// SPDX-License-Identifier: MIT

"use strict";

const redirects_map = {"disnake.abc.Snowflake": "api/abc.html", "disnake.abc.Snowflake.id": "api/abc.html", "disnake.abc.User": "api/abc.html", "disnake.abc.User.name": "api/abc.html", "disnake.abc.User.discriminator": "api/abc.html", "disnake.abc.User.global_name": "api/abc.html", "disnake.abc.User.bot": "api/abc.html", "disnake.abc.User.display_name": "api/abc.html", "disnake.abc.User.mention": "api/abc.html", "disnake.abc.User.avatar": "api/abc.html", "disnake.abc.PrivateChannel": "api/abc.html", "disnake.abc.PrivateChannel.me": "api/abc.html", "disnake.abc.GuildChannel": "api/abc.html", "disnake.abc.GuildChannel.name": "api/abc.html", "disnake.abc.GuildChannel.guild": "api/abc.html", "disnake.abc.GuildChannel.position": "api/abc.html", "disnake.abc.GuildChannel.changed_roles": "api/abc.html", "disnake.abc.GuildChannel.mention": "api/abc.html", "disnake.abc.GuildChannel.created_at": "api/abc.html", "disnake.abc.GuildChannel.overwrites_for": "api/abc.html", "disnake.abc.GuildChannel.overwrites": "api/abc.html", "disnake.abc.GuildChannel.category": "api/abc.html", "disnake.abc.GuildChannel.permissions_synced": "api/abc.html", "disnake.abc.GuildChannel.flags": "api/abc.html", "disnake.abc.GuildChannel.jump_url": "api/abc.html", "disnake.abc.GuildChannel.permissions_for": "api/abc.html", "disnake.abc.GuildChannel.delete": "api/abc.html", "disnake.abc.GuildChannel.set_permissions": "api/abc.html", "disnake.abc.GuildChannel.clone": "api/abc.html", "disnake.abc.GuildChannel.move": "api/abc.html", "disnake.abc.GuildChannel.create_invite": "api/abc.html", "disnake.abc.GuildChannel.invites": "api/abc.html", "disnake.abc.Messageable": "api/abc.html", "disnake.abc.Messageable.history": "api/abc.html", "disnake.abc.Messageable.typing": "api/abc.html", "disnake.abc.Messageable.send": "api/abc.html", "disnake.abc.Messageable.trigger_typing": "api/abc.html", "disnake.abc.Messageable.fetch_message": "api/abc.html", "disnake.abc.Messageable.pins": "api/abc.html", "disnake.abc.Connectable": "api/abc.html", "disnake.Spotify": "api/activities.html", "disnake.Spotify.type": "api/activities.html", "disnake.Spotify.colour": "api/activities.html", "disnake.Spotify.color": "api/activities.html", "disnake.Spotify.name": "api/activities.html", "disnake.Spotify.title": "api/activities.html", "disnake.Spotify.artists": "api/activities.html", "disnake.Spotify.artist": "api/activities.html", "disnake.Spotify.album": "api/activities.html", "disnake.Spotify.album_cover_url": "api/activities.html", "disnake.Spotify.track_id": "api/activities.html", "disnake.Spotify.track_url": "api/activities.html", "disnake.Spotify.duration": "api/activities.html", "disnake.Spotify.party_id": "api/activities.html", "disnake.Spotify.created_at": "api/activities.html", "disnake.Spotify.end": "api/activities.html", "disnake.Spotify.large_image_text": "api/activities.html", "disnake.Spotify.large_image_url": "api/activities.html", "disnake.Spotify.small_image_text": "api/activities.html", "disnake.Spotify.small_image_url": "api/activities.html", "disnake.Spotify.start": "api/activities.html", "disnake.BaseActivity": "api/activities.html", "disnake.BaseActivity.created_at": "api/activities.html", "disnake.BaseActivity.end": "api/activities.html", "disnake.BaseActivity.large_image_text": "api/activities.html", "disnake.BaseActivity.large_image_url": "api/activities.html", "disnake.BaseActivity.small_image_text": "api/activities.html", "disnake.BaseActivity.small_image_url": "api/activities.html", "disnake.BaseActivity.start": "api/activities.html", "disnake.Activity": "api/activities.html", "disnake.Activity.application_id": "api/activities.html", "disnake.Activity.name": "api/activities.html", "disnake.Activity.url": "api/activities.html", "disnake.Activity.type": "api/activities.html", "disnake.Activity.state": "api/activities.html", "disnake.Activity.details": "api/activities.html", "disnake.Activity.assets": "api/activities.html", "disnake.Activity.party": "api/activities.html", "disnake.Activity.buttons": "api/activities.html", "disnake.Activity.emoji": "api/activities.html", "disnake.Activity.created_at": "api/activities.html", "disnake.Activity.end": "api/activities.html", "disnake.Activity.large_image_text": "api/activities.html", "disnake.Activity.large_image_url": "api/activities.html", "disnake.Activity.small_image_text": "api/activities.html", "disnake.Activity.small_image_url": "api/activities.html", "disnake.Activity.start": "api/activities.html", "disnake.Game": "api/activities.html", "disnake.Game.name": "api/activities.html", "disnake.Game.assets": "api/activities.html", "disnake.Game.type": "api/activities.html", "disnake.Game.created_at": "api/activities.html", "disnake.Game.end": "api/activities.html", "disnake.Game.large_image_text": "api/activities.html", "disnake.Game.large_image_url": "api/activities.html", "disnake.Game.small_image_text": "api/activities.html", "disnake.Game.small_image_url": "api/activities.html", "disnake.Game.start": "api/activities.html", "disnake.Streaming": "api/activities.html", "disnake.Streaming.platform": "api/activities.html", "disnake.Streaming.name": "api/activities.html", "disnake.Streaming.details": "api/activities.html", "disnake.Streaming.game": "api/activities.html", "disnake.Streaming.url": "api/activities.html", "disnake.Streaming.assets": "api/activities.html", "disnake.Streaming.type": "api/activities.html", "disnake.Streaming.twitch_name": "api/activities.html", "disnake.Streaming.created_at": "api/activities.html", "disnake.Streaming.end": "api/activities.html", "disnake.Streaming.large_image_text": "api/activities.html", "disnake.Streaming.large_image_url": "api/activities.html", "disnake.Streaming.small_image_text": "api/activities.html", "disnake.Streaming.small_image_url": "api/activities.html", "disnake.Streaming.start": "api/activities.html", "disnake.CustomActivity": "api/activities.html", "disnake.CustomActivity.name": "api/activities.html", "disnake.CustomActivity.emoji": "api/activities.html", "disnake.CustomActivity.type": "api/activities.html", "disnake.CustomActivity.created_at": "api/activities.html", "disnake.CustomActivity.end": "api/activities.html", "disnake.CustomActivity.start": "api/activities.html", "disnake.ActivityType": "api/activities.html", "disnake.ActivityType.unknown": "api/activities.html", "disnake.ActivityType.playing": "api/activities.html", "disnake.ActivityType.streaming": "api/activities.html", "disnake.ActivityType.listening": "api/activities.html", "disnake.ActivityType.watching": "api/activities.html", "disnake.ActivityType.custom": "api/activities.html", "disnake.ActivityType.competing": "api/activities.html", "disnake.Status": "api/activities.html", "disnake.Status.online": "api/activities.html", "disnake.Status.offline": "api/activities.html", "disnake.Status.idle": "api/activities.html", "disnake.Status.dnd": "api/activities.html", "disnake.Status.do_not_disturb": "api/activities.html", "disnake.Status.invisible": "api/activities.html", "disnake.Status.streaming": "api/activities.html", "disnake.APISlashCommand": "api/app_commands.html", "disnake.APISlashCommand.name": "api/app_commands.html", "disnake.APISlashCommand.name_localizations": "api/app_commands.html", "disnake.APISlashCommand.description": "api/app_commands.html", "disnake.APISlashCommand.description_localizations": "api/app_commands.html", "disnake.APISlashCommand.dm_permission": "api/app_commands.html", "disnake.APISlashCommand.nsfw": "api/app_commands.html", "disnake.APISlashCommand.id": "api/app_commands.html", "disnake.APISlashCommand.options": "api/app_commands.html", "disnake.APISlashCommand.application_id": "api/app_commands.html", "disnake.APISlashCommand.guild_id": "api/app_commands.html", "disnake.APISlashCommand.version": "api/app_commands.html", "disnake.APISlashCommand.add_option": "api/app_commands.html", "disnake.APISlashCommand.default_member_permissions": "api/app_commands.html", "disnake.APIUserCommand": "api/app_commands.html", "disnake.APIUserCommand.name": "api/app_commands.html", "disnake.APIUserCommand.name_localizations": "api/app_commands.html", "disnake.APIUserCommand.dm_permission": "api/app_commands.html", "disnake.APIUserCommand.nsfw": "api/app_commands.html", "disnake.APIUserCommand.id": "api/app_commands.html", "disnake.APIUserCommand.application_id": "api/app_commands.html", "disnake.APIUserCommand.guild_id": "api/app_commands.html", "disnake.APIUserCommand.version": "api/app_commands.html", "disnake.APIUserCommand.default_member_permissions": "api/app_commands.html", "disnake.APIMessageCommand": "api/app_commands.html", "disnake.APIMessageCommand.name": "api/app_commands.html", "disnake.APIMessageCommand.name_localizations": "api/app_commands.html", "disnake.APIMessageCommand.dm_permission": "api/app_commands.html", "disnake.APIMessageCommand.nsfw": "api/app_commands.html", "disnake.APIMessageCommand.id": "api/app_commands.html", "disnake.APIMessageCommand.application_id": "api/app_commands.html", "disnake.APIMessageCommand.guild_id": "api/app_commands.html", "disnake.APIMessageCommand.version": "api/app_commands.html", "disnake.APIMessageCommand.default_member_permissions": "api/app_commands.html", "disnake.ApplicationCommandPermissions": "api/app_commands.html", "disnake.ApplicationCommandPermissions.id": "api/app_commands.html", "disnake.ApplicationCommandPermissions.type": "api/app_commands.html", "disnake.ApplicationCommandPermissions.permission": "api/app_commands.html", "disnake.ApplicationCommandPermissions.is_everyone": "api/app_commands.html", "disnake.ApplicationCommandPermissions.is_all_channels": "api/app_commands.html", "disnake.GuildApplicationCommandPermissions": "api/app_commands.html", "disnake.GuildApplicationCommandPermissions.id": "api/app_commands.html", "disnake.GuildApplicationCommandPermissions.application_id": "api/app_commands.html", "disnake.GuildApplicationCommandPermissions.guild_id": "api/app_commands.html", "disnake.GuildApplicationCommandPermissions.permissions": "api/app_commands.html", "disnake.ApplicationCommand": "api/app_commands.html", "disnake.ApplicationCommand.type": "api/app_commands.html", "disnake.ApplicationCommand.name": "api/app_commands.html", "disnake.ApplicationCommand.name_localizations": "api/app_commands.html", "disnake.ApplicationCommand.dm_permission": "api/app_commands.html", "disnake.ApplicationCommand.nsfw": "api/app_commands.html", "disnake.ApplicationCommand.default_member_permissions": "api/app_commands.html", "disnake.SlashCommand": "api/app_commands.html", "disnake.SlashCommand.name": "api/app_commands.html", "disnake.SlashCommand.name_localizations": "api/app_commands.html", "disnake.SlashCommand.description": "api/app_commands.html", "disnake.SlashCommand.description_localizations": "api/app_commands.html", "disnake.SlashCommand.dm_permission": "api/app_commands.html", "disnake.SlashCommand.nsfw": "api/app_commands.html", "disnake.SlashCommand.options": "api/app_commands.html", "disnake.SlashCommand.add_option": "api/app_commands.html", "disnake.SlashCommand.default_member_permissions": "api/app_commands.html", "disnake.UserCommand": "api/app_commands.html", "disnake.UserCommand.name": "api/app_commands.html", "disnake.UserCommand.name_localizations": "api/app_commands.html", "disnake.UserCommand.dm_permission": "api/app_commands.html", "disnake.UserCommand.nsfw": "api/app_commands.html", "disnake.UserCommand.default_member_permissions": "api/app_commands.html", "disnake.MessageCommand": "api/app_commands.html", "disnake.MessageCommand.name": "api/app_commands.html", "disnake.MessageCommand.name_localizations": "api/app_commands.html", "disnake.MessageCommand.dm_permission": "api/app_commands.html", "disnake.MessageCommand.nsfw": "api/app_commands.html", "disnake.MessageCommand.default_member_permissions": "api/app_commands.html", "disnake.Option": "api/app_commands.html", "disnake.Option.name": "api/app_commands.html", "disnake.Option.description": "api/app_commands.html", "disnake.Option.type": "api/app_commands.html", "disnake.Option.required": "api/app_commands.html", "disnake.Option.choices": "api/app_commands.html", "disnake.Option.options": "api/app_commands.html", "disnake.Option.channel_types": "api/app_commands.html", "disnake.Option.autocomplete": "api/app_commands.html", "disnake.Option.min_value": "api/app_commands.html", "disnake.Option.max_value": "api/app_commands.html", "disnake.Option.min_length": "api/app_commands.html", "disnake.Option.max_length": "api/app_commands.html", "disnake.Option.add_choice": "api/app_commands.html", "disnake.Option.add_option": "api/app_commands.html", "disnake.OptionChoice": "api/app_commands.html", "disnake.OptionType": "api/app_commands.html", "disnake.OptionType.sub_command": "api/app_commands.html", "disnake.OptionType.sub_command_group": "api/app_commands.html", "disnake.OptionType.string": "api/app_commands.html", "disnake.OptionType.integer": "api/app_commands.html", "disnake.OptionType.boolean": "api/app_commands.html", "disnake.OptionType.user": "api/app_commands.html", "disnake.OptionType.channel": "api/app_commands.html", "disnake.OptionType.role": "api/app_commands.html", "disnake.OptionType.mentionable": "api/app_commands.html", "disnake.OptionType.number": "api/app_commands.html", "disnake.OptionType.attachment": "api/app_commands.html", "disnake.ApplicationCommandType": "api/app_commands.html", "disnake.ApplicationCommandType.chat_input": "api/app_commands.html", "disnake.ApplicationCommandType.user": "api/app_commands.html", "disnake.ApplicationCommandType.message": "api/app_commands.html", "disnake.ApplicationCommandPermissionType": "api/app_commands.html", "disnake.ApplicationCommandPermissionType.role": "api/app_commands.html", "disnake.ApplicationCommandPermissionType.user": "api/app_commands.html", "disnake.ApplicationCommandPermissionType.channel": "api/app_commands.html", "disnake.AppInfo": "api/app_info.html", "disnake.AppInfo.id": "api/app_info.html", "disnake.AppInfo.name": "api/app_info.html", "disnake.AppInfo.owner": "api/app_info.html", "disnake.AppInfo.team": "api/app_info.html", "disnake.AppInfo.description": "api/app_info.html", "disnake.AppInfo.bot_public": "api/app_info.html", "disnake.AppInfo.bot_require_code_grant": "api/app_info.html", "disnake.AppInfo.rpc_origins": "api/app_info.html", "disnake.AppInfo.verify_key": "api/app_info.html", "disnake.AppInfo.guild_id": "api/app_info.html", "disnake.AppInfo.primary_sku_id": "api/app_info.html", "disnake.AppInfo.slug": "api/app_info.html", "disnake.AppInfo.terms_of_service_url": "api/app_info.html", "disnake.AppInfo.privacy_policy_url": "api/app_info.html", "disnake.AppInfo.flags": "api/app_info.html", "disnake.AppInfo.tags": "api/app_info.html", "disnake.AppInfo.install_params": "api/app_info.html", "disnake.AppInfo.custom_install_url": "api/app_info.html", "disnake.AppInfo.role_connections_verification_url": "api/app_info.html", "disnake.AppInfo.icon": "api/app_info.html", "disnake.AppInfo.cover_image": "api/app_info.html", "disnake.AppInfo.guild": "api/app_info.html", "disnake.AppInfo.summary": "api/app_info.html", "disnake.PartialAppInfo": "api/app_info.html", "disnake.PartialAppInfo.id": "api/app_info.html", "disnake.PartialAppInfo.name": "api/app_info.html", "disnake.PartialAppInfo.description": "api/app_info.html", "disnake.PartialAppInfo.rpc_origins": "api/app_info.html", "disnake.PartialAppInfo.verify_key": "api/app_info.html", "disnake.PartialAppInfo.terms_of_service_url": "api/app_info.html", "disnake.PartialAppInfo.privacy_policy_url": "api/app_info.html", "disnake.PartialAppInfo.icon": "api/app_info.html", "disnake.PartialAppInfo.summary": "api/app_info.html", "disnake.InstallParams": "api/app_info.html", "disnake.InstallParams.scopes": "api/app_info.html", "disnake.InstallParams.permissions": "api/app_info.html", "disnake.InstallParams.to_url": "api/app_info.html", "disnake.Team": "api/app_info.html", "disnake.Team.id": "api/app_info.html", "disnake.Team.name": "api/app_info.html", "disnake.Team.owner_id": "api/app_info.html", "disnake.Team.members": "api/app_info.html", "disnake.Team.created_at": "api/app_info.html", "disnake.Team.icon": "api/app_info.html", "disnake.Team.owner": "api/app_info.html", "disnake.TeamMember": "api/app_info.html", "disnake.TeamMember.name": "api/app_info.html", "disnake.TeamMember.id": "api/app_info.html", "disnake.TeamMember.discriminator": "api/app_info.html", "disnake.TeamMember.global_name": "api/app_info.html", "disnake.TeamMember.team": "api/app_info.html", "disnake.TeamMember.membership_state": "api/app_info.html", "disnake.TeamMember.role": "api/app_info.html", "disnake.TeamMember.accent_color": "api/app_info.html", "disnake.TeamMember.accent_colour": "api/app_info.html", "disnake.TeamMember.avatar": "api/app_info.html", "disnake.TeamMember.banner": "api/app_info.html", "disnake.TeamMember.color": "api/app_info.html", "disnake.TeamMember.colour": "api/app_info.html", "disnake.TeamMember.created_at": "api/app_info.html", "disnake.TeamMember.default_avatar": "api/app_info.html", "disnake.TeamMember.display_avatar": "api/app_info.html", "disnake.TeamMember.display_name": "api/app_info.html", "disnake.TeamMember.mention": "api/app_info.html", "disnake.TeamMember.mentioned_in": "api/app_info.html", "disnake.TeamMember.public_flags": "api/app_info.html", "disnake.ApplicationFlags": "api/app_info.html", "disnake.ApplicationFlags.value": "api/app_info.html", "disnake.ApplicationFlags.application_auto_moderation_rule_create_badge": "api/app_info.html", "disnake.ApplicationFlags.gateway_presence": "api/app_info.html", "disnake.ApplicationFlags.gateway_presence_limited": "api/app_info.html", "disnake.ApplicationFlags.gateway_guild_members": "api/app_info.html", "disnake.ApplicationFlags.gateway_guild_members_limited": "api/app_info.html", "disnake.ApplicationFlags.verification_pending_guild_limit": "api/app_info.html", "disnake.ApplicationFlags.embedded": "api/app_info.html", "disnake.ApplicationFlags.gateway_message_content": "api/app_info.html", "disnake.ApplicationFlags.gateway_message_content_limited": "api/app_info.html", "disnake.ApplicationFlags.application_command_badge": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata.type": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata.key": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata.name": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata.name_localizations": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata.description": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadata.description_localizations": "api/app_info.html", "disnake.TeamMembershipState": "api/app_info.html", "disnake.TeamMembershipState.invited": "api/app_info.html", "disnake.TeamMembershipState.accepted": "api/app_info.html", "disnake.TeamMemberRole": "api/app_info.html", "disnake.TeamMemberRole.admin": "api/app_info.html", "disnake.TeamMemberRole.developer": "api/app_info.html", "disnake.TeamMemberRole.read_only": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.integer_less_than_or_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.integer_greater_than_or_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.integer_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.integer_not_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.datetime_less_than_or_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.datetime_greater_than_or_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.boolean_equal": "api/app_info.html", "disnake.ApplicationRoleConnectionMetadataType.boolean_not_equal": "api/app_info.html", "disnake.AuditLogEntry": "api/audit_logs.html", "disnake.AuditLogEntry.action": "api/audit_logs.html", "disnake.AuditLogEntry.user": "api/audit_logs.html", "disnake.AuditLogEntry.id": "api/audit_logs.html", "disnake.AuditLogEntry.target": "api/audit_logs.html", "disnake.AuditLogEntry.extra": "api/audit_logs.html", "disnake.AuditLogEntry.reason": "api/audit_logs.html", "disnake.AuditLogEntry.created_at": "api/audit_logs.html", "disnake.AuditLogEntry.category": "api/audit_logs.html", "disnake.AuditLogEntry.changes": "api/audit_logs.html", "disnake.AuditLogEntry.before": "api/audit_logs.html", "disnake.AuditLogEntry.after": "api/audit_logs.html", "disnake.AuditLogChanges": "api/audit_logs.html", "disnake.AuditLogChanges.before": "api/audit_logs.html", "disnake.AuditLogChanges.after": "api/audit_logs.html", "disnake.AuditLogDiff": "api/audit_logs.html", "disnake.AuditLogDiff.name": "api/audit_logs.html", "disnake.AuditLogDiff.icon": "api/audit_logs.html", "disnake.AuditLogDiff.splash": "api/audit_logs.html", "disnake.AuditLogDiff.discovery_splash": "api/audit_logs.html", "disnake.AuditLogDiff.banner": "api/audit_logs.html", "disnake.AuditLogDiff.owner": "api/audit_logs.html", "disnake.AuditLogDiff.region": "api/audit_logs.html", "disnake.AuditLogDiff.afk_channel": "api/audit_logs.html", "disnake.AuditLogDiff.system_channel": "api/audit_logs.html", "disnake.AuditLogDiff.rules_channel": "api/audit_logs.html", "disnake.AuditLogDiff.public_updates_channel": "api/audit_logs.html", "disnake.AuditLogDiff.afk_timeout": "api/audit_logs.html", "disnake.AuditLogDiff.mfa_level": "api/audit_logs.html", "disnake.AuditLogDiff.widget_enabled": "api/audit_logs.html", "disnake.AuditLogDiff.widget_channel": "api/audit_logs.html", "disnake.AuditLogDiff.verification_level": "api/audit_logs.html", "disnake.AuditLogDiff.premium_progress_bar_enabled": "api/audit_logs.html", "disnake.AuditLogDiff.default_notifications": "api/audit_logs.html", "disnake.AuditLogDiff.explicit_content_filter": "api/audit_logs.html", "disnake.AuditLogDiff.default_message_notifications": "api/audit_logs.html", "disnake.AuditLogDiff.vanity_url_code": "api/audit_logs.html", "disnake.AuditLogDiff.preferred_locale": "api/audit_logs.html", "disnake.AuditLogDiff.position": "api/audit_logs.html", "disnake.AuditLogDiff.type": "api/audit_logs.html", "disnake.AuditLogDiff.topic": "api/audit_logs.html", "disnake.AuditLogDiff.bitrate": "api/audit_logs.html", "disnake.AuditLogDiff.overwrites": "api/audit_logs.html", "disnake.AuditLogDiff.privacy_level": "api/audit_logs.html", "disnake.AuditLogDiff.roles": "api/audit_logs.html", "disnake.AuditLogDiff.nick": "api/audit_logs.html", "disnake.AuditLogDiff.deaf": "api/audit_logs.html", "disnake.AuditLogDiff.mute": "api/audit_logs.html", "disnake.AuditLogDiff.permissions": "api/audit_logs.html", "disnake.AuditLogDiff.colour": "api/audit_logs.html", "disnake.AuditLogDiff.color": "api/audit_logs.html", "disnake.AuditLogDiff.hoist": "api/audit_logs.html", "disnake.AuditLogDiff.mentionable": "api/audit_logs.html", "disnake.AuditLogDiff.code": "api/audit_logs.html", "disnake.AuditLogDiff.channel": "api/audit_logs.html", "disnake.AuditLogDiff.inviter": "api/audit_logs.html", "disnake.AuditLogDiff.max_uses": "api/audit_logs.html", "disnake.AuditLogDiff.uses": "api/audit_logs.html", "disnake.AuditLogDiff.max_age": "api/audit_logs.html", "disnake.AuditLogDiff.temporary": "api/audit_logs.html", "disnake.AuditLogDiff.allow": "api/audit_logs.html", "disnake.AuditLogDiff.deny": "api/audit_logs.html", "disnake.AuditLogDiff.id": "api/audit_logs.html", "disnake.AuditLogDiff.avatar": "api/audit_logs.html", "disnake.AuditLogDiff.slowmode_delay": "api/audit_logs.html", "disnake.AuditLogDiff.default_thread_slowmode_delay": "api/audit_logs.html", "disnake.AuditLogDiff.rtc_region": "api/audit_logs.html", "disnake.AuditLogDiff.video_quality_mode": "api/audit_logs.html", "disnake.AuditLogDiff.user_limit": "api/audit_logs.html", "disnake.AuditLogDiff.nsfw": "api/audit_logs.html", "disnake.AuditLogDiff.format_type": "api/audit_logs.html", "disnake.AuditLogDiff.emoji": "api/audit_logs.html", "disnake.AuditLogDiff.description": "api/audit_logs.html", "disnake.AuditLogDiff.available": "api/audit_logs.html", "disnake.AuditLogDiff.archived": "api/audit_logs.html", "disnake.AuditLogDiff.locked": "api/audit_logs.html", "disnake.AuditLogDiff.auto_archive_duration": "api/audit_logs.html", "disnake.AuditLogDiff.default_auto_archive_duration": "api/audit_logs.html", "disnake.AuditLogDiff.invitable": "api/audit_logs.html", "disnake.AuditLogDiff.timeout": "api/audit_logs.html", "disnake.AuditLogDiff.entity_type": "api/audit_logs.html", "disnake.AuditLogDiff.location": "api/audit_logs.html", "disnake.AuditLogDiff.status": "api/audit_logs.html", "disnake.AuditLogDiff.image": "api/audit_logs.html", "disnake.AuditLogDiff.command_permissions": "api/audit_logs.html", "disnake.AuditLogDiff.application_id": "api/audit_logs.html", "disnake.AuditLogDiff.flags": "api/audit_logs.html", "disnake.AuditLogDiff.system_channel_flags": "api/audit_logs.html", "disnake.AuditLogDiff.enabled": "api/audit_logs.html", "disnake.AuditLogDiff.trigger_type": "api/audit_logs.html", "disnake.AuditLogDiff.event_type": "api/audit_logs.html", "disnake.AuditLogDiff.actions": "api/audit_logs.html", "disnake.AuditLogDiff.trigger_metadata": "api/audit_logs.html", "disnake.AuditLogDiff.exempt_roles": "api/audit_logs.html", "disnake.AuditLogDiff.exempt_channels": "api/audit_logs.html", "disnake.AuditLogDiff.applied_tags": "api/audit_logs.html", "disnake.AuditLogDiff.available_tags": "api/audit_logs.html", "disnake.AuditLogDiff.default_reaction": "api/audit_logs.html", "disnake.AuditLogDiff.default_sort_order": "api/audit_logs.html", "disnake.AuditLogAction": "api/audit_logs.html", "disnake.AuditLogAction.guild_update": "api/audit_logs.html", "disnake.AuditLogAction.channel_create": "api/audit_logs.html", "disnake.AuditLogAction.channel_update": "api/audit_logs.html", "disnake.AuditLogAction.channel_delete": "api/audit_logs.html", "disnake.AuditLogAction.overwrite_create": "api/audit_logs.html", "disnake.AuditLogAction.overwrite_update": "api/audit_logs.html", "disnake.AuditLogAction.overwrite_delete": "api/audit_logs.html", "disnake.AuditLogAction.kick": "api/audit_logs.html", "disnake.AuditLogAction.member_prune": "api/audit_logs.html", "disnake.AuditLogAction.ban": "api/audit_logs.html", "disnake.AuditLogAction.unban": "api/audit_logs.html", "disnake.AuditLogAction.member_update": "api/audit_logs.html", "disnake.AuditLogAction.member_role_update": "api/audit_logs.html", "disnake.AuditLogAction.member_move": "api/audit_logs.html", "disnake.AuditLogAction.member_disconnect": "api/audit_logs.html", "disnake.AuditLogAction.bot_add": "api/audit_logs.html", "disnake.AuditLogAction.role_create": "api/audit_logs.html", "disnake.AuditLogAction.role_update": "api/audit_logs.html", "disnake.AuditLogAction.role_delete": "api/audit_logs.html", "disnake.AuditLogAction.invite_create": "api/audit_logs.html", "disnake.AuditLogAction.invite_update": "api/audit_logs.html", "disnake.AuditLogAction.invite_delete": "api/audit_logs.html", "disnake.AuditLogAction.webhook_create": "api/audit_logs.html", "disnake.AuditLogAction.webhook_update": "api/audit_logs.html", "disnake.AuditLogAction.webhook_delete": "api/audit_logs.html", "disnake.AuditLogAction.emoji_create": "api/audit_logs.html", "disnake.AuditLogAction.emoji_update": "api/audit_logs.html", "disnake.AuditLogAction.emoji_delete": "api/audit_logs.html", "disnake.AuditLogAction.message_delete": "api/audit_logs.html", "disnake.AuditLogAction.message_bulk_delete": "api/audit_logs.html", "disnake.AuditLogAction.message_pin": "api/audit_logs.html", "disnake.AuditLogAction.message_unpin": "api/audit_logs.html", "disnake.AuditLogAction.integration_create": "api/audit_logs.html", "disnake.AuditLogAction.integration_update": "api/audit_logs.html", "disnake.AuditLogAction.integration_delete": "api/audit_logs.html", "disnake.AuditLogAction.guild_scheduled_event_create": "api/audit_logs.html", "disnake.AuditLogAction.guild_scheduled_event_update": "api/audit_logs.html", "disnake.AuditLogAction.guild_scheduled_event_delete": "api/audit_logs.html", "disnake.AuditLogAction.stage_instance_create": "api/audit_logs.html", "disnake.AuditLogAction.stage_instance_update": "api/audit_logs.html", "disnake.AuditLogAction.stage_instance_delete": "api/audit_logs.html", "disnake.AuditLogAction.sticker_create": "api/audit_logs.html", "disnake.AuditLogAction.sticker_update": "api/audit_logs.html", "disnake.AuditLogAction.sticker_delete": "api/audit_logs.html", "disnake.AuditLogAction.thread_create": "api/audit_logs.html", "disnake.AuditLogAction.thread_update": "api/audit_logs.html", "disnake.AuditLogAction.thread_delete": "api/audit_logs.html", "disnake.AuditLogAction.application_command_permission_update": "api/audit_logs.html", "disnake.AuditLogAction.automod_rule_create": "api/audit_logs.html", "disnake.AuditLogAction.automod_rule_update": "api/audit_logs.html", "disnake.AuditLogAction.automod_rule_delete": "api/audit_logs.html", "disnake.AuditLogAction.automod_block_message": "api/audit_logs.html", "disnake.AuditLogAction.automod_send_alert_message": "api/audit_logs.html", "disnake.AuditLogAction.automod_timeout": "api/audit_logs.html", "disnake.AuditLogAction.creator_monetization_request_created": "api/audit_logs.html", "disnake.AuditLogAction.creator_monetization_terms_accepted": "api/audit_logs.html", "disnake.AuditLogActionCategory": "api/audit_logs.html", "disnake.AuditLogActionCategory.create": "api/audit_logs.html", "disnake.AuditLogActionCategory.delete": "api/audit_logs.html", "disnake.AuditLogActionCategory.update": "api/audit_logs.html", "disnake.AutoModRule": "api/automod.html", "disnake.AutoModRule.id": "api/automod.html", "disnake.AutoModRule.name": "api/automod.html", "disnake.AutoModRule.enabled": "api/automod.html", "disnake.AutoModRule.guild": "api/automod.html", "disnake.AutoModRule.creator_id": "api/automod.html", "disnake.AutoModRule.event_type": "api/automod.html", "disnake.AutoModRule.trigger_type": "api/automod.html", "disnake.AutoModRule.trigger_metadata": "api/automod.html", "disnake.AutoModRule.exempt_role_ids": "api/automod.html", "disnake.AutoModRule.exempt_channel_ids": "api/automod.html", "disnake.AutoModRule.created_at": "api/automod.html", "disnake.AutoModRule.actions": "api/automod.html", "disnake.AutoModRule.creator": "api/automod.html", "disnake.AutoModRule.exempt_roles": "api/automod.html", "disnake.AutoModRule.exempt_channels": "api/automod.html", "disnake.AutoModRule.edit": "api/automod.html", "disnake.AutoModRule.delete": "api/automod.html", "disnake.AutoModActionExecution": "api/automod.html", "disnake.AutoModActionExecution.action": "api/automod.html", "disnake.AutoModActionExecution.guild": "api/automod.html", "disnake.AutoModActionExecution.rule_id": "api/automod.html", "disnake.AutoModActionExecution.rule_trigger_type": "api/automod.html", "disnake.AutoModActionExecution.user_id": "api/automod.html", "disnake.AutoModActionExecution.channel_id": "api/automod.html", "disnake.AutoModActionExecution.message_id": "api/automod.html", "disnake.AutoModActionExecution.alert_message_id": "api/automod.html", "disnake.AutoModActionExecution.content": "api/automod.html", "disnake.AutoModActionExecution.matched_keyword": "api/automod.html", "disnake.AutoModActionExecution.matched_content": "api/automod.html", "disnake.AutoModActionExecution.user": "api/automod.html", "disnake.AutoModActionExecution.channel": "api/automod.html", "disnake.AutoModActionExecution.message": "api/automod.html", "disnake.AutoModActionExecution.alert_message": "api/automod.html", "disnake.AutoModKeywordPresets": "api/automod.html", "disnake.AutoModKeywordPresets.values": "api/automod.html", "disnake.AutoModKeywordPresets.all": "api/automod.html", "disnake.AutoModKeywordPresets.none": "api/automod.html", "disnake.AutoModKeywordPresets.profanity": "api/automod.html", "disnake.AutoModKeywordPresets.sexual_content": "api/automod.html", "disnake.AutoModKeywordPresets.slurs": "api/automod.html", "disnake.AutoModTriggerMetadata": "api/automod.html", "disnake.AutoModTriggerMetadata.keyword_filter": "api/automod.html", "disnake.AutoModTriggerMetadata.regex_patterns": "api/automod.html", "disnake.AutoModTriggerMetadata.presets": "api/automod.html", "disnake.AutoModTriggerMetadata.allow_list": "api/automod.html", "disnake.AutoModTriggerMetadata.mention_total_limit": "api/automod.html", "disnake.AutoModTriggerMetadata.mention_raid_protection_enabled": "api/automod.html", "disnake.AutoModTriggerMetadata.with_changes": "api/automod.html", "disnake.AutoModAction": "api/automod.html", "disnake.AutoModAction.type": "api/automod.html", "disnake.AutoModBlockMessageAction": "api/automod.html", "disnake.AutoModBlockMessageAction.type": "api/automod.html", "disnake.AutoModBlockMessageAction.custom_message": "api/automod.html", "disnake.AutoModSendAlertAction": "api/automod.html", "disnake.AutoModSendAlertAction.type": "api/automod.html", "disnake.AutoModSendAlertAction.channel_id": "api/automod.html", "disnake.AutoModTimeoutAction": "api/automod.html", "disnake.AutoModTimeoutAction.type": "api/automod.html", "disnake.AutoModTimeoutAction.duration": "api/automod.html", "disnake.AutoModActionType": "api/automod.html", "disnake.AutoModActionType.block_message": "api/automod.html", "disnake.AutoModActionType.send_alert_message": "api/automod.html", "disnake.AutoModActionType.timeout": "api/automod.html", "disnake.AutoModEventType": "api/automod.html", "disnake.AutoModEventType.message_send": "api/automod.html", "disnake.AutoModTriggerType": "api/automod.html", "disnake.AutoModTriggerType.keyword": "api/automod.html", "disnake.AutoModTriggerType.spam": "api/automod.html", "disnake.AutoModTriggerType.keyword_preset": "api/automod.html", "disnake.AutoModTriggerType.mention_spam": "api/automod.html", "disnake.TextChannel": "api/channels.html", "disnake.TextChannel.name": "api/channels.html", "disnake.TextChannel.guild": "api/channels.html", "disnake.TextChannel.id": "api/channels.html", "disnake.TextChannel.category_id": "api/channels.html", "disnake.TextChannel.topic": "api/channels.html", "disnake.TextChannel.position": "api/channels.html", "disnake.TextChannel.last_message_id": "api/channels.html", "disnake.TextChannel.slowmode_delay": "api/channels.html", "disnake.TextChannel.default_thread_slowmode_delay": "api/channels.html", "disnake.TextChannel.nsfw": "api/channels.html", "disnake.TextChannel.default_auto_archive_duration": "api/channels.html", "disnake.TextChannel.last_pin_timestamp": "api/channels.html", "disnake.TextChannel.history": "api/channels.html", "disnake.TextChannel.typing": "api/channels.html", "disnake.TextChannel.type": "api/channels.html", "disnake.TextChannel.permissions_for": "api/channels.html", "disnake.TextChannel.members": "api/channels.html", "disnake.TextChannel.threads": "api/channels.html", "disnake.TextChannel.is_nsfw": "api/channels.html", "disnake.TextChannel.is_news": "api/channels.html", "disnake.TextChannel.last_message": "api/channels.html", "disnake.TextChannel.edit": "api/channels.html", "disnake.TextChannel.clone": "api/channels.html", "disnake.TextChannel.delete_messages": "api/channels.html", "disnake.TextChannel.purge": "api/channels.html", "disnake.TextChannel.webhooks": "api/channels.html", "disnake.TextChannel.create_webhook": "api/channels.html", "disnake.TextChannel.follow": "api/channels.html", "disnake.TextChannel.get_partial_message": "api/channels.html", "disnake.TextChannel.get_thread": "api/channels.html", "disnake.TextChannel.create_thread": "api/channels.html", "disnake.TextChannel.archived_threads": "api/channels.html", "disnake.TextChannel.category": "api/channels.html", "disnake.TextChannel.changed_roles": "api/channels.html", "disnake.TextChannel.create_invite": "api/channels.html", "disnake.TextChannel.created_at": "api/channels.html", "disnake.TextChannel.delete": "api/channels.html", "disnake.TextChannel.fetch_message": "api/channels.html", "disnake.TextChannel.flags": "api/channels.html", "disnake.TextChannel.invites": "api/channels.html", "disnake.TextChannel.jump_url": "api/channels.html", "disnake.TextChannel.mention": "api/channels.html", "disnake.TextChannel.move": "api/channels.html", "disnake.TextChannel.overwrites": "api/channels.html", "disnake.TextChannel.overwrites_for": "api/channels.html", "disnake.TextChannel.permissions_synced": "api/channels.html", "disnake.TextChannel.pins": "api/channels.html", "disnake.TextChannel.send": "api/channels.html", "disnake.TextChannel.set_permissions": "api/channels.html", "disnake.TextChannel.trigger_typing": "api/channels.html", "disnake.VoiceChannel": "api/channels.html", "disnake.VoiceChannel.name": "api/channels.html", "disnake.VoiceChannel.guild": "api/channels.html", "disnake.VoiceChannel.id": "api/channels.html", "disnake.VoiceChannel.category_id": "api/channels.html", "disnake.VoiceChannel.position": "api/channels.html", "disnake.VoiceChannel.bitrate": "api/channels.html", "disnake.VoiceChannel.user_limit": "api/channels.html", "disnake.VoiceChannel.rtc_region": "api/channels.html", "disnake.VoiceChannel.video_quality_mode": "api/channels.html", "disnake.VoiceChannel.nsfw": "api/channels.html", "disnake.VoiceChannel.slowmode_delay": "api/channels.html", "disnake.VoiceChannel.last_message_id": "api/channels.html", "disnake.VoiceChannel.type": "api/channels.html", "disnake.VoiceChannel.clone": "api/channels.html", "disnake.VoiceChannel.is_nsfw": "api/channels.html", "disnake.VoiceChannel.last_message": "api/channels.html", "disnake.VoiceChannel.get_partial_message": "api/channels.html", "disnake.VoiceChannel.edit": "api/channels.html", "disnake.VoiceChannel.delete_messages": "api/channels.html", "disnake.VoiceChannel.purge": "api/channels.html", "disnake.VoiceChannel.webhooks": "api/channels.html", "disnake.VoiceChannel.create_webhook": "api/channels.html", "disnake.VoiceChannel.category": "api/channels.html", "disnake.VoiceChannel.changed_roles": "api/channels.html", "disnake.VoiceChannel.connect": "api/channels.html", "disnake.VoiceChannel.create_invite": "api/channels.html", "disnake.VoiceChannel.created_at": "api/channels.html", "disnake.VoiceChannel.delete": "api/channels.html", "disnake.VoiceChannel.fetch_message": "api/channels.html", "disnake.VoiceChannel.flags": "api/channels.html", "disnake.VoiceChannel.history": "api/channels.html", "disnake.VoiceChannel.invites": "api/channels.html", "disnake.VoiceChannel.jump_url": "api/channels.html", "disnake.VoiceChannel.members": "api/channels.html", "disnake.VoiceChannel.mention": "api/channels.html", "disnake.VoiceChannel.move": "api/channels.html", "disnake.VoiceChannel.overwrites": "api/channels.html", "disnake.VoiceChannel.overwrites_for": "api/channels.html", "disnake.VoiceChannel.permissions_for": "api/channels.html", "disnake.VoiceChannel.permissions_synced": "api/channels.html", "disnake.VoiceChannel.send": "api/channels.html", "disnake.VoiceChannel.set_permissions": "api/channels.html", "disnake.VoiceChannel.trigger_typing": "api/channels.html", "disnake.VoiceChannel.typing": "api/channels.html", "disnake.VoiceChannel.voice_states": "api/channels.html", "disnake.CategoryChannel": "api/channels.html", "disnake.CategoryChannel.name": "api/channels.html", "disnake.CategoryChannel.guild": "api/channels.html", "disnake.CategoryChannel.id": "api/channels.html", "disnake.CategoryChannel.position": "api/channels.html", "disnake.CategoryChannel.nsfw": "api/channels.html", "disnake.CategoryChannel.type": "api/channels.html", "disnake.CategoryChannel.permissions_for": "api/channels.html", "disnake.CategoryChannel.is_nsfw": "api/channels.html", "disnake.CategoryChannel.clone": "api/channels.html", "disnake.CategoryChannel.edit": "api/channels.html", "disnake.CategoryChannel.move": "api/channels.html", "disnake.CategoryChannel.channels": "api/channels.html", "disnake.CategoryChannel.text_channels": "api/channels.html", "disnake.CategoryChannel.voice_channels": "api/channels.html", "disnake.CategoryChannel.stage_channels": "api/channels.html", "disnake.CategoryChannel.forum_channels": "api/channels.html", "disnake.CategoryChannel.media_channels": "api/channels.html", "disnake.CategoryChannel.create_text_channel": "api/channels.html", "disnake.CategoryChannel.create_voice_channel": "api/channels.html", "disnake.CategoryChannel.create_stage_channel": "api/channels.html", "disnake.CategoryChannel.create_forum_channel": "api/channels.html", "disnake.CategoryChannel.create_media_channel": "api/channels.html", "disnake.CategoryChannel.category": "api/channels.html", "disnake.CategoryChannel.changed_roles": "api/channels.html", "disnake.CategoryChannel.create_invite": "api/channels.html", "disnake.CategoryChannel.created_at": "api/channels.html", "disnake.CategoryChannel.delete": "api/channels.html", "disnake.CategoryChannel.flags": "api/channels.html", "disnake.CategoryChannel.invites": "api/channels.html", "disnake.CategoryChannel.jump_url": "api/channels.html", "disnake.CategoryChannel.mention": "api/channels.html", "disnake.CategoryChannel.overwrites": "api/channels.html", "disnake.CategoryChannel.overwrites_for": "api/channels.html", "disnake.CategoryChannel.permissions_synced": "api/channels.html", "disnake.CategoryChannel.set_permissions": "api/channels.html", "disnake.Thread": "api/channels.html", "disnake.Thread.name": "api/channels.html", "disnake.Thread.guild": "api/channels.html", "disnake.Thread.id": "api/channels.html", "disnake.Thread.parent_id": "api/channels.html", "disnake.Thread.owner_id": "api/channels.html", "disnake.Thread.last_message_id": "api/channels.html", "disnake.Thread.slowmode_delay": "api/channels.html", "disnake.Thread.message_count": "api/channels.html", "disnake.Thread.member_count": "api/channels.html", "disnake.Thread.total_message_sent": "api/channels.html", "disnake.Thread.me": "api/channels.html", "disnake.Thread.archived": "api/channels.html", "disnake.Thread.locked": "api/channels.html", "disnake.Thread.invitable": "api/channels.html", "disnake.Thread.auto_archive_duration": "api/channels.html", "disnake.Thread.archive_timestamp": "api/channels.html", "disnake.Thread.create_timestamp": "api/channels.html", "disnake.Thread.last_pin_timestamp": "api/channels.html", "disnake.Thread.history": "api/channels.html", "disnake.Thread.typing": "api/channels.html", "disnake.Thread.type": "api/channels.html", "disnake.Thread.parent": "api/channels.html", "disnake.Thread.owner": "api/channels.html", "disnake.Thread.mention": "api/channels.html", "disnake.Thread.members": "api/channels.html", "disnake.Thread.last_message": "api/channels.html", "disnake.Thread.category": "api/channels.html", "disnake.Thread.category_id": "api/channels.html", "disnake.Thread.created_at": "api/channels.html", "disnake.Thread.flags": "api/channels.html", "disnake.Thread.jump_url": "api/channels.html", "disnake.Thread.is_private": "api/channels.html", "disnake.Thread.is_news": "api/channels.html", "disnake.Thread.is_nsfw": "api/channels.html", "disnake.Thread.is_pinned": "api/channels.html", "disnake.Thread.applied_tags": "api/channels.html", "disnake.Thread.permissions_for": "api/channels.html", "disnake.Thread.delete_messages": "api/channels.html", "disnake.Thread.purge": "api/channels.html", "disnake.Thread.edit": "api/channels.html", "disnake.Thread.join": "api/channels.html", "disnake.Thread.leave": "api/channels.html", "disnake.Thread.add_user": "api/channels.html", "disnake.Thread.remove_user": "api/channels.html", "disnake.Thread.fetch_member": "api/channels.html", "disnake.Thread.fetch_members": "api/channels.html", "disnake.Thread.delete": "api/channels.html", "disnake.Thread.add_tags": "api/channels.html", "disnake.Thread.remove_tags": "api/channels.html", "disnake.Thread.get_partial_message": "api/channels.html", "disnake.Thread.fetch_message": "api/channels.html", "disnake.Thread.pins": "api/channels.html", "disnake.Thread.send": "api/channels.html", "disnake.Thread.trigger_typing": "api/channels.html", "disnake.ThreadMember": "api/channels.html", "disnake.ThreadMember.id": "api/channels.html", "disnake.ThreadMember.thread_id": "api/channels.html", "disnake.ThreadMember.joined_at": "api/channels.html", "disnake.ThreadMember.thread": "api/channels.html", "disnake.StageChannel": "api/channels.html", "disnake.StageChannel.name": "api/channels.html", "disnake.StageChannel.guild": "api/channels.html", "disnake.StageChannel.id": "api/channels.html", "disnake.StageChannel.topic": "api/channels.html", "disnake.StageChannel.category_id": "api/channels.html", "disnake.StageChannel.position": "api/channels.html", "disnake.StageChannel.bitrate": "api/channels.html", "disnake.StageChannel.user_limit": "api/channels.html", "disnake.StageChannel.rtc_region": "api/channels.html", "disnake.StageChannel.video_quality_mode": "api/channels.html", "disnake.StageChannel.nsfw": "api/channels.html", "disnake.StageChannel.slowmode_delay": "api/channels.html", "disnake.StageChannel.last_message_id": "api/channels.html", "disnake.StageChannel.requesting_to_speak": "api/channels.html", "disnake.StageChannel.speakers": "api/channels.html", "disnake.StageChannel.listeners": "api/channels.html", "disnake.StageChannel.moderators": "api/channels.html", "disnake.StageChannel.type": "api/channels.html", "disnake.StageChannel.clone": "api/channels.html", "disnake.StageChannel.is_nsfw": "api/channels.html", "disnake.StageChannel.last_message": "api/channels.html", "disnake.StageChannel.get_partial_message": "api/channels.html", "disnake.StageChannel.instance": "api/channels.html", "disnake.StageChannel.create_instance": "api/channels.html", "disnake.StageChannel.fetch_instance": "api/channels.html", "disnake.StageChannel.edit": "api/channels.html", "disnake.StageChannel.delete_messages": "api/channels.html", "disnake.StageChannel.purge": "api/channels.html", "disnake.StageChannel.webhooks": "api/channels.html", "disnake.StageChannel.create_webhook": "api/channels.html", "disnake.StageChannel.category": "api/channels.html", "disnake.StageChannel.changed_roles": "api/channels.html", "disnake.StageChannel.connect": "api/channels.html", "disnake.StageChannel.create_invite": "api/channels.html", "disnake.StageChannel.created_at": "api/channels.html", "disnake.StageChannel.delete": "api/channels.html", "disnake.StageChannel.fetch_message": "api/channels.html", "disnake.StageChannel.flags": "api/channels.html", "disnake.StageChannel.history": "api/channels.html", "disnake.StageChannel.invites": "api/channels.html", "disnake.StageChannel.jump_url": "api/channels.html", "disnake.StageChannel.members": "api/channels.html", "disnake.StageChannel.mention": "api/channels.html", "disnake.StageChannel.move": "api/channels.html", "disnake.StageChannel.overwrites": "api/channels.html", "disnake.StageChannel.overwrites_for": "api/channels.html", "disnake.StageChannel.permissions_for": "api/channels.html", "disnake.StageChannel.permissions_synced": "api/channels.html", "disnake.StageChannel.send": "api/channels.html", "disnake.StageChannel.set_permissions": "api/channels.html", "disnake.StageChannel.trigger_typing": "api/channels.html", "disnake.StageChannel.typing": "api/channels.html", "disnake.StageChannel.voice_states": "api/channels.html", "disnake.ForumChannel": "api/channels.html", "disnake.ForumChannel.id": "api/channels.html", "disnake.ForumChannel.name": "api/channels.html", "disnake.ForumChannel.guild": "api/channels.html", "disnake.ForumChannel.topic": "api/channels.html", "disnake.ForumChannel.category_id": "api/channels.html", "disnake.ForumChannel.position": "api/channels.html", "disnake.ForumChannel.nsfw": "api/channels.html", "disnake.ForumChannel.last_thread_id": "api/channels.html", "disnake.ForumChannel.default_auto_archive_duration": "api/channels.html", "disnake.ForumChannel.slowmode_delay": "api/channels.html", "disnake.ForumChannel.default_thread_slowmode_delay": "api/channels.html", "disnake.ForumChannel.default_sort_order": "api/channels.html", "disnake.ForumChannel.default_layout": "api/channels.html", "disnake.ForumChannel.typing": "api/channels.html", "disnake.ForumChannel.type": "api/channels.html", "disnake.ForumChannel.edit": "api/channels.html", "disnake.ForumChannel.clone": "api/channels.html", "disnake.ForumChannel.archived_threads": "api/channels.html", "disnake.ForumChannel.available_tags": "api/channels.html", "disnake.ForumChannel.category": "api/channels.html", "disnake.ForumChannel.changed_roles": "api/channels.html", "disnake.ForumChannel.create_invite": "api/channels.html", "disnake.ForumChannel.create_thread": "api/channels.html", "disnake.ForumChannel.create_webhook": "api/channels.html", "disnake.ForumChannel.created_at": "api/channels.html", "disnake.ForumChannel.default_reaction": "api/channels.html", "disnake.ForumChannel.delete": "api/channels.html", "disnake.ForumChannel.flags": "api/channels.html", "disnake.ForumChannel.get_tag": "api/channels.html", "disnake.ForumChannel.get_tag_by_name": "api/channels.html", "disnake.ForumChannel.get_thread": "api/channels.html", "disnake.ForumChannel.invites": "api/channels.html", "disnake.ForumChannel.is_nsfw": "api/channels.html", "disnake.ForumChannel.jump_url": "api/channels.html", "disnake.ForumChannel.last_thread": "api/channels.html", "disnake.ForumChannel.members": "api/channels.html", "disnake.ForumChannel.mention": "api/channels.html", "disnake.ForumChannel.move": "api/channels.html", "disnake.ForumChannel.overwrites": "api/channels.html", "disnake.ForumChannel.overwrites_for": "api/channels.html", "disnake.ForumChannel.permissions_for": "api/channels.html", "disnake.ForumChannel.permissions_synced": "api/channels.html", "disnake.ForumChannel.requires_tag": "api/channels.html", "disnake.ForumChannel.set_permissions": "api/channels.html", "disnake.ForumChannel.threads": "api/channels.html", "disnake.ForumChannel.trigger_typing": "api/channels.html", "disnake.ForumChannel.webhooks": "api/channels.html", "disnake.MediaChannel": "api/channels.html", "disnake.MediaChannel.id": "api/channels.html", "disnake.MediaChannel.name": "api/channels.html", "disnake.MediaChannel.guild": "api/channels.html", "disnake.MediaChannel.topic": "api/channels.html", "disnake.MediaChannel.category_id": "api/channels.html", "disnake.MediaChannel.position": "api/channels.html", "disnake.MediaChannel.nsfw": "api/channels.html", "disnake.MediaChannel.last_thread_id": "api/channels.html", "disnake.MediaChannel.default_auto_archive_duration": "api/channels.html", "disnake.MediaChannel.slowmode_delay": "api/channels.html", "disnake.MediaChannel.default_thread_slowmode_delay": "api/channels.html", "disnake.MediaChannel.default_sort_order": "api/channels.html", "disnake.MediaChannel.typing": "api/channels.html", "disnake.MediaChannel.type": "api/channels.html", "disnake.MediaChannel.hides_media_download_options": "api/channels.html", "disnake.MediaChannel.edit": "api/channels.html", "disnake.MediaChannel.clone": "api/channels.html", "disnake.MediaChannel.archived_threads": "api/channels.html", "disnake.MediaChannel.available_tags": "api/channels.html", "disnake.MediaChannel.category": "api/channels.html", "disnake.MediaChannel.changed_roles": "api/channels.html", "disnake.MediaChannel.create_invite": "api/channels.html", "disnake.MediaChannel.create_thread": "api/channels.html", "disnake.MediaChannel.create_webhook": "api/channels.html", "disnake.MediaChannel.created_at": "api/channels.html", "disnake.MediaChannel.default_reaction": "api/channels.html", "disnake.MediaChannel.delete": "api/channels.html", "disnake.MediaChannel.flags": "api/channels.html", "disnake.MediaChannel.get_tag": "api/channels.html", "disnake.MediaChannel.get_tag_by_name": "api/channels.html", "disnake.MediaChannel.get_thread": "api/channels.html", "disnake.MediaChannel.invites": "api/channels.html", "disnake.MediaChannel.is_nsfw": "api/channels.html", "disnake.MediaChannel.jump_url": "api/channels.html", "disnake.MediaChannel.last_thread": "api/channels.html", "disnake.MediaChannel.members": "api/channels.html", "disnake.MediaChannel.mention": "api/channels.html", "disnake.MediaChannel.move": "api/channels.html", "disnake.MediaChannel.overwrites": "api/channels.html", "disnake.MediaChannel.overwrites_for": "api/channels.html", "disnake.MediaChannel.permissions_for": "api/channels.html", "disnake.MediaChannel.permissions_synced": "api/channels.html", "disnake.MediaChannel.requires_tag": "api/channels.html", "disnake.MediaChannel.set_permissions": "api/channels.html", "disnake.MediaChannel.threads": "api/channels.html", "disnake.MediaChannel.trigger_typing": "api/channels.html", "disnake.MediaChannel.webhooks": "api/channels.html", "disnake.DMChannel": "api/channels.html", "disnake.DMChannel.recipient": "api/channels.html", "disnake.DMChannel.me": "api/channels.html", "disnake.DMChannel.id": "api/channels.html", "disnake.DMChannel.last_pin_timestamp": "api/channels.html", "disnake.DMChannel.history": "api/channels.html", "disnake.DMChannel.typing": "api/channels.html", "disnake.DMChannel.type": "api/channels.html", "disnake.DMChannel.created_at": "api/channels.html", "disnake.DMChannel.jump_url": "api/channels.html", "disnake.DMChannel.flags": "api/channels.html", "disnake.DMChannel.permissions_for": "api/channels.html", "disnake.DMChannel.get_partial_message": "api/channels.html", "disnake.DMChannel.fetch_message": "api/channels.html", "disnake.DMChannel.pins": "api/channels.html", "disnake.DMChannel.send": "api/channels.html", "disnake.DMChannel.trigger_typing": "api/channels.html", "disnake.GroupChannel": "api/channels.html", "disnake.GroupChannel.recipients": "api/channels.html", "disnake.GroupChannel.me": "api/channels.html", "disnake.GroupChannel.id": "api/channels.html", "disnake.GroupChannel.owner": "api/channels.html", "disnake.GroupChannel.owner_id": "api/channels.html", "disnake.GroupChannel.name": "api/channels.html", "disnake.GroupChannel.history": "api/channels.html", "disnake.GroupChannel.typing": "api/channels.html", "disnake.GroupChannel.fetch_message": "api/channels.html", "disnake.GroupChannel.pins": "api/channels.html", "disnake.GroupChannel.send": "api/channels.html", "disnake.GroupChannel.trigger_typing": "api/channels.html", "disnake.GroupChannel.type": "api/channels.html", "disnake.GroupChannel.icon": "api/channels.html", "disnake.GroupChannel.created_at": "api/channels.html", "disnake.GroupChannel.permissions_for": "api/channels.html", "disnake.GroupChannel.leave": "api/channels.html", "disnake.RawThreadDeleteEvent": "api/channels.html", "disnake.RawThreadDeleteEvent.thread_id": "api/channels.html", "disnake.RawThreadDeleteEvent.guild_id": "api/channels.html", "disnake.RawThreadDeleteEvent.thread_type": "api/channels.html", "disnake.RawThreadDeleteEvent.parent_id": "api/channels.html", "disnake.RawThreadDeleteEvent.thread": "api/channels.html", "disnake.RawThreadMemberRemoveEvent": "api/channels.html", "disnake.RawThreadMemberRemoveEvent.thread": "api/channels.html", "disnake.RawThreadMemberRemoveEvent.member_id": "api/channels.html", "disnake.RawThreadMemberRemoveEvent.cached_member": "api/channels.html", "disnake.PartialMessageable": "api/channels.html", "disnake.PartialMessageable.id": "api/channels.html", "disnake.PartialMessageable.type": "api/channels.html", "disnake.PartialMessageable.fetch_message": "api/channels.html", "disnake.PartialMessageable.history": "api/channels.html", "disnake.PartialMessageable.pins": "api/channels.html", "disnake.PartialMessageable.send": "api/channels.html", "disnake.PartialMessageable.trigger_typing": "api/channels.html", "disnake.PartialMessageable.typing": "api/channels.html", "disnake.PartialMessageable.get_partial_message": "api/channels.html", "disnake.ChannelFlags": "api/channels.html", "disnake.ChannelFlags.value": "api/channels.html", "disnake.ChannelFlags.pinned": "api/channels.html", "disnake.ChannelFlags.require_tag": "api/channels.html", "disnake.ChannelFlags.hide_media_download_options": "api/channels.html", "disnake.ForumTag": "api/channels.html", "disnake.ForumTag.id": "api/channels.html", "disnake.ForumTag.name": "api/channels.html", "disnake.ForumTag.moderated": "api/channels.html", "disnake.ForumTag.emoji": "api/channels.html", "disnake.ForumTag.created_at": "api/channels.html", "disnake.ForumTag.with_changes": "api/channels.html", "disnake.ChannelType": "api/channels.html", "disnake.ChannelType.text": "api/channels.html", "disnake.ChannelType.voice": "api/channels.html", "disnake.ChannelType.private": "api/channels.html", "disnake.ChannelType.group": "api/channels.html", "disnake.ChannelType.category": "api/channels.html", "disnake.ChannelType.news": "api/channels.html", "disnake.ChannelType.stage_voice": "api/channels.html", "disnake.ChannelType.news_thread": "api/channels.html", "disnake.ChannelType.public_thread": "api/channels.html", "disnake.ChannelType.private_thread": "api/channels.html", "disnake.ChannelType.guild_directory": "api/channels.html", "disnake.ChannelType.forum": "api/channels.html", "disnake.ChannelType.media": "api/channels.html", "disnake.ThreadArchiveDuration": "api/channels.html", "disnake.ThreadArchiveDuration.hour": "api/channels.html", "disnake.ThreadArchiveDuration.day": "api/channels.html", "disnake.ThreadArchiveDuration.three_days": "api/channels.html", "disnake.ThreadArchiveDuration.week": "api/channels.html", "disnake.VideoQualityMode": "api/channels.html", "disnake.VideoQualityMode.auto": "api/channels.html", "disnake.VideoQualityMode.full": "api/channels.html", "disnake.ThreadSortOrder": "api/channels.html", "disnake.ThreadSortOrder.latest_activity": "api/channels.html", "disnake.ThreadSortOrder.creation_date": "api/channels.html", "disnake.ThreadLayout": "api/channels.html", "disnake.ThreadLayout.not_set": "api/channels.html", "disnake.ThreadLayout.list_view": "api/channels.html", "disnake.ThreadLayout.gallery_view": "api/channels.html", "disnake.Client": "api/clients.html", "disnake.Client.ws": "api/clients.html", "disnake.Client.loop": "api/clients.html", "disnake.Client.session_start_limit": "api/clients.html", "disnake.Client.i18n": "api/clients.html", "disnake.Client.event": "api/clients.html", "disnake.Client.fetch_guilds": "api/clients.html", "disnake.Client.listen": "api/clients.html", "disnake.Client.latency": "api/clients.html", "disnake.Client.is_ws_ratelimited": "api/clients.html", "disnake.Client.user": "api/clients.html", "disnake.Client.guilds": "api/clients.html", "disnake.Client.emojis": "api/clients.html", "disnake.Client.stickers": "api/clients.html", "disnake.Client.cached_messages": "api/clients.html", "disnake.Client.private_channels": "api/clients.html", "disnake.Client.voice_clients": "api/clients.html", "disnake.Client.application_id": "api/clients.html", "disnake.Client.application_flags": "api/clients.html", "disnake.Client.global_application_commands": "api/clients.html", "disnake.Client.global_slash_commands": "api/clients.html", "disnake.Client.global_user_commands": "api/clients.html", "disnake.Client.global_message_commands": "api/clients.html", "disnake.Client.get_message": "api/clients.html", "disnake.Client.get_or_fetch_user": "api/clients.html", "disnake.Client.getch_user": "api/clients.html", "disnake.Client.is_ready": "api/clients.html", "disnake.Client.add_listener": "api/clients.html", "disnake.Client.remove_listener": "api/clients.html", "disnake.Client.get_listeners": "api/clients.html", "disnake.Client.on_error": "api/clients.html", "disnake.Client.on_gateway_error": "api/clients.html", "disnake.Client.before_identify_hook": "api/clients.html", "disnake.Client.login": "api/clients.html", "disnake.Client.connect": "api/clients.html", "disnake.Client.close": "api/clients.html", "disnake.Client.clear": "api/clients.html", "disnake.Client.start": "api/clients.html", "disnake.Client.run": "api/clients.html", "disnake.Client.is_closed": "api/clients.html", "disnake.Client.activity": "api/clients.html", "disnake.Client.status": "api/clients.html", "disnake.Client.allowed_mentions": "api/clients.html", "disnake.Client.intents": "api/clients.html", "disnake.Client.users": "api/clients.html", "disnake.Client.get_channel": "api/clients.html", "disnake.Client.get_partial_messageable": "api/clients.html", "disnake.Client.get_stage_instance": "api/clients.html", "disnake.Client.get_guild": "api/clients.html", "disnake.Client.get_user": "api/clients.html", "disnake.Client.get_emoji": "api/clients.html", "disnake.Client.get_sticker": "api/clients.html", "disnake.Client.get_all_channels": "api/clients.html", "disnake.Client.get_all_members": "api/clients.html", "disnake.Client.get_guild_application_commands": "api/clients.html", "disnake.Client.get_guild_slash_commands": "api/clients.html", "disnake.Client.get_guild_user_commands": "api/clients.html", "disnake.Client.get_guild_message_commands": "api/clients.html", "disnake.Client.get_global_command": "api/clients.html", "disnake.Client.get_guild_command": "api/clients.html", "disnake.Client.get_global_command_named": "api/clients.html", "disnake.Client.get_guild_command_named": "api/clients.html", "disnake.Client.wait_until_ready": "api/clients.html", "disnake.Client.wait_until_first_connect": "api/clients.html", "disnake.Client.wait_for": "api/clients.html", "disnake.Client.change_presence": "api/clients.html", "disnake.Client.fetch_template": "api/clients.html", "disnake.Client.fetch_guild": "api/clients.html", "disnake.Client.fetch_guild_preview": "api/clients.html", "disnake.Client.create_guild": "api/clients.html", "disnake.Client.guild_builder": "api/clients.html", "disnake.Client.fetch_stage_instance": "api/clients.html", "disnake.Client.fetch_invite": "api/clients.html", "disnake.Client.delete_invite": "api/clients.html", "disnake.Client.fetch_voice_regions": "api/clients.html", "disnake.Client.fetch_widget": "api/clients.html", "disnake.Client.application_info": "api/clients.html", "disnake.Client.fetch_user": "api/clients.html", "disnake.Client.fetch_channel": "api/clients.html", "disnake.Client.fetch_webhook": "api/clients.html", "disnake.Client.fetch_sticker": "api/clients.html", "disnake.Client.fetch_sticker_packs": "api/clients.html", "disnake.Client.fetch_premium_sticker_packs": "api/clients.html", "disnake.Client.create_dm": "api/clients.html", "disnake.Client.add_view": "api/clients.html", "disnake.Client.persistent_views": "api/clients.html", "disnake.Client.fetch_global_commands": "api/clients.html", "disnake.Client.fetch_global_command": "api/clients.html", "disnake.Client.create_global_command": "api/clients.html", "disnake.Client.edit_global_command": "api/clients.html", "disnake.Client.delete_global_command": "api/clients.html", "disnake.Client.bulk_overwrite_global_commands": "api/clients.html", "disnake.Client.fetch_guild_commands": "api/clients.html", "disnake.Client.fetch_guild_command": "api/clients.html", "disnake.Client.create_guild_command": "api/clients.html", "disnake.Client.edit_guild_command": "api/clients.html", "disnake.Client.delete_guild_command": "api/clients.html", "disnake.Client.bulk_overwrite_guild_commands": "api/clients.html", "disnake.Client.bulk_fetch_command_permissions": "api/clients.html", "disnake.Client.fetch_command_permissions": "api/clients.html", "disnake.Client.fetch_role_connection_metadata": "api/clients.html", "disnake.Client.edit_role_connection_metadata": "api/clients.html", "disnake.Client.skus": "api/clients.html", "disnake.Client.entitlements": "api/clients.html", "disnake.Client.create_entitlement": "api/clients.html", "disnake.AutoShardedClient": "api/clients.html", "disnake.AutoShardedClient.shard_ids": "api/clients.html", "disnake.AutoShardedClient.latency": "api/clients.html", "disnake.AutoShardedClient.latencies": "api/clients.html", "disnake.AutoShardedClient.get_shard": "api/clients.html", "disnake.AutoShardedClient.shards": "api/clients.html", "disnake.AutoShardedClient.connect": "api/clients.html", "disnake.AutoShardedClient.close": "api/clients.html", "disnake.AutoShardedClient.change_presence": "api/clients.html", "disnake.AutoShardedClient.is_ws_ratelimited": "api/clients.html", "disnake.ClientUser": "api/clients.html", "disnake.ClientUser.name": "api/clients.html", "disnake.ClientUser.id": "api/clients.html", "disnake.ClientUser.discriminator": "api/clients.html", "disnake.ClientUser.global_name": "api/clients.html", "disnake.ClientUser.bot": "api/clients.html", "disnake.ClientUser.system": "api/clients.html", "disnake.ClientUser.verified": "api/clients.html", "disnake.ClientUser.locale": "api/clients.html", "disnake.ClientUser.mfa_enabled": "api/clients.html", "disnake.ClientUser.edit": "api/clients.html", "disnake.ClientUser.accent_color": "api/clients.html", "disnake.ClientUser.accent_colour": "api/clients.html", "disnake.ClientUser.avatar": "api/clients.html", "disnake.ClientUser.banner": "api/clients.html", "disnake.ClientUser.color": "api/clients.html", "disnake.ClientUser.colour": "api/clients.html", "disnake.ClientUser.created_at": "api/clients.html", "disnake.ClientUser.default_avatar": "api/clients.html", "disnake.ClientUser.display_avatar": "api/clients.html", "disnake.ClientUser.display_name": "api/clients.html", "disnake.ClientUser.mention": "api/clients.html", "disnake.ClientUser.mentioned_in": "api/clients.html", "disnake.ClientUser.public_flags": "api/clients.html", "disnake.SessionStartLimit": "api/clients.html", "disnake.SessionStartLimit.total": "api/clients.html", "disnake.SessionStartLimit.remaining": "api/clients.html", "disnake.SessionStartLimit.reset_after": "api/clients.html", "disnake.SessionStartLimit.max_concurrency": "api/clients.html", "disnake.SessionStartLimit.reset_time": "api/clients.html", "disnake.ShardInfo": "api/clients.html", "disnake.ShardInfo.id": "api/clients.html", "disnake.ShardInfo.shard_count": "api/clients.html", "disnake.ShardInfo.is_closed": "api/clients.html", "disnake.ShardInfo.disconnect": "api/clients.html", "disnake.ShardInfo.reconnect": "api/clients.html", "disnake.ShardInfo.connect": "api/clients.html", "disnake.ShardInfo.latency": "api/clients.html", "disnake.ShardInfo.is_ws_ratelimited": "api/clients.html", "disnake.GatewayParams": "api/clients.html", "disnake.Intents": "api/clients.html", "disnake.Intents.value": "api/clients.html", "disnake.Intents.all": "api/clients.html", "disnake.Intents.none": "api/clients.html", "disnake.Intents.default": "api/clients.html", "disnake.Intents.guilds": "api/clients.html", "disnake.Intents.members": "api/clients.html", "disnake.Intents.moderation": "api/clients.html", "disnake.Intents.bans": "api/clients.html", "disnake.Intents.emojis": "api/clients.html", "disnake.Intents.emojis_and_stickers": "api/clients.html", "disnake.Intents.integrations": "api/clients.html", "disnake.Intents.webhooks": "api/clients.html", "disnake.Intents.invites": "api/clients.html", "disnake.Intents.voice_states": "api/clients.html", "disnake.Intents.presences": "api/clients.html", "disnake.Intents.messages": "api/clients.html", "disnake.Intents.guild_messages": "api/clients.html", "disnake.Intents.dm_messages": "api/clients.html", "disnake.Intents.message_content": "api/clients.html", "disnake.Intents.reactions": "api/clients.html", "disnake.Intents.guild_reactions": "api/clients.html", "disnake.Intents.dm_reactions": "api/clients.html", "disnake.Intents.typing": "api/clients.html", "disnake.Intents.guild_typing": "api/clients.html", "disnake.Intents.dm_typing": "api/clients.html", "disnake.Intents.guild_scheduled_events": "api/clients.html", "disnake.Intents.automod_configuration": "api/clients.html", "disnake.Intents.automod_execution": "api/clients.html", "disnake.Intents.automod": "api/clients.html", "disnake.MemberCacheFlags": "api/clients.html", "disnake.MemberCacheFlags.value": "api/clients.html", "disnake.MemberCacheFlags.all": "api/clients.html", "disnake.MemberCacheFlags.none": "api/clients.html", "disnake.MemberCacheFlags.voice": "api/clients.html", "disnake.MemberCacheFlags.joined": "api/clients.html", "disnake.MemberCacheFlags.from_intents": "api/clients.html", "disnake.Component": "api/components.html", "disnake.Component.type": "api/components.html", "disnake.ActionRow": "api/components.html", "disnake.ActionRow.children": "api/components.html", "disnake.Button": "api/components.html", "disnake.Button.style": "api/components.html", "disnake.Button.custom_id": "api/components.html", "disnake.Button.url": "api/components.html", "disnake.Button.disabled": "api/components.html", "disnake.Button.label": "api/components.html", "disnake.Button.emoji": "api/components.html", "disnake.BaseSelectMenu": "api/components.html", "disnake.BaseSelectMenu.custom_id": "api/components.html", "disnake.BaseSelectMenu.placeholder": "api/components.html", "disnake.BaseSelectMenu.min_values": "api/components.html", "disnake.BaseSelectMenu.max_values": "api/components.html", "disnake.BaseSelectMenu.options": "api/components.html", "disnake.BaseSelectMenu.disabled": "api/components.html", "disnake.ChannelSelectMenu": "api/components.html", "disnake.ChannelSelectMenu.custom_id": "api/components.html", "disnake.ChannelSelectMenu.placeholder": "api/components.html", "disnake.ChannelSelectMenu.min_values": "api/components.html", "disnake.ChannelSelectMenu.max_values": "api/components.html", "disnake.ChannelSelectMenu.disabled": "api/components.html", "disnake.ChannelSelectMenu.channel_types": "api/components.html", "disnake.MentionableSelectMenu": "api/components.html", "disnake.MentionableSelectMenu.custom_id": "api/components.html", "disnake.MentionableSelectMenu.placeholder": "api/components.html", "disnake.MentionableSelectMenu.min_values": "api/components.html", "disnake.MentionableSelectMenu.max_values": "api/components.html", "disnake.MentionableSelectMenu.disabled": "api/components.html", "disnake.RoleSelectMenu": "api/components.html", "disnake.RoleSelectMenu.custom_id": "api/components.html", "disnake.RoleSelectMenu.placeholder": "api/components.html", "disnake.RoleSelectMenu.min_values": "api/components.html", "disnake.RoleSelectMenu.max_values": "api/components.html", "disnake.RoleSelectMenu.disabled": "api/components.html", "disnake.StringSelectMenu": "api/components.html", "disnake.StringSelectMenu.custom_id": "api/components.html", "disnake.StringSelectMenu.placeholder": "api/components.html", "disnake.StringSelectMenu.min_values": "api/components.html", "disnake.StringSelectMenu.max_values": "api/components.html", "disnake.StringSelectMenu.disabled": "api/components.html", "disnake.StringSelectMenu.options": "api/components.html", "disnake.UserSelectMenu": "api/components.html", "disnake.UserSelectMenu.custom_id": "api/components.html", "disnake.UserSelectMenu.placeholder": "api/components.html", "disnake.UserSelectMenu.min_values": "api/components.html", "disnake.UserSelectMenu.max_values": "api/components.html", "disnake.UserSelectMenu.disabled": "api/components.html", "disnake.TextInput": "api/components.html", "disnake.TextInput.style": "api/components.html", "disnake.TextInput.label": "api/components.html", "disnake.TextInput.custom_id": "api/components.html", "disnake.TextInput.placeholder": "api/components.html", "disnake.TextInput.value": "api/components.html", "disnake.TextInput.required": "api/components.html", "disnake.TextInput.min_length": "api/components.html", "disnake.TextInput.max_length": "api/components.html", "disnake.SelectOption": "api/components.html", "disnake.SelectOption.label": "api/components.html", "disnake.SelectOption.value": "api/components.html", "disnake.SelectOption.description": "api/components.html", "disnake.SelectOption.emoji": "api/components.html", "disnake.SelectOption.default": "api/components.html", "disnake.ComponentType": "api/components.html", "disnake.ComponentType.action_row": "api/components.html", "disnake.ComponentType.button": "api/components.html", "disnake.ComponentType.string_select": "api/components.html", "disnake.ComponentType.select": "api/components.html", "disnake.ComponentType.text_input": "api/components.html", "disnake.ComponentType.user_select": "api/components.html", "disnake.ComponentType.role_select": "api/components.html", "disnake.ComponentType.mentionable_select": "api/components.html", "disnake.ComponentType.channel_select": "api/components.html", "disnake.ButtonStyle": "api/components.html", "disnake.ButtonStyle.primary": "api/components.html", "disnake.ButtonStyle.secondary": "api/components.html", "disnake.ButtonStyle.success": "api/components.html", "disnake.ButtonStyle.danger": "api/components.html", "disnake.ButtonStyle.link": "api/components.html", "disnake.ButtonStyle.blurple": "api/components.html", "disnake.ButtonStyle.grey": "api/components.html", "disnake.ButtonStyle.gray": "api/components.html", "disnake.ButtonStyle.green": "api/components.html", "disnake.ButtonStyle.red": "api/components.html", "disnake.ButtonStyle.url": "api/components.html", "disnake.TextInputStyle": "api/components.html", "disnake.TextInputStyle.short": "api/components.html", "disnake.TextInputStyle.paragraph": "api/components.html", "disnake.TextInputStyle.single_line": "api/components.html", "disnake.TextInputStyle.multi_line": "api/components.html", "disnake.TextInputStyle.long": "api/components.html", "disnake.Emoji": "api/emoji.html", "disnake.Emoji.name": "api/emoji.html", "disnake.Emoji.id": "api/emoji.html", "disnake.Emoji.require_colons": "api/emoji.html", "disnake.Emoji.animated": "api/emoji.html", "disnake.Emoji.managed": "api/emoji.html", "disnake.Emoji.guild_id": "api/emoji.html", "disnake.Emoji.available": "api/emoji.html", "disnake.Emoji.user": "api/emoji.html", "disnake.Emoji.created_at": "api/emoji.html", "disnake.Emoji.url": "api/emoji.html", "disnake.Emoji.roles": "api/emoji.html", "disnake.Emoji.guild": "api/emoji.html", "disnake.Emoji.is_usable": "api/emoji.html", "disnake.Emoji.delete": "api/emoji.html", "disnake.Emoji.edit": "api/emoji.html", "disnake.Emoji.read": "api/emoji.html", "disnake.Emoji.save": "api/emoji.html", "disnake.Emoji.to_file": "api/emoji.html", "disnake.PartialEmoji": "api/emoji.html", "disnake.PartialEmoji.name": "api/emoji.html", "disnake.PartialEmoji.animated": "api/emoji.html", "disnake.PartialEmoji.id": "api/emoji.html", "disnake.PartialEmoji.from_str": "api/emoji.html", "disnake.PartialEmoji.is_custom_emoji": "api/emoji.html", "disnake.PartialEmoji.is_unicode_emoji": "api/emoji.html", "disnake.PartialEmoji.created_at": "api/emoji.html", "disnake.PartialEmoji.url": "api/emoji.html", "disnake.PartialEmoji.read": "api/emoji.html", "disnake.PartialEmoji.save": "api/emoji.html", "disnake.PartialEmoji.to_file": "api/emoji.html", "disnake.Entitlement": "api/entitlements.html", "disnake.Entitlement.id": "api/entitlements.html", "disnake.Entitlement.type": "api/entitlements.html", "disnake.Entitlement.sku_id": "api/entitlements.html", "disnake.Entitlement.user_id": "api/entitlements.html", "disnake.Entitlement.guild_id": "api/entitlements.html", "disnake.Entitlement.application_id": "api/entitlements.html", "disnake.Entitlement.deleted": "api/entitlements.html", "disnake.Entitlement.starts_at": "api/entitlements.html", "disnake.Entitlement.ends_at": "api/entitlements.html", "disnake.Entitlement.created_at": "api/entitlements.html", "disnake.Entitlement.guild": "api/entitlements.html", "disnake.Entitlement.user": "api/entitlements.html", "disnake.Entitlement.is_active": "api/entitlements.html", "disnake.Entitlement.delete": "api/entitlements.html", "disnake.EntitlementType": "api/entitlements.html", "disnake.EntitlementType.application_subscription": "api/entitlements.html", "disnake.on_connect": "api/events.html", "disnake.on_disconnect": "api/events.html", "disnake.on_error": "api/events.html", "disnake.on_gateway_error": "api/events.html", "disnake.on_ready": "api/events.html", "disnake.on_resumed": "api/events.html", "disnake.on_shard_connect": "api/events.html", "disnake.on_shard_disconnect": "api/events.html", "disnake.on_shard_ready": "api/events.html", "disnake.on_shard_resumed": "api/events.html", "disnake.on_socket_event_type": "api/events.html", "disnake.on_socket_raw_receive": "api/events.html", "disnake.on_socket_raw_send": "api/events.html", "disnake.on_guild_channel_delete": "api/events.html", "disnake.on_guild_channel_create": "api/events.html", "disnake.on_guild_channel_update": "api/events.html", "disnake.on_guild_channel_pins_update": "api/events.html", "disnake.on_private_channel_update": "api/events.html", "disnake.on_private_channel_pins_update": "api/events.html", "disnake.on_thread_create": "api/events.html", "disnake.on_thread_update": "api/events.html", "disnake.on_thread_delete": "api/events.html", "disnake.on_thread_join": "api/events.html", "disnake.on_thread_remove": "api/events.html", "disnake.on_thread_member_join": "api/events.html", "disnake.on_thread_member_remove": "api/events.html", "disnake.on_raw_thread_member_remove": "api/events.html", "disnake.on_raw_thread_update": "api/events.html", "disnake.on_raw_thread_delete": "api/events.html", "disnake.on_webhooks_update": "api/events.html", "disnake.on_guild_join": "api/events.html", "disnake.on_guild_remove": "api/events.html", "disnake.on_guild_update": "api/events.html", "disnake.on_guild_available": "api/events.html", "disnake.on_guild_unavailable": "api/events.html", "disnake.on_application_command_permissions_update": "api/events.html", "disnake.on_audit_log_entry_create": "api/events.html", "disnake.on_automod_action_execution": "api/events.html", "disnake.on_automod_rule_create": "api/events.html", "disnake.on_automod_rule_update": "api/events.html", "disnake.on_automod_rule_delete": "api/events.html", "disnake.on_guild_emojis_update": "api/events.html", "disnake.on_guild_integrations_update": "api/events.html", "disnake.on_integration_create": "api/events.html", "disnake.on_integration_update": "api/events.html", "disnake.on_raw_integration_delete": "api/events.html", "disnake.on_invite_create": "api/events.html", "disnake.on_invite_delete": "api/events.html", "disnake.on_member_join": "api/events.html", "disnake.on_member_remove": "api/events.html", "disnake.on_member_update": "api/events.html", "disnake.on_raw_member_remove": "api/events.html", "disnake.on_raw_member_update": "api/events.html", "disnake.on_member_ban": "api/events.html", "disnake.on_member_unban": "api/events.html", "disnake.on_presence_update": "api/events.html", "disnake.on_raw_presence_update": "api/events.html", "disnake.on_user_update": "api/events.html", "disnake.on_guild_role_create": "api/events.html", "disnake.on_guild_role_delete": "api/events.html", "disnake.on_guild_role_update": "api/events.html", "disnake.on_guild_scheduled_event_create": "api/events.html", "disnake.on_guild_scheduled_event_delete": "api/events.html", "disnake.on_guild_scheduled_event_update": "api/events.html", "disnake.on_guild_scheduled_event_subscribe": "api/events.html", "disnake.on_guild_scheduled_event_unsubscribe": "api/events.html", "disnake.on_raw_guild_scheduled_event_subscribe": "api/events.html", "disnake.on_raw_guild_scheduled_event_unsubscribe": "api/events.html", "disnake.on_stage_instance_create": "api/events.html", "disnake.on_stage_instance_delete": "api/events.html", "disnake.on_stage_instance_update": "api/events.html", "disnake.on_guild_stickers_update": "api/events.html", "disnake.on_voice_state_update": "api/events.html", "disnake.on_application_command": "api/events.html", "disnake.on_application_command_autocomplete": "api/events.html", "disnake.on_button_click": "api/events.html", "disnake.on_dropdown": "api/events.html", "disnake.on_interaction": "api/events.html", "disnake.on_message_interaction": "api/events.html", "disnake.on_modal_submit": "api/events.html", "disnake.on_message": "api/events.html", "disnake.on_message_edit": "api/events.html", "disnake.on_message_delete": "api/events.html", "disnake.on_bulk_message_delete": "api/events.html", "disnake.on_raw_message_edit": "api/events.html", "disnake.on_raw_message_delete": "api/events.html", "disnake.on_raw_bulk_message_delete": "api/events.html", "disnake.on_reaction_add": "api/events.html", "disnake.on_reaction_remove": "api/events.html", "disnake.on_reaction_clear": "api/events.html", "disnake.on_reaction_clear_emoji": "api/events.html", "disnake.on_raw_reaction_add": "api/events.html", "disnake.on_raw_reaction_remove": "api/events.html", "disnake.on_raw_reaction_clear": "api/events.html", "disnake.on_raw_reaction_clear_emoji": "api/events.html", "disnake.on_typing": "api/events.html", "disnake.on_raw_typing": "api/events.html", "disnake.on_entitlement_create": "api/events.html", "disnake.on_entitlement_update": "api/events.html", "disnake.on_entitlement_delete": "api/events.html", "disnake.Event": "api/events.html", "disnake.Event.connect": "api/events.html", "disnake.Event.disconnect": "api/events.html", "disnake.Event.error": "api/events.html", "disnake.Event.gateway_error": "api/events.html", "disnake.Event.ready": "api/events.html", "disnake.Event.resumed": "api/events.html", "disnake.Event.shard_connect": "api/events.html", "disnake.Event.shard_disconnect": "api/events.html", "disnake.Event.shard_ready": "api/events.html", "disnake.Event.shard_resumed": "api/events.html", "disnake.Event.socket_event_type": "api/events.html", "disnake.Event.socket_raw_receive": "api/events.html", "disnake.Event.socket_raw_send": "api/events.html", "disnake.Event.guild_channel_create": "api/events.html", "disnake.Event.guild_channel_update": "api/events.html", "disnake.Event.guild_channel_delete": "api/events.html", "disnake.Event.guild_channel_pins_update": "api/events.html", "disnake.Event.invite_create": "api/events.html", "disnake.Event.invite_delete": "api/events.html", "disnake.Event.private_channel_update": "api/events.html", "disnake.Event.private_channel_pins_update": "api/events.html", "disnake.Event.webhooks_update": "api/events.html", "disnake.Event.thread_create": "api/events.html", "disnake.Event.thread_update": "api/events.html", "disnake.Event.thread_delete": "api/events.html", "disnake.Event.thread_join": "api/events.html", "disnake.Event.thread_remove": "api/events.html", "disnake.Event.thread_member_join": "api/events.html", "disnake.Event.thread_member_remove": "api/events.html", "disnake.Event.raw_thread_member_remove": "api/events.html", "disnake.Event.raw_thread_update": "api/events.html", "disnake.Event.raw_thread_delete": "api/events.html", "disnake.Event.guild_join": "api/events.html", "disnake.Event.guild_remove": "api/events.html", "disnake.Event.guild_update": "api/events.html", "disnake.Event.guild_available": "api/events.html", "disnake.Event.guild_unavailable": "api/events.html", "disnake.Event.guild_role_create": "api/events.html", "disnake.Event.guild_role_delete": "api/events.html", "disnake.Event.guild_role_update": "api/events.html", "disnake.Event.guild_emojis_update": "api/events.html", "disnake.Event.guild_stickers_update": "api/events.html", "disnake.Event.guild_integrations_update": "api/events.html", "disnake.Event.guild_scheduled_event_create": "api/events.html", "disnake.Event.guild_scheduled_event_update": "api/events.html", "disnake.Event.guild_scheduled_event_delete": "api/events.html", "disnake.Event.guild_scheduled_event_subscribe": "api/events.html", "disnake.Event.guild_scheduled_event_unsubscribe": "api/events.html", "disnake.Event.raw_guild_scheduled_event_subscribe": "api/events.html", "disnake.Event.raw_guild_scheduled_event_unsubscribe": "api/events.html", "disnake.Event.application_command_permissions_update": "api/events.html", "disnake.Event.automod_action_execution": "api/events.html", "disnake.Event.automod_rule_create": "api/events.html", "disnake.Event.automod_rule_update": "api/events.html", "disnake.Event.automod_rule_delete": "api/events.html", "disnake.Event.audit_log_entry_create": "api/events.html", "disnake.Event.integration_create": "api/events.html", "disnake.Event.integration_update": "api/events.html", "disnake.Event.raw_integration_delete": "api/events.html", "disnake.Event.member_join": "api/events.html", "disnake.Event.member_remove": "api/events.html", "disnake.Event.member_update": "api/events.html", "disnake.Event.raw_member_remove": "api/events.html", "disnake.Event.raw_member_update": "api/events.html", "disnake.Event.member_ban": "api/events.html", "disnake.Event.member_unban": "api/events.html", "disnake.Event.presence_update": "api/events.html", "disnake.Event.user_update": "api/events.html", "disnake.Event.voice_state_update": "api/events.html", "disnake.Event.stage_instance_create": "api/events.html", "disnake.Event.stage_instance_delete": "api/events.html", "disnake.Event.stage_instance_update": "api/events.html", "disnake.Event.application_command": "api/events.html", "disnake.Event.application_command_autocomplete": "api/events.html", "disnake.Event.button_click": "api/events.html", "disnake.Event.dropdown": "api/events.html", "disnake.Event.interaction": "api/events.html", "disnake.Event.message_interaction": "api/events.html", "disnake.Event.modal_submit": "api/events.html", "disnake.Event.message": "api/events.html", "disnake.Event.message_edit": "api/events.html", "disnake.Event.message_delete": "api/events.html", "disnake.Event.bulk_message_delete": "api/events.html", "disnake.Event.raw_message_edit": "api/events.html", "disnake.Event.raw_message_delete": "api/events.html", "disnake.Event.raw_bulk_message_delete": "api/events.html", "disnake.Event.reaction_add": "api/events.html", "disnake.Event.reaction_remove": "api/events.html", "disnake.Event.reaction_clear": "api/events.html", "disnake.Event.reaction_clear_emoji": "api/events.html", "disnake.Event.raw_presence_update": "api/events.html", "disnake.Event.raw_reaction_add": "api/events.html", "disnake.Event.raw_reaction_remove": "api/events.html", "disnake.Event.raw_reaction_clear": "api/events.html", "disnake.Event.raw_reaction_clear_emoji": "api/events.html", "disnake.Event.typing": "api/events.html", "disnake.Event.raw_typing": "api/events.html", "disnake.Event.entitlement_create": "api/events.html", "disnake.Event.entitlement_update": "api/events.html", "disnake.Event.entitlement_delete": "api/events.html", "disnake.Event.command": "api/events.html", "disnake.Event.command_completion": "api/events.html", "disnake.Event.command_error": "api/events.html", "disnake.Event.slash_command": "api/events.html", "disnake.Event.slash_command_completion": "api/events.html", "disnake.Event.slash_command_error": "api/events.html", "disnake.Event.user_command": "api/events.html", "disnake.Event.user_command_completion": "api/events.html", "disnake.Event.user_command_error": "api/events.html", "disnake.Event.message_command": "api/events.html", "disnake.Event.message_command_completion": "api/events.html", "disnake.Event.message_command_error": "api/events.html", "disnake.DiscordException": "api/exceptions.html", "disnake.ClientException": "api/exceptions.html", "disnake.LoginFailure": "api/exceptions.html", "disnake.NoMoreItems": "api/exceptions.html", "disnake.HTTPException": "api/exceptions.html", "disnake.HTTPException.response": "api/exceptions.html", "disnake.HTTPException.text": "api/exceptions.html", "disnake.HTTPException.status": "api/exceptions.html", "disnake.HTTPException.code": "api/exceptions.html", "disnake.Forbidden": "api/exceptions.html", "disnake.NotFound": "api/exceptions.html", "disnake.DiscordServerError": "api/exceptions.html", "disnake.InvalidData": "api/exceptions.html", "disnake.WebhookTokenMissing": "api/exceptions.html", "disnake.GatewayNotFound": "api/exceptions.html", "disnake.ConnectionClosed": "api/exceptions.html", "disnake.ConnectionClosed.code": "api/exceptions.html", "disnake.ConnectionClosed.reason": "api/exceptions.html", "disnake.ConnectionClosed.shard_id": "api/exceptions.html", "disnake.PrivilegedIntentsRequired": "api/exceptions.html", "disnake.PrivilegedIntentsRequired.shard_id": "api/exceptions.html", "disnake.SessionStartLimitReached": "api/exceptions.html", "disnake.SessionStartLimitReached.session_start_limit": "api/exceptions.html", "disnake.InteractionException": "api/exceptions.html", "disnake.InteractionException.interaction": "api/exceptions.html", "disnake.InteractionResponded": "api/exceptions.html", "disnake.InteractionResponded.interaction": "api/exceptions.html", "disnake.InteractionNotResponded": "api/exceptions.html", "disnake.InteractionNotResponded.interaction": "api/exceptions.html", "disnake.InteractionTimedOut": "api/exceptions.html", "disnake.InteractionTimedOut.interaction": "api/exceptions.html", "disnake.ModalChainNotSupported": "api/exceptions.html", "disnake.ModalChainNotSupported.interaction": "api/exceptions.html", "disnake.LocalizationKeyError": "api/exceptions.html", "disnake.LocalizationKeyError.key": "api/exceptions.html", "disnake.opus.OpusError": "api/exceptions.html", "disnake.opus.OpusError.code": "api/exceptions.html", "disnake.opus.OpusNotLoaded": "api/exceptions.html", "disnake.DiscordWarning": "api/exceptions.html", "disnake.ConfigWarning": "api/exceptions.html", "disnake.SyncWarning": "api/exceptions.html", "disnake.LocalizationWarning": "api/exceptions.html", "disnake.GuildScheduledEvent": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.id": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.guild_id": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.channel_id": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.creator_id": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.creator": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.name": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.description": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.scheduled_start_time": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.scheduled_end_time": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.privacy_level": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.status": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.entity_type": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.entity_id": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.entity_metadata": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.user_count": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.created_at": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.url": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.guild": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.channel": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.image": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.delete": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.edit": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.start": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.end": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.cancel": "api/guild_scheduled_events.html", "disnake.GuildScheduledEvent.fetch_users": "api/guild_scheduled_events.html", "disnake.RawGuildScheduledEventUserActionEvent": "api/guild_scheduled_events.html", "disnake.RawGuildScheduledEventUserActionEvent.event_id": "api/guild_scheduled_events.html", "disnake.RawGuildScheduledEventUserActionEvent.user_id": "api/guild_scheduled_events.html", "disnake.RawGuildScheduledEventUserActionEvent.guild_id": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventMetadata": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventMetadata.location": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventEntityType": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventEntityType.stage_instance": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventEntityType.voice": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventEntityType.external": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventStatus": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventStatus.scheduled": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventStatus.active": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventStatus.completed": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventStatus.canceled": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventStatus.cancelled": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventPrivacyLevel": "api/guild_scheduled_events.html", "disnake.GuildScheduledEventPrivacyLevel.guild_only": "api/guild_scheduled_events.html", "disnake.Guild": "api/guilds.html", "disnake.Guild.name": "api/guilds.html", "disnake.Guild.emojis": "api/guilds.html", "disnake.Guild.stickers": "api/guilds.html", "disnake.Guild.afk_timeout": "api/guilds.html", "disnake.Guild.afk_channel": "api/guilds.html", "disnake.Guild.id": "api/guilds.html", "disnake.Guild.owner_id": "api/guilds.html", "disnake.Guild.unavailable": "api/guilds.html", "disnake.Guild.max_presences": "api/guilds.html", "disnake.Guild.max_members": "api/guilds.html", "disnake.Guild.max_video_channel_users": "api/guilds.html", "disnake.Guild.max_stage_video_channel_users": "api/guilds.html", "disnake.Guild.description": "api/guilds.html", "disnake.Guild.mfa_level": "api/guilds.html", "disnake.Guild.verification_level": "api/guilds.html", "disnake.Guild.explicit_content_filter": "api/guilds.html", "disnake.Guild.default_notifications": "api/guilds.html", "disnake.Guild.features": "api/guilds.html", "disnake.Guild.premium_progress_bar_enabled": "api/guilds.html", "disnake.Guild.premium_tier": "api/guilds.html", "disnake.Guild.premium_subscription_count": "api/guilds.html", "disnake.Guild.preferred_locale": "api/guilds.html", "disnake.Guild.nsfw_level": "api/guilds.html", "disnake.Guild.approximate_member_count": "api/guilds.html", "disnake.Guild.approximate_presence_count": "api/guilds.html", "disnake.Guild.widget_enabled": "api/guilds.html", "disnake.Guild.widget_channel_id": "api/guilds.html", "disnake.Guild.vanity_url_code": "api/guilds.html", "disnake.Guild.fetch_members": "api/guilds.html", "disnake.Guild.audit_logs": "api/guilds.html", "disnake.Guild.get_command": "api/guilds.html", "disnake.Guild.get_command_named": "api/guilds.html", "disnake.Guild.channels": "api/guilds.html", "disnake.Guild.threads": "api/guilds.html", "disnake.Guild.large": "api/guilds.html", "disnake.Guild.voice_channels": "api/guilds.html", "disnake.Guild.stage_channels": "api/guilds.html", "disnake.Guild.forum_channels": "api/guilds.html", "disnake.Guild.media_channels": "api/guilds.html", "disnake.Guild.me": "api/guilds.html", "disnake.Guild.voice_client": "api/guilds.html", "disnake.Guild.text_channels": "api/guilds.html", "disnake.Guild.categories": "api/guilds.html", "disnake.Guild.by_category": "api/guilds.html", "disnake.Guild.get_channel_or_thread": "api/guilds.html", "disnake.Guild.get_channel": "api/guilds.html", "disnake.Guild.get_thread": "api/guilds.html", "disnake.Guild.system_channel": "api/guilds.html", "disnake.Guild.system_channel_flags": "api/guilds.html", "disnake.Guild.rules_channel": "api/guilds.html", "disnake.Guild.public_updates_channel": "api/guilds.html", "disnake.Guild.safety_alerts_channel": "api/guilds.html", "disnake.Guild.emoji_limit": "api/guilds.html", "disnake.Guild.sticker_limit": "api/guilds.html", "disnake.Guild.bitrate_limit": "api/guilds.html", "disnake.Guild.filesize_limit": "api/guilds.html", "disnake.Guild.members": "api/guilds.html", "disnake.Guild.get_member": "api/guilds.html", "disnake.Guild.premium_subscribers": "api/guilds.html", "disnake.Guild.roles": "api/guilds.html", "disnake.Guild.get_role": "api/guilds.html", "disnake.Guild.default_role": "api/guilds.html", "disnake.Guild.premium_subscriber_role": "api/guilds.html", "disnake.Guild.self_role": "api/guilds.html", "disnake.Guild.stage_instances": "api/guilds.html", "disnake.Guild.get_stage_instance": "api/guilds.html", "disnake.Guild.scheduled_events": "api/guilds.html", "disnake.Guild.get_scheduled_event": "api/guilds.html", "disnake.Guild.owner": "api/guilds.html", "disnake.Guild.icon": "api/guilds.html", "disnake.Guild.banner": "api/guilds.html", "disnake.Guild.splash": "api/guilds.html", "disnake.Guild.discovery_splash": "api/guilds.html", "disnake.Guild.member_count": "api/guilds.html", "disnake.Guild.region": "api/guilds.html", "disnake.Guild.chunked": "api/guilds.html", "disnake.Guild.shard_id": "api/guilds.html", "disnake.Guild.created_at": "api/guilds.html", "disnake.Guild.get_member_named": "api/guilds.html", "disnake.Guild.create_text_channel": "api/guilds.html", "disnake.Guild.create_voice_channel": "api/guilds.html", "disnake.Guild.create_stage_channel": "api/guilds.html", "disnake.Guild.create_forum_channel": "api/guilds.html", "disnake.Guild.create_media_channel": "api/guilds.html", "disnake.Guild.create_category": "api/guilds.html", "disnake.Guild.create_category_channel": "api/guilds.html", "disnake.Guild.leave": "api/guilds.html", "disnake.Guild.delete": "api/guilds.html", "disnake.Guild.edit": "api/guilds.html", "disnake.Guild.fetch_channels": "api/guilds.html", "disnake.Guild.active_threads": "api/guilds.html", "disnake.Guild.fetch_scheduled_events": "api/guilds.html", "disnake.Guild.fetch_scheduled_event": "api/guilds.html", "disnake.Guild.create_scheduled_event": "api/guilds.html", "disnake.Guild.welcome_screen": "api/guilds.html", "disnake.Guild.edit_welcome_screen": "api/guilds.html", "disnake.Guild.fetch_member": "api/guilds.html", "disnake.Guild.fetch_ban": "api/guilds.html", "disnake.Guild.fetch_channel": "api/guilds.html", "disnake.Guild.bans": "api/guilds.html", "disnake.Guild.prune_members": "api/guilds.html", "disnake.Guild.templates": "api/guilds.html", "disnake.Guild.webhooks": "api/guilds.html", "disnake.Guild.estimate_pruned_members": "api/guilds.html", "disnake.Guild.invites": "api/guilds.html", "disnake.Guild.create_template": "api/guilds.html", "disnake.Guild.create_integration": "api/guilds.html", "disnake.Guild.integrations": "api/guilds.html", "disnake.Guild.fetch_stickers": "api/guilds.html", "disnake.Guild.fetch_sticker": "api/guilds.html", "disnake.Guild.create_sticker": "api/guilds.html", "disnake.Guild.delete_sticker": "api/guilds.html", "disnake.Guild.fetch_emojis": "api/guilds.html", "disnake.Guild.fetch_emoji": "api/guilds.html", "disnake.Guild.create_custom_emoji": "api/guilds.html", "disnake.Guild.delete_emoji": "api/guilds.html", "disnake.Guild.fetch_roles": "api/guilds.html", "disnake.Guild.get_or_fetch_member": "api/guilds.html", "disnake.Guild.getch_member": "api/guilds.html", "disnake.Guild.create_role": "api/guilds.html", "disnake.Guild.edit_role_positions": "api/guilds.html", "disnake.Guild.kick": "api/guilds.html", "disnake.Guild.ban": "api/guilds.html", "disnake.Guild.unban": "api/guilds.html", "disnake.Guild.bulk_ban": "api/guilds.html", "disnake.Guild.vanity_invite": "api/guilds.html", "disnake.Guild.widget": "api/guilds.html", "disnake.Guild.widget_settings": "api/guilds.html", "disnake.Guild.edit_widget": "api/guilds.html", "disnake.Guild.widget_image_url": "api/guilds.html", "disnake.Guild.edit_mfa_level": "api/guilds.html", "disnake.Guild.chunk": "api/guilds.html", "disnake.Guild.query_members": "api/guilds.html", "disnake.Guild.search_members": "api/guilds.html", "disnake.Guild.get_or_fetch_members": "api/guilds.html", "disnake.Guild.getch_members": "api/guilds.html", "disnake.Guild.fetch_voice_regions": "api/guilds.html", "disnake.Guild.change_voice_state": "api/guilds.html", "disnake.Guild.bulk_fetch_command_permissions": "api/guilds.html", "disnake.Guild.fetch_command_permissions": "api/guilds.html", "disnake.Guild.timeout": "api/guilds.html", "disnake.Guild.fetch_automod_rule": "api/guilds.html", "disnake.Guild.fetch_automod_rules": "api/guilds.html", "disnake.Guild.create_automod_rule": "api/guilds.html", "disnake.Guild.onboarding": "api/guilds.html", "disnake.GuildPreview": "api/guilds.html", "disnake.GuildPreview.name": "api/guilds.html", "disnake.GuildPreview.emojis": "api/guilds.html", "disnake.GuildPreview.stickers": "api/guilds.html", "disnake.GuildPreview.id": "api/guilds.html", "disnake.GuildPreview.description": "api/guilds.html", "disnake.GuildPreview.features": "api/guilds.html", "disnake.GuildPreview.approximate_member_count": "api/guilds.html", "disnake.GuildPreview.approximate_presence_count": "api/guilds.html", "disnake.GuildPreview.icon": "api/guilds.html", "disnake.GuildPreview.splash": "api/guilds.html", "disnake.GuildPreview.discovery_splash": "api/guilds.html", "disnake.Template": "api/guilds.html", "disnake.Template.code": "api/guilds.html", "disnake.Template.uses": "api/guilds.html", "disnake.Template.name": "api/guilds.html", "disnake.Template.description": "api/guilds.html", "disnake.Template.creator": "api/guilds.html", "disnake.Template.created_at": "api/guilds.html", "disnake.Template.updated_at": "api/guilds.html", "disnake.Template.source_guild": "api/guilds.html", "disnake.Template.is_dirty": "api/guilds.html", "disnake.Template.create_guild": "api/guilds.html", "disnake.Template.sync": "api/guilds.html", "disnake.Template.edit": "api/guilds.html", "disnake.Template.delete": "api/guilds.html", "disnake.Template.url": "api/guilds.html", "disnake.WelcomeScreen": "api/guilds.html", "disnake.WelcomeScreen.description": "api/guilds.html", "disnake.WelcomeScreen.channels": "api/guilds.html", "disnake.WelcomeScreen.enabled": "api/guilds.html", "disnake.WelcomeScreen.edit": "api/guilds.html", "disnake.BanEntry": "api/guilds.html", "disnake.BanEntry.reason": "api/guilds.html", "disnake.BanEntry.user": "api/guilds.html", "disnake.BulkBanResult": "api/guilds.html", "disnake.BulkBanResult.banned": "api/guilds.html", "disnake.BulkBanResult.failed": "api/guilds.html", "disnake.Onboarding": "api/guilds.html", "disnake.Onboarding.guild": "api/guilds.html", "disnake.Onboarding.prompts": "api/guilds.html", "disnake.Onboarding.enabled": "api/guilds.html", "disnake.Onboarding.default_channel_ids": "api/guilds.html", "disnake.Onboarding.default_channels": "api/guilds.html", "disnake.OnboardingPrompt": "api/guilds.html", "disnake.OnboardingPrompt.id": "api/guilds.html", "disnake.OnboardingPrompt.type": "api/guilds.html", "disnake.OnboardingPrompt.options": "api/guilds.html", "disnake.OnboardingPrompt.title": "api/guilds.html", "disnake.OnboardingPrompt.single_select": "api/guilds.html", "disnake.OnboardingPrompt.required": "api/guilds.html", "disnake.OnboardingPrompt.in_onboarding": "api/guilds.html", "disnake.OnboardingPromptOption": "api/guilds.html", "disnake.OnboardingPromptOption.id": "api/guilds.html", "disnake.OnboardingPromptOption.emoji": "api/guilds.html", "disnake.OnboardingPromptOption.title": "api/guilds.html", "disnake.OnboardingPromptOption.description": "api/guilds.html", "disnake.OnboardingPromptOption.role_ids": "api/guilds.html", "disnake.OnboardingPromptOption.channel_ids": "api/guilds.html", "disnake.OnboardingPromptOption.roles": "api/guilds.html", "disnake.OnboardingPromptOption.channels": "api/guilds.html", "disnake.SystemChannelFlags": "api/guilds.html", "disnake.SystemChannelFlags.value": "api/guilds.html", "disnake.SystemChannelFlags.join_notifications": "api/guilds.html", "disnake.SystemChannelFlags.premium_subscriptions": "api/guilds.html", "disnake.SystemChannelFlags.guild_reminder_notifications": "api/guilds.html", "disnake.SystemChannelFlags.join_notification_replies": "api/guilds.html", "disnake.SystemChannelFlags.role_subscription_purchase_notifications": "api/guilds.html", "disnake.SystemChannelFlags.role_subscription_purchase_notification_replies": "api/guilds.html", "disnake.WelcomeScreenChannel": "api/guilds.html", "disnake.WelcomeScreenChannel.id": "api/guilds.html", "disnake.WelcomeScreenChannel.description": "api/guilds.html", "disnake.WelcomeScreenChannel.emoji": "api/guilds.html", "disnake.GuildBuilder": "api/guilds.html", "disnake.GuildBuilder.name": "api/guilds.html", "disnake.GuildBuilder.icon": "api/guilds.html", "disnake.GuildBuilder.verification_level": "api/guilds.html", "disnake.GuildBuilder.default_notifications": "api/guilds.html", "disnake.GuildBuilder.explicit_content_filter": "api/guilds.html", "disnake.GuildBuilder.afk_channel": "api/guilds.html", "disnake.GuildBuilder.afk_timeout": "api/guilds.html", "disnake.GuildBuilder.system_channel": "api/guilds.html", "disnake.GuildBuilder.system_channel_flags": "api/guilds.html", "disnake.GuildBuilder.everyone": "api/guilds.html", "disnake.GuildBuilder.create": "api/guilds.html", "disnake.GuildBuilder.update_everyone_role": "api/guilds.html", "disnake.GuildBuilder.add_role": "api/guilds.html", "disnake.GuildBuilder.add_category": "api/guilds.html", "disnake.GuildBuilder.add_text_channel": "api/guilds.html", "disnake.GuildBuilder.add_voice_channel": "api/guilds.html", "disnake.VerificationLevel": "api/guilds.html", "disnake.VerificationLevel.none": "api/guilds.html", "disnake.VerificationLevel.low": "api/guilds.html", "disnake.VerificationLevel.medium": "api/guilds.html", "disnake.VerificationLevel.high": "api/guilds.html", "disnake.VerificationLevel.highest": "api/guilds.html", "disnake.NotificationLevel": "api/guilds.html", "disnake.NotificationLevel.all_messages": "api/guilds.html", "disnake.NotificationLevel.only_mentions": "api/guilds.html", "disnake.ContentFilter": "api/guilds.html", "disnake.ContentFilter.disabled": "api/guilds.html", "disnake.ContentFilter.no_role": "api/guilds.html", "disnake.ContentFilter.all_members": "api/guilds.html", "disnake.NSFWLevel": "api/guilds.html", "disnake.NSFWLevel.default": "api/guilds.html", "disnake.NSFWLevel.explicit": "api/guilds.html", "disnake.NSFWLevel.safe": "api/guilds.html", "disnake.NSFWLevel.age_restricted": "api/guilds.html", "disnake.OnboardingPromptType": "api/guilds.html", "disnake.OnboardingPromptType.multiple_choice": "api/guilds.html", "disnake.OnboardingPromptType.dropdown": "api/guilds.html", "disnake.Integration": "api/integrations.html", "disnake.Integration.id": "api/integrations.html", "disnake.Integration.name": "api/integrations.html", "disnake.Integration.guild": "api/integrations.html", "disnake.Integration.type": "api/integrations.html", "disnake.Integration.enabled": "api/integrations.html", "disnake.Integration.account": "api/integrations.html", "disnake.Integration.user": "api/integrations.html", "disnake.Integration.delete": "api/integrations.html", "disnake.Integration.created_at": "api/integrations.html", "disnake.IntegrationAccount": "api/integrations.html", "disnake.IntegrationAccount.id": "api/integrations.html", "disnake.IntegrationAccount.name": "api/integrations.html", "disnake.BotIntegration": "api/integrations.html", "disnake.BotIntegration.id": "api/integrations.html", "disnake.BotIntegration.name": "api/integrations.html", "disnake.BotIntegration.guild": "api/integrations.html", "disnake.BotIntegration.type": "api/integrations.html", "disnake.BotIntegration.enabled": "api/integrations.html", "disnake.BotIntegration.user": "api/integrations.html", "disnake.BotIntegration.account": "api/integrations.html", "disnake.BotIntegration.application": "api/integrations.html", "disnake.BotIntegration.scopes": "api/integrations.html", "disnake.BotIntegration.created_at": "api/integrations.html", "disnake.BotIntegration.delete": "api/integrations.html", "disnake.IntegrationApplication": "api/integrations.html", "disnake.IntegrationApplication.id": "api/integrations.html", "disnake.IntegrationApplication.name": "api/integrations.html", "disnake.IntegrationApplication.icon": "api/integrations.html", "disnake.IntegrationApplication.description": "api/integrations.html", "disnake.IntegrationApplication.user": "api/integrations.html", "disnake.IntegrationApplication.summary": "api/integrations.html", "disnake.StreamIntegration": "api/integrations.html", "disnake.StreamIntegration.id": "api/integrations.html", "disnake.StreamIntegration.name": "api/integrations.html", "disnake.StreamIntegration.guild": "api/integrations.html", "disnake.StreamIntegration.type": "api/integrations.html", "disnake.StreamIntegration.enabled": "api/integrations.html", "disnake.StreamIntegration.syncing": "api/integrations.html", "disnake.StreamIntegration.enable_emoticons": "api/integrations.html", "disnake.StreamIntegration.expire_behaviour": "api/integrations.html", "disnake.StreamIntegration.expire_grace_period": "api/integrations.html", "disnake.StreamIntegration.user": "api/integrations.html", "disnake.StreamIntegration.account": "api/integrations.html", "disnake.StreamIntegration.synced_at": "api/integrations.html", "disnake.StreamIntegration.expire_behavior": "api/integrations.html", "disnake.StreamIntegration.role": "api/integrations.html", "disnake.StreamIntegration.edit": "api/integrations.html", "disnake.StreamIntegration.sync": "api/integrations.html", "disnake.StreamIntegration.created_at": "api/integrations.html", "disnake.StreamIntegration.delete": "api/integrations.html", "disnake.PartialIntegration": "api/integrations.html", "disnake.PartialIntegration.id": "api/integrations.html", "disnake.PartialIntegration.name": "api/integrations.html", "disnake.PartialIntegration.guild": "api/integrations.html", "disnake.PartialIntegration.type": "api/integrations.html", "disnake.PartialIntegration.account": "api/integrations.html", "disnake.PartialIntegration.application_id": "api/integrations.html", "disnake.PartialIntegration.created_at": "api/integrations.html", "disnake.RawIntegrationDeleteEvent": "api/integrations.html", "disnake.RawIntegrationDeleteEvent.integration_id": "api/integrations.html", "disnake.RawIntegrationDeleteEvent.application_id": "api/integrations.html", "disnake.RawIntegrationDeleteEvent.guild_id": "api/integrations.html", "disnake.ExpireBehaviour": "api/integrations.html", "disnake.ExpireBehaviour.remove_role": "api/integrations.html", "disnake.ExpireBehaviour.kick": "api/integrations.html", "disnake.Interaction": "api/interactions.html", "disnake.Interaction.data": "api/interactions.html", "disnake.Interaction.id": "api/interactions.html", "disnake.Interaction.type": "api/interactions.html", "disnake.Interaction.application_id": "api/interactions.html", "disnake.Interaction.guild_id": "api/interactions.html", "disnake.Interaction.guild_locale": "api/interactions.html", "disnake.Interaction.channel_id": "api/interactions.html", "disnake.Interaction.author": "api/interactions.html", "disnake.Interaction.locale": "api/interactions.html", "disnake.Interaction.token": "api/interactions.html", "disnake.Interaction.client": "api/interactions.html", "disnake.Interaction.entitlements": "api/interactions.html", "disnake.Interaction.original_message": "api/interactions.html", "disnake.Interaction.edit_original_message": "api/interactions.html", "disnake.Interaction.delete_original_message": "api/interactions.html", "disnake.Interaction.bot": "api/interactions.html", "disnake.Interaction.created_at": "api/interactions.html", "disnake.Interaction.user": "api/interactions.html", "disnake.Interaction.guild": "api/interactions.html", "disnake.Interaction.me": "api/interactions.html", "disnake.Interaction.channel": "api/interactions.html", "disnake.Interaction.permissions": "api/interactions.html", "disnake.Interaction.app_permissions": "api/interactions.html", "disnake.Interaction.response": "api/interactions.html", "disnake.Interaction.followup": "api/interactions.html", "disnake.Interaction.expires_at": "api/interactions.html", "disnake.Interaction.is_expired": "api/interactions.html", "disnake.Interaction.original_response": "api/interactions.html", "disnake.Interaction.edit_original_response": "api/interactions.html", "disnake.Interaction.delete_original_response": "api/interactions.html", "disnake.Interaction.send": "api/interactions.html", "disnake.ApplicationCommandInteraction": "api/interactions.html", "disnake.ApplicationCommandInteraction.id": "api/interactions.html", "disnake.ApplicationCommandInteraction.type": "api/interactions.html", "disnake.ApplicationCommandInteraction.application_id": "api/interactions.html", "disnake.ApplicationCommandInteraction.guild_id": "api/interactions.html", "disnake.ApplicationCommandInteraction.channel_id": "api/interactions.html", "disnake.ApplicationCommandInteraction.author": "api/interactions.html", "disnake.ApplicationCommandInteraction.locale": "api/interactions.html", "disnake.ApplicationCommandInteraction.guild_locale": "api/interactions.html", "disnake.ApplicationCommandInteraction.token": "api/interactions.html", "disnake.ApplicationCommandInteraction.client": "api/interactions.html", "disnake.ApplicationCommandInteraction.entitlements": "api/interactions.html", "disnake.ApplicationCommandInteraction.data": "api/interactions.html", "disnake.ApplicationCommandInteraction.application_command": "api/interactions.html", "disnake.ApplicationCommandInteraction.command_failed": "api/interactions.html", "disnake.ApplicationCommandInteraction.original_message": "api/interactions.html", "disnake.ApplicationCommandInteraction.edit_original_message": "api/interactions.html", "disnake.ApplicationCommandInteraction.delete_original_message": "api/interactions.html", "disnake.ApplicationCommandInteraction.target": "api/interactions.html", "disnake.ApplicationCommandInteraction.options": "api/interactions.html", "disnake.ApplicationCommandInteraction.filled_options": "api/interactions.html", "disnake.ApplicationCommandInteraction.app_permissions": "api/interactions.html", "disnake.ApplicationCommandInteraction.bot": "api/interactions.html", "disnake.ApplicationCommandInteraction.channel": "api/interactions.html", "disnake.ApplicationCommandInteraction.created_at": "api/interactions.html", "disnake.ApplicationCommandInteraction.delete_original_response": "api/interactions.html", "disnake.ApplicationCommandInteraction.edit_original_response": "api/interactions.html", "disnake.ApplicationCommandInteraction.expires_at": "api/interactions.html", "disnake.ApplicationCommandInteraction.followup": "api/interactions.html", "disnake.ApplicationCommandInteraction.guild": "api/interactions.html", "disnake.ApplicationCommandInteraction.is_expired": "api/interactions.html", "disnake.ApplicationCommandInteraction.me": "api/interactions.html", "disnake.ApplicationCommandInteraction.original_response": "api/interactions.html", "disnake.ApplicationCommandInteraction.permissions": "api/interactions.html", "disnake.ApplicationCommandInteraction.response": "api/interactions.html", "disnake.ApplicationCommandInteraction.send": "api/interactions.html", "disnake.ApplicationCommandInteraction.user": "api/interactions.html", "disnake.GuildCommandInteraction": "api/interactions.html", "disnake.UserCommandInteraction": "api/interactions.html", "disnake.MessageCommandInteraction": "api/interactions.html", "disnake.MessageInteraction": "api/interactions.html", "disnake.MessageInteraction.id": "api/interactions.html", "disnake.MessageInteraction.type": "api/interactions.html", "disnake.MessageInteraction.application_id": "api/interactions.html", "disnake.MessageInteraction.token": "api/interactions.html", "disnake.MessageInteraction.guild_id": "api/interactions.html", "disnake.MessageInteraction.channel_id": "api/interactions.html", "disnake.MessageInteraction.author": "api/interactions.html", "disnake.MessageInteraction.locale": "api/interactions.html", "disnake.MessageInteraction.guild_locale": "api/interactions.html", "disnake.MessageInteraction.client": "api/interactions.html", "disnake.MessageInteraction.entitlements": "api/interactions.html", "disnake.MessageInteraction.data": "api/interactions.html", "disnake.MessageInteraction.message": "api/interactions.html", "disnake.MessageInteraction.original_message": "api/interactions.html", "disnake.MessageInteraction.edit_original_message": "api/interactions.html", "disnake.MessageInteraction.delete_original_message": "api/interactions.html", "disnake.MessageInteraction.values": "api/interactions.html", "disnake.MessageInteraction.resolved_values": "api/interactions.html", "disnake.MessageInteraction.component": "api/interactions.html", "disnake.MessageInteraction.app_permissions": "api/interactions.html", "disnake.MessageInteraction.bot": "api/interactions.html", "disnake.MessageInteraction.channel": "api/interactions.html", "disnake.MessageInteraction.created_at": "api/interactions.html", "disnake.MessageInteraction.delete_original_response": "api/interactions.html", "disnake.MessageInteraction.edit_original_response": "api/interactions.html", "disnake.MessageInteraction.expires_at": "api/interactions.html", "disnake.MessageInteraction.followup": "api/interactions.html", "disnake.MessageInteraction.guild": "api/interactions.html", "disnake.MessageInteraction.is_expired": "api/interactions.html", "disnake.MessageInteraction.me": "api/interactions.html", "disnake.MessageInteraction.original_response": "api/interactions.html", "disnake.MessageInteraction.permissions": "api/interactions.html", "disnake.MessageInteraction.response": "api/interactions.html", "disnake.MessageInteraction.send": "api/interactions.html", "disnake.MessageInteraction.user": "api/interactions.html", "disnake.ModalInteraction": "api/interactions.html", "disnake.ModalInteraction.id": "api/interactions.html", "disnake.ModalInteraction.type": "api/interactions.html", "disnake.ModalInteraction.application_id": "api/interactions.html", "disnake.ModalInteraction.token": "api/interactions.html", "disnake.ModalInteraction.guild_id": "api/interactions.html", "disnake.ModalInteraction.channel_id": "api/interactions.html", "disnake.ModalInteraction.author": "api/interactions.html", "disnake.ModalInteraction.locale": "api/interactions.html", "disnake.ModalInteraction.guild_locale": "api/interactions.html", "disnake.ModalInteraction.client": "api/interactions.html", "disnake.ModalInteraction.entitlements": "api/interactions.html", "disnake.ModalInteraction.data": "api/interactions.html", "disnake.ModalInteraction.message": "api/interactions.html", "disnake.ModalInteraction.original_message": "api/interactions.html", "disnake.ModalInteraction.edit_original_message": "api/interactions.html", "disnake.ModalInteraction.delete_original_message": "api/interactions.html", "disnake.ModalInteraction.walk_raw_components": "api/interactions.html", "disnake.ModalInteraction.text_values": "api/interactions.html", "disnake.ModalInteraction.custom_id": "api/interactions.html", "disnake.ModalInteraction.app_permissions": "api/interactions.html", "disnake.ModalInteraction.bot": "api/interactions.html", "disnake.ModalInteraction.channel": "api/interactions.html", "disnake.ModalInteraction.created_at": "api/interactions.html", "disnake.ModalInteraction.delete_original_response": "api/interactions.html", "disnake.ModalInteraction.edit_original_response": "api/interactions.html", "disnake.ModalInteraction.expires_at": "api/interactions.html", "disnake.ModalInteraction.followup": "api/interactions.html", "disnake.ModalInteraction.guild": "api/interactions.html", "disnake.ModalInteraction.is_expired": "api/interactions.html", "disnake.ModalInteraction.me": "api/interactions.html", "disnake.ModalInteraction.original_response": "api/interactions.html", "disnake.ModalInteraction.permissions": "api/interactions.html", "disnake.ModalInteraction.response": "api/interactions.html", "disnake.ModalInteraction.send": "api/interactions.html", "disnake.ModalInteraction.user": "api/interactions.html", "disnake.InteractionResponse": "api/interactions.html", "disnake.InteractionResponse.type": "api/interactions.html", "disnake.InteractionResponse.is_done": "api/interactions.html", "disnake.InteractionResponse.defer": "api/interactions.html", "disnake.InteractionResponse.pong": "api/interactions.html", "disnake.InteractionResponse.send_message": "api/interactions.html", "disnake.InteractionResponse.edit_message": "api/interactions.html", "disnake.InteractionResponse.autocomplete": "api/interactions.html", "disnake.InteractionResponse.send_modal": "api/interactions.html", "disnake.InteractionResponse.require_premium": "api/interactions.html", "disnake.InteractionMessage": "api/interactions.html", "disnake.InteractionMessage.type": "api/interactions.html", "disnake.InteractionMessage.author": "api/interactions.html", "disnake.InteractionMessage.content": "api/interactions.html", "disnake.InteractionMessage.embeds": "api/interactions.html", "disnake.InteractionMessage.channel": "api/interactions.html", "disnake.InteractionMessage.reference": "api/interactions.html", "disnake.InteractionMessage.interaction": "api/interactions.html", "disnake.InteractionMessage.mention_everyone": "api/interactions.html", "disnake.InteractionMessage.mentions": "api/interactions.html", "disnake.InteractionMessage.role_mentions": "api/interactions.html", "disnake.InteractionMessage.id": "api/interactions.html", "disnake.InteractionMessage.webhook_id": "api/interactions.html", "disnake.InteractionMessage.attachments": "api/interactions.html", "disnake.InteractionMessage.pinned": "api/interactions.html", "disnake.InteractionMessage.flags": "api/interactions.html", "disnake.InteractionMessage.reactions": "api/interactions.html", "disnake.InteractionMessage.stickers": "api/interactions.html", "disnake.InteractionMessage.components": "api/interactions.html", "disnake.InteractionMessage.guild": "api/interactions.html", "disnake.InteractionMessage.edit": "api/interactions.html", "disnake.InteractionMessage.delete": "api/interactions.html", "disnake.InteractionMessage.add_reaction": "api/interactions.html", "disnake.InteractionMessage.channel_mentions": "api/interactions.html", "disnake.InteractionMessage.clean_content": "api/interactions.html", "disnake.InteractionMessage.clear_reaction": "api/interactions.html", "disnake.InteractionMessage.clear_reactions": "api/interactions.html", "disnake.InteractionMessage.create_thread": "api/interactions.html", "disnake.InteractionMessage.created_at": "api/interactions.html", "disnake.InteractionMessage.edited_at": "api/interactions.html", "disnake.InteractionMessage.is_system": "api/interactions.html", "disnake.InteractionMessage.jump_url": "api/interactions.html", "disnake.InteractionMessage.pin": "api/interactions.html", "disnake.InteractionMessage.publish": "api/interactions.html", "disnake.InteractionMessage.raw_channel_mentions": "api/interactions.html", "disnake.InteractionMessage.raw_mentions": "api/interactions.html", "disnake.InteractionMessage.raw_role_mentions": "api/interactions.html", "disnake.InteractionMessage.remove_reaction": "api/interactions.html", "disnake.InteractionMessage.reply": "api/interactions.html", "disnake.InteractionMessage.system_content": "api/interactions.html", "disnake.InteractionMessage.thread": "api/interactions.html", "disnake.InteractionMessage.to_reference": "api/interactions.html", "disnake.InteractionMessage.unpin": "api/interactions.html", "disnake.InteractionDataResolved": "api/interactions.html", "disnake.InteractionDataResolved.members": "api/interactions.html", "disnake.InteractionDataResolved.users": "api/interactions.html", "disnake.InteractionDataResolved.roles": "api/interactions.html", "disnake.InteractionDataResolved.channels": "api/interactions.html", "disnake.InteractionDataResolved.messages": "api/interactions.html", "disnake.InteractionDataResolved.attachments": "api/interactions.html", "disnake.ApplicationCommandInteractionData": "api/interactions.html", "disnake.ApplicationCommandInteractionData.id": "api/interactions.html", "disnake.ApplicationCommandInteractionData.name": "api/interactions.html", "disnake.ApplicationCommandInteractionData.type": "api/interactions.html", "disnake.ApplicationCommandInteractionData.resolved": "api/interactions.html", "disnake.ApplicationCommandInteractionData.options": "api/interactions.html", "disnake.ApplicationCommandInteractionData.target_id": "api/interactions.html", "disnake.ApplicationCommandInteractionData.target": "api/interactions.html", "disnake.ApplicationCommandInteractionData.focused_option": "api/interactions.html", "disnake.ApplicationCommandInteractionDataOption": "api/interactions.html", "disnake.ApplicationCommandInteractionDataOption.name": "api/interactions.html", "disnake.ApplicationCommandInteractionDataOption.type": "api/interactions.html", "disnake.ApplicationCommandInteractionDataOption.value": "api/interactions.html", "disnake.ApplicationCommandInteractionDataOption.options": "api/interactions.html", "disnake.ApplicationCommandInteractionDataOption.focused": "api/interactions.html", "disnake.MessageInteractionData": "api/interactions.html", "disnake.MessageInteractionData.custom_id": "api/interactions.html", "disnake.MessageInteractionData.component_type": "api/interactions.html", "disnake.MessageInteractionData.values": "api/interactions.html", "disnake.MessageInteractionData.resolved": "api/interactions.html", "disnake.ModalInteractionData": "api/interactions.html", "disnake.ModalInteractionData.custom_id": "api/interactions.html", "disnake.ModalInteractionData.components": "api/interactions.html", "disnake.InteractionType": "api/interactions.html", "disnake.InteractionType.ping": "api/interactions.html", "disnake.InteractionType.application_command": "api/interactions.html", "disnake.InteractionType.component": "api/interactions.html", "disnake.InteractionType.application_command_autocomplete": "api/interactions.html", "disnake.InteractionType.modal_submit": "api/interactions.html", "disnake.InteractionResponseType": "api/interactions.html", "disnake.InteractionResponseType.pong": "api/interactions.html", "disnake.InteractionResponseType.channel_message": "api/interactions.html", "disnake.InteractionResponseType.deferred_channel_message": "api/interactions.html", "disnake.InteractionResponseType.deferred_message_update": "api/interactions.html", "disnake.InteractionResponseType.message_update": "api/interactions.html", "disnake.InteractionResponseType.application_command_autocomplete_result": "api/interactions.html", "disnake.InteractionResponseType.modal": "api/interactions.html", "disnake.InteractionResponseType.premium_required": "api/interactions.html", "disnake.Invite": "api/invites.html", "disnake.Invite.code": "api/invites.html", "disnake.Invite.guild": "api/invites.html", "disnake.Invite.max_age": "api/invites.html", "disnake.Invite.max_uses": "api/invites.html", "disnake.Invite.created_at": "api/invites.html", "disnake.Invite.temporary": "api/invites.html", "disnake.Invite.uses": "api/invites.html", "disnake.Invite.approximate_member_count": "api/invites.html", "disnake.Invite.approximate_presence_count": "api/invites.html", "disnake.Invite.expires_at": "api/invites.html", "disnake.Invite.inviter": "api/invites.html", "disnake.Invite.channel": "api/invites.html", "disnake.Invite.target_type": "api/invites.html", "disnake.Invite.target_user": "api/invites.html", "disnake.Invite.target_application": "api/invites.html", "disnake.Invite.guild_scheduled_event": "api/invites.html", "disnake.Invite.guild_welcome_screen": "api/invites.html", "disnake.Invite.id": "api/invites.html", "disnake.Invite.url": "api/invites.html", "disnake.Invite.delete": "api/invites.html", "disnake.PartialInviteGuild": "api/invites.html", "disnake.PartialInviteGuild.name": "api/invites.html", "disnake.PartialInviteGuild.id": "api/invites.html", "disnake.PartialInviteGuild.description": "api/invites.html", "disnake.PartialInviteGuild.features": "api/invites.html", "disnake.PartialInviteGuild.nsfw_level": "api/invites.html", "disnake.PartialInviteGuild.vanity_url_code": "api/invites.html", "disnake.PartialInviteGuild.verification_level": "api/invites.html", "disnake.PartialInviteGuild.premium_subscription_count": "api/invites.html", "disnake.PartialInviteGuild.created_at": "api/invites.html", "disnake.PartialInviteGuild.icon": "api/invites.html", "disnake.PartialInviteGuild.banner": "api/invites.html", "disnake.PartialInviteGuild.splash": "api/invites.html", "disnake.PartialInviteChannel": "api/invites.html", "disnake.PartialInviteChannel.name": "api/invites.html", "disnake.PartialInviteChannel.id": "api/invites.html", "disnake.PartialInviteChannel.type": "api/invites.html", "disnake.PartialInviteChannel.mention": "api/invites.html", "disnake.PartialInviteChannel.created_at": "api/invites.html", "disnake.PartialInviteChannel.icon": "api/invites.html", "disnake.InviteTarget": "api/invites.html", "disnake.InviteTarget.unknown": "api/invites.html", "disnake.InviteTarget.stream": "api/invites.html", "disnake.InviteTarget.embedded_application": "api/invites.html", "disnake.LocalizationProtocol": "api/localization.html", "disnake.LocalizationProtocol.get": "api/localization.html", "disnake.LocalizationProtocol.load": "api/localization.html", "disnake.LocalizationProtocol.reload": "api/localization.html", "disnake.LocalizationStore": "api/localization.html", "disnake.LocalizationStore.strict": "api/localization.html", "disnake.LocalizationStore.get": "api/localization.html", "disnake.LocalizationStore.load": "api/localization.html", "disnake.LocalizationStore.reload": "api/localization.html", "disnake.Localized": "api/localization.html", "disnake.LocalizationValue": "api/localization.html", "disnake.LocalizationValue.data": "api/localization.html", "disnake.Locale": "api/localization.html", "disnake.Locale.bg": "api/localization.html", "disnake.Locale.cs": "api/localization.html", "disnake.Locale.da": "api/localization.html", "disnake.Locale.de": "api/localization.html", "disnake.Locale.el": "api/localization.html", "disnake.Locale.en_GB": "api/localization.html", "disnake.Locale.en_US": "api/localization.html", "disnake.Locale.es_ES": "api/localization.html", "disnake.Locale.es_LATAM": "api/localization.html", "disnake.Locale.fi": "api/localization.html", "disnake.Locale.fr": "api/localization.html", "disnake.Locale.hi": "api/localization.html", "disnake.Locale.hr": "api/localization.html", "disnake.Locale.hu": "api/localization.html", "disnake.Locale.id": "api/localization.html", "disnake.Locale.it": "api/localization.html", "disnake.Locale.ja": "api/localization.html", "disnake.Locale.ko": "api/localization.html", "disnake.Locale.lt": "api/localization.html", "disnake.Locale.nl": "api/localization.html", "disnake.Locale.no": "api/localization.html", "disnake.Locale.pl": "api/localization.html", "disnake.Locale.pt_BR": "api/localization.html", "disnake.Locale.ro": "api/localization.html", "disnake.Locale.ru": "api/localization.html", "disnake.Locale.sv_SE": "api/localization.html", "disnake.Locale.th": "api/localization.html", "disnake.Locale.tr": "api/localization.html", "disnake.Locale.uk": "api/localization.html", "disnake.Locale.vi": "api/localization.html", "disnake.Locale.zh_CN": "api/localization.html", "disnake.Locale.zh_TW": "api/localization.html", "disnake.Member": "api/members.html", "disnake.Member.joined_at": "api/members.html", "disnake.Member.activities": "api/members.html", "disnake.Member.guild": "api/members.html", "disnake.Member.nick": "api/members.html", "disnake.Member.pending": "api/members.html", "disnake.Member.premium_since": "api/members.html", "disnake.Member.history": "api/members.html", "disnake.Member.typing": "api/members.html", "disnake.Member.name": "api/members.html", "disnake.Member.id": "api/members.html", "disnake.Member.discriminator": "api/members.html", "disnake.Member.global_name": "api/members.html", "disnake.Member.bot": "api/members.html", "disnake.Member.system": "api/members.html", "disnake.Member.created_at": "api/members.html", "disnake.Member.default_avatar": "api/members.html", "disnake.Member.avatar": "api/members.html", "disnake.Member.dm_channel": "api/members.html", "disnake.Member.create_dm": "api/members.html", "disnake.Member.mutual_guilds": "api/members.html", "disnake.Member.public_flags": "api/members.html", "disnake.Member.banner": "api/members.html", "disnake.Member.accent_color": "api/members.html", "disnake.Member.accent_colour": "api/members.html", "disnake.Member.raw_status": "api/members.html", "disnake.Member.status": "api/members.html", "disnake.Member.tag": "api/members.html", "disnake.Member.mobile_status": "api/members.html", "disnake.Member.desktop_status": "api/members.html", "disnake.Member.web_status": "api/members.html", "disnake.Member.is_on_mobile": "api/members.html", "disnake.Member.colour": "api/members.html", "disnake.Member.color": "api/members.html", "disnake.Member.roles": "api/members.html", "disnake.Member.mention": "api/members.html", "disnake.Member.display_name": "api/members.html", "disnake.Member.display_avatar": "api/members.html", "disnake.Member.guild_avatar": "api/members.html", "disnake.Member.activity": "api/members.html", "disnake.Member.mentioned_in": "api/members.html", "disnake.Member.top_role": "api/members.html", "disnake.Member.role_icon": "api/members.html", "disnake.Member.guild_permissions": "api/members.html", "disnake.Member.voice": "api/members.html", "disnake.Member.current_timeout": "api/members.html", "disnake.Member.flags": "api/members.html", "disnake.Member.ban": "api/members.html", "disnake.Member.unban": "api/members.html", "disnake.Member.kick": "api/members.html", "disnake.Member.edit": "api/members.html", "disnake.Member.request_to_speak": "api/members.html", "disnake.Member.fetch_message": "api/members.html", "disnake.Member.move_to": "api/members.html", "disnake.Member.pins": "api/members.html", "disnake.Member.send": "api/members.html", "disnake.Member.trigger_typing": "api/members.html", "disnake.Member.add_roles": "api/members.html", "disnake.Member.remove_roles": "api/members.html", "disnake.Member.get_role": "api/members.html", "disnake.Member.timeout": "api/members.html", "disnake.RawGuildMemberRemoveEvent": "api/members.html", "disnake.RawGuildMemberRemoveEvent.guild_id": "api/members.html", "disnake.RawGuildMemberRemoveEvent.user": "api/members.html", "disnake.RawPresenceUpdateEvent": "api/members.html", "disnake.RawPresenceUpdateEvent.user_id": "api/members.html", "disnake.RawPresenceUpdateEvent.guild_id": "api/members.html", "disnake.RawPresenceUpdateEvent.data": "api/members.html", "disnake.Message": "api/messages.html", "disnake.Message.tts": "api/messages.html", "disnake.Message.type": "api/messages.html", "disnake.Message.author": "api/messages.html", "disnake.Message.content": "api/messages.html", "disnake.Message.nonce": "api/messages.html", "disnake.Message.embeds": "api/messages.html", "disnake.Message.channel": "api/messages.html", "disnake.Message.position": "api/messages.html", "disnake.Message.reference": "api/messages.html", "disnake.Message.interaction": "api/messages.html", "disnake.Message.mention_everyone": "api/messages.html", "disnake.Message.mentions": "api/messages.html", "disnake.Message.role_mentions": "api/messages.html", "disnake.Message.id": "api/messages.html", "disnake.Message.application_id": "api/messages.html", "disnake.Message.webhook_id": "api/messages.html", "disnake.Message.attachments": "api/messages.html", "disnake.Message.pinned": "api/messages.html", "disnake.Message.flags": "api/messages.html", "disnake.Message.reactions": "api/messages.html", "disnake.Message.activity": "api/messages.html", "disnake.Message.application": "api/messages.html", "disnake.Message.stickers": "api/messages.html", "disnake.Message.components": "api/messages.html", "disnake.Message.guild": "api/messages.html", "disnake.Message.raw_mentions": "api/messages.html", "disnake.Message.raw_channel_mentions": "api/messages.html", "disnake.Message.raw_role_mentions": "api/messages.html", "disnake.Message.channel_mentions": "api/messages.html", "disnake.Message.clean_content": "api/messages.html", "disnake.Message.created_at": "api/messages.html", "disnake.Message.edited_at": "api/messages.html", "disnake.Message.jump_url": "api/messages.html", "disnake.Message.thread": "api/messages.html", "disnake.Message.role_subscription_data": "api/messages.html", "disnake.Message.is_system": "api/messages.html", "disnake.Message.system_content": "api/messages.html", "disnake.Message.delete": "api/messages.html", "disnake.Message.edit": "api/messages.html", "disnake.Message.publish": "api/messages.html", "disnake.Message.pin": "api/messages.html", "disnake.Message.unpin": "api/messages.html", "disnake.Message.add_reaction": "api/messages.html", "disnake.Message.remove_reaction": "api/messages.html", "disnake.Message.clear_reaction": "api/messages.html", "disnake.Message.clear_reactions": "api/messages.html", "disnake.Message.create_thread": "api/messages.html", "disnake.Message.reply": "api/messages.html", "disnake.Message.to_reference": "api/messages.html", "disnake.Reaction": "api/messages.html", "disnake.Reaction.emoji": "api/messages.html", "disnake.Reaction.count": "api/messages.html", "disnake.Reaction.me": "api/messages.html", "disnake.Reaction.message": "api/messages.html", "disnake.Reaction.users": "api/messages.html", "disnake.Reaction.is_custom_emoji": "api/messages.html", "disnake.Reaction.remove": "api/messages.html", "disnake.Reaction.clear": "api/messages.html", "disnake.Attachment": "api/messages.html", "disnake.Attachment.id": "api/messages.html", "disnake.Attachment.size": "api/messages.html", "disnake.Attachment.height": "api/messages.html", "disnake.Attachment.width": "api/messages.html", "disnake.Attachment.filename": "api/messages.html", "disnake.Attachment.url": "api/messages.html", "disnake.Attachment.proxy_url": "api/messages.html", "disnake.Attachment.content_type": "api/messages.html", "disnake.Attachment.ephemeral": "api/messages.html", "disnake.Attachment.description": "api/messages.html", "disnake.Attachment.duration": "api/messages.html", "disnake.Attachment.waveform": "api/messages.html", "disnake.Attachment.is_spoiler": "api/messages.html", "disnake.Attachment.flags": "api/messages.html", "disnake.Attachment.save": "api/messages.html", "disnake.Attachment.read": "api/messages.html", "disnake.Attachment.to_file": "api/messages.html", "disnake.DeletedReferencedMessage": "api/messages.html", "disnake.DeletedReferencedMessage.id": "api/messages.html", "disnake.DeletedReferencedMessage.channel_id": "api/messages.html", "disnake.DeletedReferencedMessage.guild_id": "api/messages.html", "disnake.InteractionReference": "api/messages.html", "disnake.InteractionReference.id": "api/messages.html", "disnake.InteractionReference.type": "api/messages.html", "disnake.InteractionReference.name": "api/messages.html", "disnake.InteractionReference.user": "api/messages.html", "disnake.RoleSubscriptionData": "api/messages.html", "disnake.RoleSubscriptionData.role_subscription_listing_id": "api/messages.html", "disnake.RoleSubscriptionData.tier_name": "api/messages.html", "disnake.RoleSubscriptionData.total_months_subscribed": "api/messages.html", "disnake.RoleSubscriptionData.is_renewal": "api/messages.html", "disnake.RawTypingEvent": "api/messages.html", "disnake.RawTypingEvent.user_id": "api/messages.html", "disnake.RawTypingEvent.channel_id": "api/messages.html", "disnake.RawTypingEvent.guild_id": "api/messages.html", "disnake.RawTypingEvent.member": "api/messages.html", "disnake.RawTypingEvent.timestamp": "api/messages.html", "disnake.RawMessageDeleteEvent": "api/messages.html", "disnake.RawMessageDeleteEvent.channel_id": "api/messages.html", "disnake.RawMessageDeleteEvent.guild_id": "api/messages.html", "disnake.RawMessageDeleteEvent.message_id": "api/messages.html", "disnake.RawMessageDeleteEvent.cached_message": "api/messages.html", "disnake.RawBulkMessageDeleteEvent": "api/messages.html", "disnake.RawBulkMessageDeleteEvent.message_ids": "api/messages.html", "disnake.RawBulkMessageDeleteEvent.channel_id": "api/messages.html", "disnake.RawBulkMessageDeleteEvent.guild_id": "api/messages.html", "disnake.RawBulkMessageDeleteEvent.cached_messages": "api/messages.html", "disnake.RawMessageUpdateEvent": "api/messages.html", "disnake.RawMessageUpdateEvent.message_id": "api/messages.html", "disnake.RawMessageUpdateEvent.channel_id": "api/messages.html", "disnake.RawMessageUpdateEvent.guild_id": "api/messages.html", "disnake.RawMessageUpdateEvent.data": "api/messages.html", "disnake.RawMessageUpdateEvent.cached_message": "api/messages.html", "disnake.RawReactionActionEvent": "api/messages.html", "disnake.RawReactionActionEvent.message_id": "api/messages.html", "disnake.RawReactionActionEvent.user_id": "api/messages.html", "disnake.RawReactionActionEvent.channel_id": "api/messages.html", "disnake.RawReactionActionEvent.guild_id": "api/messages.html", "disnake.RawReactionActionEvent.emoji": "api/messages.html", "disnake.RawReactionActionEvent.member": "api/messages.html", "disnake.RawReactionActionEvent.event_type": "api/messages.html", "disnake.RawReactionActionEvent.message_author_id": "api/messages.html", "disnake.RawReactionClearEvent": "api/messages.html", "disnake.RawReactionClearEvent.message_id": "api/messages.html", "disnake.RawReactionClearEvent.channel_id": "api/messages.html", "disnake.RawReactionClearEvent.guild_id": "api/messages.html", "disnake.RawReactionClearEmojiEvent": "api/messages.html", "disnake.RawReactionClearEmojiEvent.message_id": "api/messages.html", "disnake.RawReactionClearEmojiEvent.channel_id": "api/messages.html", "disnake.RawReactionClearEmojiEvent.guild_id": "api/messages.html", "disnake.RawReactionClearEmojiEvent.emoji": "api/messages.html", "disnake.Embed": "api/messages.html", "disnake.Embed.title": "api/messages.html", "disnake.Embed.type": "api/messages.html", "disnake.Embed.description": "api/messages.html", "disnake.Embed.url": "api/messages.html", "disnake.Embed.timestamp": "api/messages.html", "disnake.Embed.colour": "api/messages.html", "disnake.Embed.from_dict": "api/messages.html", "disnake.Embed.copy": "api/messages.html", "disnake.Embed.footer": "api/messages.html", "disnake.Embed.set_footer": "api/messages.html", "disnake.Embed.remove_footer": "api/messages.html", "disnake.Embed.image": "api/messages.html", "disnake.Embed.set_image": "api/messages.html", "disnake.Embed.thumbnail": "api/messages.html", "disnake.Embed.set_thumbnail": "api/messages.html", "disnake.Embed.video": "api/messages.html", "disnake.Embed.provider": "api/messages.html", "disnake.Embed.author": "api/messages.html", "disnake.Embed.set_author": "api/messages.html", "disnake.Embed.remove_author": "api/messages.html", "disnake.Embed.fields": "api/messages.html", "disnake.Embed.add_field": "api/messages.html", "disnake.Embed.insert_field_at": "api/messages.html", "disnake.Embed.clear_fields": "api/messages.html", "disnake.Embed.remove_field": "api/messages.html", "disnake.Embed.set_field_at": "api/messages.html", "disnake.Embed.to_dict": "api/messages.html", "disnake.Embed.set_default_colour": "api/messages.html", "disnake.Embed.set_default_color": "api/messages.html", "disnake.Embed.get_default_colour": "api/messages.html", "disnake.Embed.get_default_color": "api/messages.html", "disnake.Embed.check_limits": "api/messages.html", "disnake.File": "api/messages.html", "disnake.File.fp": "api/messages.html", "disnake.File.filename": "api/messages.html", "disnake.File.spoiler": "api/messages.html", "disnake.File.description": "api/messages.html", "disnake.File.closed": "api/messages.html", "disnake.File.bytes_length": "api/messages.html", "disnake.MessageFlags": "api/messages.html", "disnake.MessageFlags.value": "api/messages.html", "disnake.MessageFlags.crossposted": "api/messages.html", "disnake.MessageFlags.is_crossposted": "api/messages.html", "disnake.MessageFlags.suppress_embeds": "api/messages.html", "disnake.MessageFlags.source_message_deleted": "api/messages.html", "disnake.MessageFlags.urgent": "api/messages.html", "disnake.MessageFlags.has_thread": "api/messages.html", "disnake.MessageFlags.ephemeral": "api/messages.html", "disnake.MessageFlags.loading": "api/messages.html", "disnake.MessageFlags.failed_to_mention_roles_in_thread": "api/messages.html", "disnake.MessageFlags.suppress_notifications": "api/messages.html", "disnake.MessageFlags.is_voice_message": "api/messages.html", "disnake.AttachmentFlags": "api/messages.html", "disnake.AttachmentFlags.value": "api/messages.html", "disnake.AttachmentFlags.is_remix": "api/messages.html", "disnake.AllowedMentions": "api/messages.html", "disnake.AllowedMentions.everyone": "api/messages.html", "disnake.AllowedMentions.users": "api/messages.html", "disnake.AllowedMentions.roles": "api/messages.html", "disnake.AllowedMentions.replied_user": "api/messages.html", "disnake.AllowedMentions.all": "api/messages.html", "disnake.AllowedMentions.none": "api/messages.html", "disnake.AllowedMentions.from_message": "api/messages.html", "disnake.MessageReference": "api/messages.html", "disnake.MessageReference.message_id": "api/messages.html", "disnake.MessageReference.channel_id": "api/messages.html", "disnake.MessageReference.guild_id": "api/messages.html", "disnake.MessageReference.fail_if_not_exists": "api/messages.html", "disnake.MessageReference.resolved": "api/messages.html", "disnake.MessageReference.from_message": "api/messages.html", "disnake.MessageReference.cached_message": "api/messages.html", "disnake.MessageReference.jump_url": "api/messages.html", "disnake.PartialMessage": "api/messages.html", "disnake.PartialMessage.channel": "api/messages.html", "disnake.PartialMessage.id": "api/messages.html", "disnake.PartialMessage.jump_url": "api/messages.html", "disnake.PartialMessage.delete": "api/messages.html", "disnake.PartialMessage.publish": "api/messages.html", "disnake.PartialMessage.pin": "api/messages.html", "disnake.PartialMessage.unpin": "api/messages.html", "disnake.PartialMessage.add_reaction": "api/messages.html", "disnake.PartialMessage.remove_reaction": "api/messages.html", "disnake.PartialMessage.clear_reaction": "api/messages.html", "disnake.PartialMessage.clear_reactions": "api/messages.html", "disnake.PartialMessage.reply": "api/messages.html", "disnake.PartialMessage.to_reference": "api/messages.html", "disnake.PartialMessage.created_at": "api/messages.html", "disnake.PartialMessage.guild": "api/messages.html", "disnake.PartialMessage.fetch": "api/messages.html", "disnake.PartialMessage.edit": "api/messages.html", "disnake.MessageType": "api/messages.html", "disnake.MessageType.default": "api/messages.html", "disnake.MessageType.recipient_add": "api/messages.html", "disnake.MessageType.recipient_remove": "api/messages.html", "disnake.MessageType.call": "api/messages.html", "disnake.MessageType.channel_name_change": "api/messages.html", "disnake.MessageType.channel_icon_change": "api/messages.html", "disnake.MessageType.pins_add": "api/messages.html", "disnake.MessageType.new_member": "api/messages.html", "disnake.MessageType.premium_guild_subscription": "api/messages.html", "disnake.MessageType.premium_guild_tier_1": "api/messages.html", "disnake.MessageType.premium_guild_tier_2": "api/messages.html", "disnake.MessageType.premium_guild_tier_3": "api/messages.html", "disnake.MessageType.channel_follow_add": "api/messages.html", "disnake.MessageType.guild_stream": "api/messages.html", "disnake.MessageType.guild_discovery_disqualified": "api/messages.html", "disnake.MessageType.guild_discovery_requalified": "api/messages.html", "disnake.MessageType.guild_discovery_grace_period_initial_warning": "api/messages.html", "disnake.MessageType.guild_discovery_grace_period_final_warning": "api/messages.html", "disnake.MessageType.thread_created": "api/messages.html", "disnake.MessageType.reply": "api/messages.html", "disnake.MessageType.application_command": "api/messages.html", "disnake.MessageType.guild_invite_reminder": "api/messages.html", "disnake.MessageType.thread_starter_message": "api/messages.html", "disnake.MessageType.context_menu_command": "api/messages.html", "disnake.MessageType.auto_moderation_action": "api/messages.html", "disnake.MessageType.role_subscription_purchase": "api/messages.html", "disnake.MessageType.interaction_premium_upsell": "api/messages.html", "disnake.MessageType.stage_start": "api/messages.html", "disnake.MessageType.stage_end": "api/messages.html", "disnake.MessageType.stage_speaker": "api/messages.html", "disnake.MessageType.stage_topic": "api/messages.html", "disnake.MessageType.guild_application_premium_subscription": "api/messages.html", "disnake.AsyncIterator": "api/misc.html", "disnake.AsyncIterator.next": "api/misc.html", "disnake.AsyncIterator.get": "api/misc.html", "disnake.AsyncIterator.find": "api/misc.html", "disnake.AsyncIterator.flatten": "api/misc.html", "disnake.AsyncIterator.chunk": "api/misc.html", "disnake.AsyncIterator.map": "api/misc.html", "disnake.AsyncIterator.filter": "api/misc.html", "disnake.Asset": "api/misc.html", "disnake.Asset.url": "api/misc.html", "disnake.Asset.key": "api/misc.html", "disnake.Asset.is_animated": "api/misc.html", "disnake.Asset.replace": "api/misc.html", "disnake.Asset.with_size": "api/misc.html", "disnake.Asset.with_format": "api/misc.html", "disnake.Asset.with_static_format": "api/misc.html", "disnake.Asset.read": "api/misc.html", "disnake.Asset.save": "api/misc.html", "disnake.Asset.to_file": "api/misc.html", "disnake.Object": "api/misc.html", "disnake.Object.id": "api/misc.html", "disnake.Object.created_at": "api/misc.html", "disnake.Colour": "api/misc.html", "disnake.Colour.value": "api/misc.html", "disnake.Colour.r": "api/misc.html", "disnake.Colour.g": "api/misc.html", "disnake.Colour.b": "api/misc.html", "disnake.Colour.to_rgb": "api/misc.html", "disnake.Colour.from_rgb": "api/misc.html", "disnake.Colour.from_hsv": "api/misc.html", "disnake.Colour.default": "api/misc.html", "disnake.Colour.random": "api/misc.html", "disnake.Colour.teal": "api/misc.html", "disnake.Colour.dark_teal": "api/misc.html", "disnake.Colour.brand_green": "api/misc.html", "disnake.Colour.green": "api/misc.html", "disnake.Colour.dark_green": "api/misc.html", "disnake.Colour.blue": "api/misc.html", "disnake.Colour.dark_blue": "api/misc.html", "disnake.Colour.purple": "api/misc.html", "disnake.Colour.dark_purple": "api/misc.html", "disnake.Colour.magenta": "api/misc.html", "disnake.Colour.dark_magenta": "api/misc.html", "disnake.Colour.gold": "api/misc.html", "disnake.Colour.dark_gold": "api/misc.html", "disnake.Colour.orange": "api/misc.html", "disnake.Colour.dark_orange": "api/misc.html", "disnake.Colour.brand_red": "api/misc.html", "disnake.Colour.red": "api/misc.html", "disnake.Colour.dark_red": "api/misc.html", "disnake.Colour.lighter_grey": "api/misc.html", "disnake.Colour.lighter_gray": "api/misc.html", "disnake.Colour.dark_grey": "api/misc.html", "disnake.Colour.dark_gray": "api/misc.html", "disnake.Colour.light_grey": "api/misc.html", "disnake.Colour.light_gray": "api/misc.html", "disnake.Colour.darker_grey": "api/misc.html", "disnake.Colour.darker_gray": "api/misc.html", "disnake.Colour.og_blurple": "api/misc.html", "disnake.Colour.old_blurple": "api/misc.html", "disnake.Colour.blurple": "api/misc.html", "disnake.Colour.greyple": "api/misc.html", "disnake.Colour.dark_theme": "api/misc.html", "disnake.Colour.fuchsia": "api/misc.html", "disnake.Colour.yellow": "api/misc.html", "disnake.Colour.light_embed": "api/misc.html", "disnake.Colour.dark_embed": "api/misc.html", "disnake.version_info": "api/misc.html", "disnake.__version__": "api/misc.html", "disnake.Permissions": "api/permissions.html", "disnake.Permissions.value": "api/permissions.html", "disnake.Permissions.is_subset": "api/permissions.html", "disnake.Permissions.is_superset": "api/permissions.html", "disnake.Permissions.is_strict_subset": "api/permissions.html", "disnake.Permissions.is_strict_superset": "api/permissions.html", "disnake.Permissions.none": "api/permissions.html", "disnake.Permissions.all": "api/permissions.html", "disnake.Permissions.all_channel": "api/permissions.html", "disnake.Permissions.general": "api/permissions.html", "disnake.Permissions.membership": "api/permissions.html", "disnake.Permissions.text": "api/permissions.html", "disnake.Permissions.voice": "api/permissions.html", "disnake.Permissions.stage": "api/permissions.html", "disnake.Permissions.stage_moderator": "api/permissions.html", "disnake.Permissions.events": "api/permissions.html", "disnake.Permissions.advanced": "api/permissions.html", "disnake.Permissions.private_channel": "api/permissions.html", "disnake.Permissions.update": "api/permissions.html", "disnake.Permissions.create_instant_invite": "api/permissions.html", "disnake.Permissions.kick_members": "api/permissions.html", "disnake.Permissions.ban_members": "api/permissions.html", "disnake.Permissions.administrator": "api/permissions.html", "disnake.Permissions.manage_channels": "api/permissions.html", "disnake.Permissions.manage_guild": "api/permissions.html", "disnake.Permissions.add_reactions": "api/permissions.html", "disnake.Permissions.view_audit_log": "api/permissions.html", "disnake.Permissions.priority_speaker": "api/permissions.html", "disnake.Permissions.stream": "api/permissions.html", "disnake.Permissions.view_channel": "api/permissions.html", "disnake.Permissions.read_messages": "api/permissions.html", "disnake.Permissions.send_messages": "api/permissions.html", "disnake.Permissions.create_forum_threads": "api/permissions.html", "disnake.Permissions.send_tts_messages": "api/permissions.html", "disnake.Permissions.manage_messages": "api/permissions.html", "disnake.Permissions.embed_links": "api/permissions.html", "disnake.Permissions.attach_files": "api/permissions.html", "disnake.Permissions.read_message_history": "api/permissions.html", "disnake.Permissions.mention_everyone": "api/permissions.html", "disnake.Permissions.external_emojis": "api/permissions.html", "disnake.Permissions.use_external_emojis": "api/permissions.html", "disnake.Permissions.view_guild_insights": "api/permissions.html", "disnake.Permissions.connect": "api/permissions.html", "disnake.Permissions.speak": "api/permissions.html", "disnake.Permissions.mute_members": "api/permissions.html", "disnake.Permissions.deafen_members": "api/permissions.html", "disnake.Permissions.move_members": "api/permissions.html", "disnake.Permissions.use_voice_activation": "api/permissions.html", "disnake.Permissions.change_nickname": "api/permissions.html", "disnake.Permissions.manage_nicknames": "api/permissions.html", "disnake.Permissions.manage_roles": "api/permissions.html", "disnake.Permissions.manage_permissions": "api/permissions.html", "disnake.Permissions.manage_webhooks": "api/permissions.html", "disnake.Permissions.manage_guild_expressions": "api/permissions.html", "disnake.Permissions.manage_emojis": "api/permissions.html", "disnake.Permissions.manage_emojis_and_stickers": "api/permissions.html", "disnake.Permissions.use_application_commands": "api/permissions.html", "disnake.Permissions.use_slash_commands": "api/permissions.html", "disnake.Permissions.request_to_speak": "api/permissions.html", "disnake.Permissions.manage_events": "api/permissions.html", "disnake.Permissions.manage_threads": "api/permissions.html", "disnake.Permissions.create_public_threads": "api/permissions.html", "disnake.Permissions.create_private_threads": "api/permissions.html", "disnake.Permissions.external_stickers": "api/permissions.html", "disnake.Permissions.use_external_stickers": "api/permissions.html", "disnake.Permissions.send_messages_in_threads": "api/permissions.html", "disnake.Permissions.use_embedded_activities": "api/permissions.html", "disnake.Permissions.start_embedded_activities": "api/permissions.html", "disnake.Permissions.moderate_members": "api/permissions.html", "disnake.Permissions.view_creator_monetization_analytics": "api/permissions.html", "disnake.Permissions.use_soundboard": "api/permissions.html", "disnake.Permissions.create_guild_expressions": "api/permissions.html", "disnake.Permissions.create_events": "api/permissions.html", "disnake.Permissions.use_external_sounds": "api/permissions.html", "disnake.Permissions.send_voice_messages": "api/permissions.html", "disnake.PermissionOverwrite": "api/permissions.html", "disnake.PermissionOverwrite.pair": "api/permissions.html", "disnake.PermissionOverwrite.from_pair": "api/permissions.html", "disnake.PermissionOverwrite.is_empty": "api/permissions.html", "disnake.PermissionOverwrite.update": "api/permissions.html", "disnake.Role": "api/roles.html", "disnake.Role.id": "api/roles.html", "disnake.Role.name": "api/roles.html", "disnake.Role.guild": "api/roles.html", "disnake.Role.hoist": "api/roles.html", "disnake.Role.position": "api/roles.html", "disnake.Role.managed": "api/roles.html", "disnake.Role.mentionable": "api/roles.html", "disnake.Role.tags": "api/roles.html", "disnake.Role.is_default": "api/roles.html", "disnake.Role.is_bot_managed": "api/roles.html", "disnake.Role.is_premium_subscriber": "api/roles.html", "disnake.Role.is_linked_role": "api/roles.html", "disnake.Role.is_integration": "api/roles.html", "disnake.Role.is_available_for_purchase": "api/roles.html", "disnake.Role.is_subscription": "api/roles.html", "disnake.Role.is_assignable": "api/roles.html", "disnake.Role.permissions": "api/roles.html", "disnake.Role.colour": "api/roles.html", "disnake.Role.color": "api/roles.html", "disnake.Role.icon": "api/roles.html", "disnake.Role.emoji": "api/roles.html", "disnake.Role.flags": "api/roles.html", "disnake.Role.created_at": "api/roles.html", "disnake.Role.mention": "api/roles.html", "disnake.Role.members": "api/roles.html", "disnake.Role.edit": "api/roles.html", "disnake.Role.delete": "api/roles.html", "disnake.RoleTags": "api/roles.html", "disnake.RoleTags.bot_id": "api/roles.html", "disnake.RoleTags.integration_id": "api/roles.html", "disnake.RoleTags.subscription_listing_id": "api/roles.html", "disnake.RoleTags.is_bot_managed": "api/roles.html", "disnake.RoleTags.is_integration": "api/roles.html", "disnake.RoleTags.is_premium_subscriber": "api/roles.html", "disnake.RoleTags.is_linked_role": "api/roles.html", "disnake.RoleTags.is_available_for_purchase": "api/roles.html", "disnake.RoleTags.is_subscription": "api/roles.html", "disnake.RoleFlags": "api/roles.html", "disnake.RoleFlags.value": "api/roles.html", "disnake.RoleFlags.in_prompt": "api/roles.html", "disnake.SKU": "api/skus.html", "disnake.SKU.id": "api/skus.html", "disnake.SKU.type": "api/skus.html", "disnake.SKU.application_id": "api/skus.html", "disnake.SKU.name": "api/skus.html", "disnake.SKU.slug": "api/skus.html", "disnake.SKU.created_at": "api/skus.html", "disnake.SKU.flags": "api/skus.html", "disnake.SKUFlags": "api/skus.html", "disnake.SKUFlags.value": "api/skus.html", "disnake.SKUFlags.available": "api/skus.html", "disnake.SKUFlags.guild_subscription": "api/skus.html", "disnake.SKUFlags.user_subscription": "api/skus.html", "disnake.SKUType": "api/skus.html", "disnake.SKUType.subscription": "api/skus.html", "disnake.SKUType.subscription_group": "api/skus.html", "disnake.StageInstance": "api/stage_instances.html", "disnake.StageInstance.id": "api/stage_instances.html", "disnake.StageInstance.guild": "api/stage_instances.html", "disnake.StageInstance.channel_id": "api/stage_instances.html", "disnake.StageInstance.topic": "api/stage_instances.html", "disnake.StageInstance.privacy_level": "api/stage_instances.html", "disnake.StageInstance.guild_scheduled_event_id": "api/stage_instances.html", "disnake.StageInstance.created_at": "api/stage_instances.html", "disnake.StageInstance.channel": "api/stage_instances.html", "disnake.StageInstance.discoverable_disabled": "api/stage_instances.html", "disnake.StageInstance.is_public": "api/stage_instances.html", "disnake.StageInstance.guild_scheduled_event": "api/stage_instances.html", "disnake.StageInstance.edit": "api/stage_instances.html", "disnake.StageInstance.delete": "api/stage_instances.html", "disnake.StagePrivacyLevel": "api/stage_instances.html", "disnake.StagePrivacyLevel.public": "api/stage_instances.html", "disnake.StagePrivacyLevel.closed": "api/stage_instances.html", "disnake.StagePrivacyLevel.guild_only": "api/stage_instances.html", "disnake.Sticker": "api/stickers.html", "disnake.Sticker.name": "api/stickers.html", "disnake.Sticker.id": "api/stickers.html", "disnake.Sticker.description": "api/stickers.html", "disnake.Sticker.pack_id": "api/stickers.html", "disnake.Sticker.format": "api/stickers.html", "disnake.Sticker.created_at": "api/stickers.html", "disnake.Sticker.read": "api/stickers.html", "disnake.Sticker.save": "api/stickers.html", "disnake.Sticker.to_file": "api/stickers.html", "disnake.Sticker.url": "api/stickers.html", "disnake.StandardSticker": "api/stickers.html", "disnake.StandardSticker.name": "api/stickers.html", "disnake.StandardSticker.id": "api/stickers.html", "disnake.StandardSticker.description": "api/stickers.html", "disnake.StandardSticker.pack_id": "api/stickers.html", "disnake.StandardSticker.format": "api/stickers.html", "disnake.StandardSticker.tags": "api/stickers.html", "disnake.StandardSticker.sort_value": "api/stickers.html", "disnake.StandardSticker.pack": "api/stickers.html", "disnake.StandardSticker.created_at": "api/stickers.html", "disnake.StandardSticker.read": "api/stickers.html", "disnake.StandardSticker.save": "api/stickers.html", "disnake.StandardSticker.to_file": "api/stickers.html", "disnake.StandardSticker.url": "api/stickers.html", "disnake.GuildSticker": "api/stickers.html", "disnake.GuildSticker.name": "api/stickers.html", "disnake.GuildSticker.id": "api/stickers.html", "disnake.GuildSticker.description": "api/stickers.html", "disnake.GuildSticker.format": "api/stickers.html", "disnake.GuildSticker.available": "api/stickers.html", "disnake.GuildSticker.guild_id": "api/stickers.html", "disnake.GuildSticker.user": "api/stickers.html", "disnake.GuildSticker.emoji": "api/stickers.html", "disnake.GuildSticker.guild": "api/stickers.html", "disnake.GuildSticker.edit": "api/stickers.html", "disnake.GuildSticker.delete": "api/stickers.html", "disnake.GuildSticker.created_at": "api/stickers.html", "disnake.GuildSticker.read": "api/stickers.html", "disnake.GuildSticker.save": "api/stickers.html", "disnake.GuildSticker.to_file": "api/stickers.html", "disnake.GuildSticker.url": "api/stickers.html", "disnake.StickerItem": "api/stickers.html", "disnake.StickerItem.name": "api/stickers.html", "disnake.StickerItem.id": "api/stickers.html", "disnake.StickerItem.format": "api/stickers.html", "disnake.StickerItem.fetch": "api/stickers.html", "disnake.StickerItem.read": "api/stickers.html", "disnake.StickerItem.save": "api/stickers.html", "disnake.StickerItem.to_file": "api/stickers.html", "disnake.StickerItem.url": "api/stickers.html", "disnake.StickerPack": "api/stickers.html", "disnake.StickerPack.name": "api/stickers.html", "disnake.StickerPack.description": "api/stickers.html", "disnake.StickerPack.id": "api/stickers.html", "disnake.StickerPack.stickers": "api/stickers.html", "disnake.StickerPack.sku_id": "api/stickers.html", "disnake.StickerPack.cover_sticker_id": "api/stickers.html", "disnake.StickerPack.cover_sticker": "api/stickers.html", "disnake.StickerPack.banner": "api/stickers.html", "disnake.StickerType": "api/stickers.html", "disnake.StickerType.standard": "api/stickers.html", "disnake.StickerType.guild": "api/stickers.html", "disnake.StickerFormatType": "api/stickers.html", "disnake.StickerFormatType.png": "api/stickers.html", "disnake.StickerFormatType.apng": "api/stickers.html", "disnake.StickerFormatType.lottie": "api/stickers.html", "disnake.StickerFormatType.gif": "api/stickers.html", "disnake.ui.View": "api/ui.html", "disnake.ui.View.timeout": "api/ui.html", "disnake.ui.View.children": "api/ui.html", "disnake.ui.View.from_message": "api/ui.html", "disnake.ui.View.add_item": "api/ui.html", "disnake.ui.View.remove_item": "api/ui.html", "disnake.ui.View.clear_items": "api/ui.html", "disnake.ui.View.interaction_check": "api/ui.html", "disnake.ui.View.on_timeout": "api/ui.html", "disnake.ui.View.on_error": "api/ui.html", "disnake.ui.View.stop": "api/ui.html", "disnake.ui.View.is_finished": "api/ui.html", "disnake.ui.View.is_dispatching": "api/ui.html", "disnake.ui.View.is_persistent": "api/ui.html", "disnake.ui.View.wait": "api/ui.html", "disnake.ui.ActionRow": "api/ui.html", "disnake.ui.ActionRow.children": "api/ui.html", "disnake.ui.ActionRow.append_item": "api/ui.html", "disnake.ui.ActionRow.insert_item": "api/ui.html", "disnake.ui.ActionRow.add_button": "api/ui.html", "disnake.ui.ActionRow.add_string_select": "api/ui.html", "disnake.ui.ActionRow.add_user_select": "api/ui.html", "disnake.ui.ActionRow.add_role_select": "api/ui.html", "disnake.ui.ActionRow.add_mentionable_select": "api/ui.html", "disnake.ui.ActionRow.add_channel_select": "api/ui.html", "disnake.ui.ActionRow.add_text_input": "api/ui.html", "disnake.ui.ActionRow.clear_items": "api/ui.html", "disnake.ui.ActionRow.remove_item": "api/ui.html", "disnake.ui.ActionRow.pop": "api/ui.html", "disnake.ui.ActionRow.with_modal_components": "api/ui.html", "disnake.ui.ActionRow.with_message_components": "api/ui.html", "disnake.ui.ActionRow.rows_from_message": "api/ui.html", "disnake.ui.ActionRow.walk_components": "api/ui.html", "disnake.ui.Item": "api/ui.html", "disnake.ui.Item.view": "api/ui.html", "disnake.ui.Item.callback": "api/ui.html", "disnake.ui.WrappedComponent": "api/ui.html", "disnake.ui.Button": "api/ui.html", "disnake.ui.Button.style": "api/ui.html", "disnake.ui.Button.custom_id": "api/ui.html", "disnake.ui.Button.url": "api/ui.html", "disnake.ui.Button.callback": "api/ui.html", "disnake.ui.Button.disabled": "api/ui.html", "disnake.ui.Button.view": "api/ui.html", "disnake.ui.Button.label": "api/ui.html", "disnake.ui.Button.emoji": "api/ui.html", "disnake.ui.BaseSelect": "api/ui.html", "disnake.ui.BaseSelect.custom_id": "api/ui.html", "disnake.ui.BaseSelect.placeholder": "api/ui.html", "disnake.ui.BaseSelect.min_values": "api/ui.html", "disnake.ui.BaseSelect.max_values": "api/ui.html", "disnake.ui.BaseSelect.disabled": "api/ui.html", "disnake.ui.BaseSelect.callback": "api/ui.html", "disnake.ui.BaseSelect.view": "api/ui.html", "disnake.ui.BaseSelect.is_dispatchable": "api/ui.html", "disnake.ui.StringSelect": "api/ui.html", "disnake.ui.StringSelect.values": "api/ui.html", "disnake.ui.StringSelect.options": "api/ui.html", "disnake.ui.StringSelect.add_option": "api/ui.html", "disnake.ui.StringSelect.append_option": "api/ui.html", "disnake.ui.StringSelect.callback": "api/ui.html", "disnake.ui.StringSelect.custom_id": "api/ui.html", "disnake.ui.StringSelect.disabled": "api/ui.html", "disnake.ui.StringSelect.is_dispatchable": "api/ui.html", "disnake.ui.StringSelect.max_values": "api/ui.html", "disnake.ui.StringSelect.min_values": "api/ui.html", "disnake.ui.StringSelect.placeholder": "api/ui.html", "disnake.ui.StringSelect.view": "api/ui.html", "disnake.ui.ChannelSelect": "api/ui.html", "disnake.ui.ChannelSelect.values": "api/ui.html", "disnake.ui.ChannelSelect.callback": "api/ui.html", "disnake.ui.ChannelSelect.channel_types": "api/ui.html", "disnake.ui.ChannelSelect.custom_id": "api/ui.html", "disnake.ui.ChannelSelect.disabled": "api/ui.html", "disnake.ui.ChannelSelect.is_dispatchable": "api/ui.html", "disnake.ui.ChannelSelect.max_values": "api/ui.html", "disnake.ui.ChannelSelect.min_values": "api/ui.html", "disnake.ui.ChannelSelect.placeholder": "api/ui.html", "disnake.ui.ChannelSelect.view": "api/ui.html", "disnake.ui.MentionableSelect": "api/ui.html", "disnake.ui.MentionableSelect.values": "api/ui.html", "disnake.ui.MentionableSelect.callback": "api/ui.html", "disnake.ui.MentionableSelect.custom_id": "api/ui.html", "disnake.ui.MentionableSelect.disabled": "api/ui.html", "disnake.ui.MentionableSelect.is_dispatchable": "api/ui.html", "disnake.ui.MentionableSelect.max_values": "api/ui.html", "disnake.ui.MentionableSelect.min_values": "api/ui.html", "disnake.ui.MentionableSelect.placeholder": "api/ui.html", "disnake.ui.MentionableSelect.view": "api/ui.html", "disnake.ui.RoleSelect": "api/ui.html", "disnake.ui.RoleSelect.values": "api/ui.html", "disnake.ui.RoleSelect.callback": "api/ui.html", "disnake.ui.RoleSelect.custom_id": "api/ui.html", "disnake.ui.RoleSelect.disabled": "api/ui.html", "disnake.ui.RoleSelect.is_dispatchable": "api/ui.html", "disnake.ui.RoleSelect.max_values": "api/ui.html", "disnake.ui.RoleSelect.min_values": "api/ui.html", "disnake.ui.RoleSelect.placeholder": "api/ui.html", "disnake.ui.RoleSelect.view": "api/ui.html", "disnake.ui.UserSelect": "api/ui.html", "disnake.ui.UserSelect.values": "api/ui.html", "disnake.ui.UserSelect.callback": "api/ui.html", "disnake.ui.UserSelect.custom_id": "api/ui.html", "disnake.ui.UserSelect.disabled": "api/ui.html", "disnake.ui.UserSelect.is_dispatchable": "api/ui.html", "disnake.ui.UserSelect.max_values": "api/ui.html", "disnake.ui.UserSelect.min_values": "api/ui.html", "disnake.ui.UserSelect.placeholder": "api/ui.html", "disnake.ui.UserSelect.view": "api/ui.html", "disnake.ui.Modal": "api/ui.html", "disnake.ui.Modal.append_component": "api/ui.html", "disnake.ui.Modal.add_text_input": "api/ui.html", "disnake.ui.Modal.callback": "api/ui.html", "disnake.ui.Modal.on_error": "api/ui.html", "disnake.ui.Modal.on_timeout": "api/ui.html", "disnake.ui.TextInput": "api/ui.html", "disnake.ui.TextInput.style": "api/ui.html", "disnake.ui.TextInput.label": "api/ui.html", "disnake.ui.TextInput.custom_id": "api/ui.html", "disnake.ui.TextInput.placeholder": "api/ui.html", "disnake.ui.TextInput.value": "api/ui.html", "disnake.ui.TextInput.required": "api/ui.html", "disnake.ui.TextInput.min_length": "api/ui.html", "disnake.ui.TextInput.max_length": "api/ui.html", "disnake.ui.button": "api/ui.html", "disnake.ui.string_select": "api/ui.html", "disnake.ui.channel_select": "api/ui.html", "disnake.ui.mentionable_select": "api/ui.html", "disnake.ui.role_select": "api/ui.html", "disnake.ui.user_select": "api/ui.html", "disnake.User": "api/users.html", "disnake.User.name": "api/users.html", "disnake.User.id": "api/users.html", "disnake.User.discriminator": "api/users.html", "disnake.User.global_name": "api/users.html", "disnake.User.bot": "api/users.html", "disnake.User.system": "api/users.html", "disnake.User.history": "api/users.html", "disnake.User.typing": "api/users.html", "disnake.User.dm_channel": "api/users.html", "disnake.User.mutual_guilds": "api/users.html", "disnake.User.accent_color": "api/users.html", "disnake.User.accent_colour": "api/users.html", "disnake.User.avatar": "api/users.html", "disnake.User.banner": "api/users.html", "disnake.User.color": "api/users.html", "disnake.User.colour": "api/users.html", "disnake.User.create_dm": "api/users.html", "disnake.User.created_at": "api/users.html", "disnake.User.default_avatar": "api/users.html", "disnake.User.display_avatar": "api/users.html", "disnake.User.display_name": "api/users.html", "disnake.User.fetch_message": "api/users.html", "disnake.User.mention": "api/users.html", "disnake.User.mentioned_in": "api/users.html", "disnake.User.pins": "api/users.html", "disnake.User.public_flags": "api/users.html", "disnake.User.send": "api/users.html", "disnake.User.trigger_typing": "api/users.html", "disnake.PublicUserFlags": "api/users.html", "disnake.PublicUserFlags.value": "api/users.html", "disnake.PublicUserFlags.staff": "api/users.html", "disnake.PublicUserFlags.partner": "api/users.html", "disnake.PublicUserFlags.hypesquad": "api/users.html", "disnake.PublicUserFlags.bug_hunter": "api/users.html", "disnake.PublicUserFlags.hypesquad_bravery": "api/users.html", "disnake.PublicUserFlags.hypesquad_brilliance": "api/users.html", "disnake.PublicUserFlags.hypesquad_balance": "api/users.html", "disnake.PublicUserFlags.early_supporter": "api/users.html", "disnake.PublicUserFlags.team_user": "api/users.html", "disnake.PublicUserFlags.system": "api/users.html", "disnake.PublicUserFlags.bug_hunter_level_2": "api/users.html", "disnake.PublicUserFlags.verified_bot": "api/users.html", "disnake.PublicUserFlags.verified_bot_developer": "api/users.html", "disnake.PublicUserFlags.early_verified_bot_developer": "api/users.html", "disnake.PublicUserFlags.moderator_programs_alumni": "api/users.html", "disnake.PublicUserFlags.discord_certified_moderator": "api/users.html", "disnake.PublicUserFlags.http_interactions_bot": "api/users.html", "disnake.PublicUserFlags.spammer": "api/users.html", "disnake.PublicUserFlags.active_developer": "api/users.html", "disnake.PublicUserFlags.all": "api/users.html", "disnake.MemberFlags": "api/users.html", "disnake.MemberFlags.value": "api/users.html", "disnake.MemberFlags.did_rejoin": "api/users.html", "disnake.MemberFlags.completed_onboarding": "api/users.html", "disnake.MemberFlags.bypasses_verification": "api/users.html", "disnake.MemberFlags.started_onboarding": "api/users.html", "disnake.UserFlags": "api/users.html", "disnake.UserFlags.staff": "api/users.html", "disnake.UserFlags.partner": "api/users.html", "disnake.UserFlags.hypesquad": "api/users.html", "disnake.UserFlags.bug_hunter": "api/users.html", "disnake.UserFlags.mfa_sms": "api/users.html", "disnake.UserFlags.premium_promo_dismissed": "api/users.html", "disnake.UserFlags.hypesquad_bravery": "api/users.html", "disnake.UserFlags.hypesquad_brilliance": "api/users.html", "disnake.UserFlags.hypesquad_balance": "api/users.html", "disnake.UserFlags.early_supporter": "api/users.html", "disnake.UserFlags.team_user": "api/users.html", "disnake.UserFlags.system": "api/users.html", "disnake.UserFlags.has_unread_urgent_messages": "api/users.html", "disnake.UserFlags.bug_hunter_level_2": "api/users.html", "disnake.UserFlags.verified_bot": "api/users.html", "disnake.UserFlags.verified_bot_developer": "api/users.html", "disnake.UserFlags.discord_certified_moderator": "api/users.html", "disnake.UserFlags.http_interactions_bot": "api/users.html", "disnake.UserFlags.spammer": "api/users.html", "disnake.UserFlags.active_developer": "api/users.html", "disnake.DefaultAvatar": "api/users.html", "disnake.DefaultAvatar.blurple": "api/users.html", "disnake.DefaultAvatar.grey": "api/users.html", "disnake.DefaultAvatar.gray": "api/users.html", "disnake.DefaultAvatar.green": "api/users.html", "disnake.DefaultAvatar.orange": "api/users.html", "disnake.DefaultAvatar.red": "api/users.html", "disnake.DefaultAvatar.fuchsia": "api/users.html", "disnake.utils.find": "api/utilities.html", "disnake.utils.get": "api/utilities.html", "disnake.utils.snowflake_time": "api/utilities.html", "disnake.utils.oauth_url": "api/utilities.html", "disnake.utils.remove_markdown": "api/utilities.html", "disnake.utils.escape_markdown": "api/utilities.html", "disnake.utils.escape_mentions": "api/utilities.html", "disnake.utils.resolve_invite": "api/utilities.html", "disnake.utils.resolve_template": "api/utilities.html", "disnake.utils.sleep_until": "api/utilities.html", "disnake.utils.utcnow": "api/utilities.html", "disnake.utils.format_dt": "api/utilities.html", "disnake.utils.as_chunks": "api/utilities.html", "disnake.utils.search_directory": "api/utilities.html", "disnake.utils.as_valid_locale": "api/utilities.html", "disnake.VoiceClient": "api/voice.html", "disnake.VoiceClient.session_id": "api/voice.html", "disnake.VoiceClient.token": "api/voice.html", "disnake.VoiceClient.endpoint": "api/voice.html", "disnake.VoiceClient.channel": "api/voice.html", "disnake.VoiceClient.loop": "api/voice.html", "disnake.VoiceClient.guild": "api/voice.html", "disnake.VoiceClient.user": "api/voice.html", "disnake.VoiceClient.latency": "api/voice.html", "disnake.VoiceClient.average_latency": "api/voice.html", "disnake.VoiceClient.disconnect": "api/voice.html", "disnake.VoiceClient.move_to": "api/voice.html", "disnake.VoiceClient.is_connected": "api/voice.html", "disnake.VoiceClient.play": "api/voice.html", "disnake.VoiceClient.is_playing": "api/voice.html", "disnake.VoiceClient.is_paused": "api/voice.html", "disnake.VoiceClient.stop": "api/voice.html", "disnake.VoiceClient.pause": "api/voice.html", "disnake.VoiceClient.resume": "api/voice.html", "disnake.VoiceClient.source": "api/voice.html", "disnake.VoiceClient.send_audio_packet": "api/voice.html", "disnake.VoiceProtocol": "api/voice.html", "disnake.VoiceProtocol.on_voice_state_update": "api/voice.html", "disnake.VoiceProtocol.on_voice_server_update": "api/voice.html", "disnake.VoiceProtocol.connect": "api/voice.html", "disnake.VoiceProtocol.disconnect": "api/voice.html", "disnake.VoiceProtocol.cleanup": "api/voice.html", "disnake.AudioSource": "api/voice.html", "disnake.AudioSource.read": "api/voice.html", "disnake.AudioSource.is_opus": "api/voice.html", "disnake.AudioSource.cleanup": "api/voice.html", "disnake.PCMAudio": "api/voice.html", "disnake.PCMAudio.stream": "api/voice.html", "disnake.PCMAudio.read": "api/voice.html", "disnake.FFmpegAudio": "api/voice.html", "disnake.FFmpegAudio.cleanup": "api/voice.html", "disnake.FFmpegPCMAudio": "api/voice.html", "disnake.FFmpegPCMAudio.read": "api/voice.html", "disnake.FFmpegPCMAudio.is_opus": "api/voice.html", "disnake.FFmpegOpusAudio": "api/voice.html", "disnake.FFmpegOpusAudio.from_probe": "api/voice.html", "disnake.FFmpegOpusAudio.probe": "api/voice.html", "disnake.FFmpegOpusAudio.read": "api/voice.html", "disnake.FFmpegOpusAudio.is_opus": "api/voice.html", "disnake.PCMVolumeTransformer": "api/voice.html", "disnake.PCMVolumeTransformer.volume": "api/voice.html", "disnake.PCMVolumeTransformer.cleanup": "api/voice.html", "disnake.PCMVolumeTransformer.read": "api/voice.html", "disnake.opus.load_opus": "api/voice.html", "disnake.opus.is_loaded": "api/voice.html", "disnake.VoiceState": "api/voice.html", "disnake.VoiceState.deaf": "api/voice.html", "disnake.VoiceState.mute": "api/voice.html", "disnake.VoiceState.self_mute": "api/voice.html", "disnake.VoiceState.self_deaf": "api/voice.html", "disnake.VoiceState.self_stream": "api/voice.html", "disnake.VoiceState.self_video": "api/voice.html", "disnake.VoiceState.suppress": "api/voice.html", "disnake.VoiceState.requested_to_speak_at": "api/voice.html", "disnake.VoiceState.afk": "api/voice.html", "disnake.VoiceState.channel": "api/voice.html", "disnake.VoiceRegion": "api/voice.html", "disnake.VoiceRegion.id": "api/voice.html", "disnake.VoiceRegion.name": "api/voice.html", "disnake.VoiceRegion.optimal": "api/voice.html", "disnake.VoiceRegion.deprecated": "api/voice.html", "disnake.VoiceRegion.custom": "api/voice.html", "disnake.PartyType": "api/voice.html", "disnake.PartyType.poker": "api/voice.html", "disnake.PartyType.betrayal": "api/voice.html", "disnake.PartyType.fishing": "api/voice.html", "disnake.PartyType.chess": "api/voice.html", "disnake.PartyType.letter_tile": "api/voice.html", "disnake.PartyType.word_snack": "api/voice.html", "disnake.PartyType.doodle_crew": "api/voice.html", "disnake.PartyType.checkers": "api/voice.html", "disnake.PartyType.spellcast": "api/voice.html", "disnake.PartyType.watch_together": "api/voice.html", "disnake.PartyType.sketch_heads": "api/voice.html", "disnake.PartyType.ocho": "api/voice.html", "disnake.PartyType.gartic_phone": "api/voice.html", "disnake.Webhook": "api/webhooks.html", "disnake.Webhook.id": "api/webhooks.html", "disnake.Webhook.type": "api/webhooks.html", "disnake.Webhook.token": "api/webhooks.html", "disnake.Webhook.guild_id": "api/webhooks.html", "disnake.Webhook.channel_id": "api/webhooks.html", "disnake.Webhook.user": "api/webhooks.html", "disnake.Webhook.name": "api/webhooks.html", "disnake.Webhook.source_guild": "api/webhooks.html", "disnake.Webhook.source_channel": "api/webhooks.html", "disnake.Webhook.application_id": "api/webhooks.html", "disnake.Webhook.url": "api/webhooks.html", "disnake.Webhook.partial": "api/webhooks.html", "disnake.Webhook.from_url": "api/webhooks.html", "disnake.Webhook.fetch": "api/webhooks.html", "disnake.Webhook.delete": "api/webhooks.html", "disnake.Webhook.edit": "api/webhooks.html", "disnake.Webhook.avatar": "api/webhooks.html", "disnake.Webhook.channel": "api/webhooks.html", "disnake.Webhook.created_at": "api/webhooks.html", "disnake.Webhook.guild": "api/webhooks.html", "disnake.Webhook.is_authenticated": "api/webhooks.html", "disnake.Webhook.is_partial": "api/webhooks.html", "disnake.Webhook.send": "api/webhooks.html", "disnake.Webhook.fetch_message": "api/webhooks.html", "disnake.Webhook.edit_message": "api/webhooks.html", "disnake.Webhook.delete_message": "api/webhooks.html", "disnake.WebhookMessage": "api/webhooks.html", "disnake.WebhookMessage.edit": "api/webhooks.html", "disnake.WebhookMessage.delete": "api/webhooks.html", "disnake.SyncWebhook": "api/webhooks.html", "disnake.SyncWebhook.id": "api/webhooks.html", "disnake.SyncWebhook.type": "api/webhooks.html", "disnake.SyncWebhook.token": "api/webhooks.html", "disnake.SyncWebhook.guild_id": "api/webhooks.html", "disnake.SyncWebhook.channel_id": "api/webhooks.html", "disnake.SyncWebhook.user": "api/webhooks.html", "disnake.SyncWebhook.name": "api/webhooks.html", "disnake.SyncWebhook.source_guild": "api/webhooks.html", "disnake.SyncWebhook.source_channel": "api/webhooks.html", "disnake.SyncWebhook.application_id": "api/webhooks.html", "disnake.SyncWebhook.url": "api/webhooks.html", "disnake.SyncWebhook.partial": "api/webhooks.html", "disnake.SyncWebhook.from_url": "api/webhooks.html", "disnake.SyncWebhook.fetch": "api/webhooks.html", "disnake.SyncWebhook.delete": "api/webhooks.html", "disnake.SyncWebhook.edit": "api/webhooks.html", "disnake.SyncWebhook.send": "api/webhooks.html", "disnake.SyncWebhook.fetch_message": "api/webhooks.html", "disnake.SyncWebhook.avatar": "api/webhooks.html", "disnake.SyncWebhook.channel": "api/webhooks.html", "disnake.SyncWebhook.created_at": "api/webhooks.html", "disnake.SyncWebhook.edit_message": "api/webhooks.html", "disnake.SyncWebhook.guild": "api/webhooks.html", "disnake.SyncWebhook.is_authenticated": "api/webhooks.html", "disnake.SyncWebhook.is_partial": "api/webhooks.html", "disnake.SyncWebhook.delete_message": "api/webhooks.html", "disnake.SyncWebhookMessage": "api/webhooks.html", "disnake.SyncWebhookMessage.edit": "api/webhooks.html", "disnake.SyncWebhookMessage.delete": "api/webhooks.html", "disnake.PartialWebhookGuild": "api/webhooks.html", "disnake.PartialWebhookGuild.id": "api/webhooks.html", "disnake.PartialWebhookGuild.name": "api/webhooks.html", "disnake.PartialWebhookGuild.icon": "api/webhooks.html", "disnake.PartialWebhookChannel": "api/webhooks.html", "disnake.PartialWebhookChannel.id": "api/webhooks.html", "disnake.PartialWebhookChannel.name": "api/webhooks.html", "disnake.WebhookType": "api/webhooks.html", "disnake.WebhookType.incoming": "api/webhooks.html", "disnake.WebhookType.channel_follower": "api/webhooks.html", "disnake.WebhookType.application": "api/webhooks.html", "disnake.Widget": "api/widgets.html", "disnake.Widget.id": "api/widgets.html", "disnake.Widget.name": "api/widgets.html", "disnake.Widget.channels": "api/widgets.html", "disnake.Widget.members": "api/widgets.html", "disnake.Widget.presence_count": "api/widgets.html", "disnake.Widget.created_at": "api/widgets.html", "disnake.Widget.json_url": "api/widgets.html", "disnake.Widget.invite_url": "api/widgets.html", "disnake.Widget.fetch_invite": "api/widgets.html", "disnake.Widget.edit": "api/widgets.html", "disnake.Widget.image_url": "api/widgets.html", "disnake.WidgetSettings": "api/widgets.html", "disnake.WidgetSettings.guild": "api/widgets.html", "disnake.WidgetSettings.enabled": "api/widgets.html", "disnake.WidgetSettings.channel_id": "api/widgets.html", "disnake.WidgetSettings.channel": "api/widgets.html", "disnake.WidgetSettings.edit": "api/widgets.html", "disnake.WidgetChannel": "api/widgets.html", "disnake.WidgetChannel.id": "api/widgets.html", "disnake.WidgetChannel.name": "api/widgets.html", "disnake.WidgetChannel.position": "api/widgets.html", "disnake.WidgetChannel.mention": "api/widgets.html", "disnake.WidgetChannel.created_at": "api/widgets.html", "disnake.WidgetMember": "api/widgets.html", "disnake.WidgetMember.id": "api/widgets.html", "disnake.WidgetMember.name": "api/widgets.html", "disnake.WidgetMember.discriminator": "api/widgets.html", "disnake.WidgetMember.status": "api/widgets.html", "disnake.WidgetMember.activity": "api/widgets.html", "disnake.WidgetMember.deafened": "api/widgets.html", "disnake.WidgetMember.muted": "api/widgets.html", "disnake.WidgetMember.suppress": "api/widgets.html", "disnake.WidgetMember.connected_channel": "api/widgets.html", "disnake.WidgetMember.avatar": "api/widgets.html", "disnake.WidgetMember.display_name": "api/widgets.html", "disnake.WidgetMember.display_avatar": "api/widgets.html", "disnake.WidgetStyle": "api/widgets.html", "disnake.WidgetStyle.shield": "api/widgets.html", "disnake.WidgetStyle.banner1": "api/widgets.html", "disnake.WidgetStyle.banner2": "api/widgets.html", "disnake.WidgetStyle.banner3": "api/widgets.html", "disnake.WidgetStyle.banner4": "api/widgets.html", "disnake.ext.commands.InvokableApplicationCommand": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.qualified_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.body": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.callback": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.cog": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.checks": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.guild_ids": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.auto_sync": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.extras": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.before_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.after_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.error": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.copy": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.dm_permission": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.default_member_permissions": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.add_check": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.remove_check": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.is_on_cooldown": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.reset_cooldown": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.get_cooldown_retry_after": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.has_error_handler": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.cog_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableApplicationCommand.can_run": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.qualified_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.body": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.callback": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.cog": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.checks": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.guild_ids": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.connectors": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.auto_sync": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.extras": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.parent": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.sub_command": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.sub_command_group": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.after_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.before_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.error": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.root_parent": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.parents": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.description": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.options": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableSlashCommand.autocomplete": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.name": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.qualified_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.parent": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.option": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.callback": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.cog": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.checks": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.connectors": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.extras": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.after_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.before_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.error": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.root_parent": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.parents": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.description": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.body": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommand.autocomplete": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.name": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.qualified_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.parent": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.option": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.callback": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.cog": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.checks": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.extras": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.sub_command": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.after_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.before_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.error": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.root_parent": "ext/commands/api/app_commands.html", "disnake.ext.commands.SubCommandGroup.parents": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.qualified_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.body": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.callback": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.cog": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.checks": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.guild_ids": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.auto_sync": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.extras": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.after_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.before_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.error": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableUserCommand.__call__": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.qualified_name": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.body": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.callback": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.cog": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.checks": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.guild_ids": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.auto_sync": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.extras": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.after_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.before_invoke": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.error": "ext/commands/api/app_commands.html", "disnake.ext.commands.InvokableMessageCommand.__call__": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.value": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.all": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.none": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.default": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.sync_commands": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.sync_commands_debug": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.sync_on_cog_actions": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.allow_command_deletion": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.sync_global_commands": "ext/commands/api/app_commands.html", "disnake.ext.commands.CommandSyncFlags.sync_guild_commands": "ext/commands/api/app_commands.html", "disnake.ext.commands.Injection": "ext/commands/api/app_commands.html", "disnake.ext.commands.Injection.function": "ext/commands/api/app_commands.html", "disnake.ext.commands.Injection.autocompleters": "ext/commands/api/app_commands.html", "disnake.ext.commands.Injection.autocomplete": "ext/commands/api/app_commands.html", "disnake.ext.commands.Injection.__call__": "ext/commands/api/app_commands.html", "disnake.ext.commands.ParamInfo": "ext/commands/api/app_commands.html", "disnake.ext.commands.LargeInt": "ext/commands/api/app_commands.html", "disnake.ext.commands.Range": "ext/commands/api/app_commands.html", "disnake.ext.commands.String": "ext/commands/api/app_commands.html", "disnake.ext.commands.Param": "ext/commands/api/app_commands.html", "disnake.ext.commands.slash_command": "ext/commands/api/app_commands.html", "disnake.ext.commands.message_command": "ext/commands/api/app_commands.html", "disnake.ext.commands.user_command": "ext/commands/api/app_commands.html", "disnake.ext.commands.inject": "ext/commands/api/app_commands.html", "disnake.ext.commands.register_injection": "ext/commands/api/app_commands.html", "disnake.ext.commands.injection": "ext/commands/api/app_commands.html", "disnake.ext.commands.option_enum": "ext/commands/api/app_commands.html", "disnake.ext.commands.Bot": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.command_prefix": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.case_insensitive": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.description": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.help_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.owner_id": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.owner_ids": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.strip_after_prefix": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.reload": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.i18n": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.after_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.after_slash_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.after_user_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.after_message_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.before_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.before_slash_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.before_user_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.before_message_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.check_once": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.user_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.message_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.event": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.group": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.listen": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.activity": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_app_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_cog": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_listener": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_message_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_user_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.add_view": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.allowed_mentions": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.application_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.application_flags": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.application_id": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.application_info": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.before_identify_hook": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.bulk_fetch_command_permissions": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.bulk_overwrite_global_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.bulk_overwrite_guild_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.cached_messages": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.change_presence": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.clear": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.close": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.cogs": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.command_sync_flags": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.connect": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.create_dm": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.create_entitlement": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.create_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.create_guild": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.create_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.delete_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.delete_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.delete_invite": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.edit_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.edit_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.edit_role_connection_metadata": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.emojis": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.entitlements": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.extensions": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_channel": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_command_permissions": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_global_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_guild": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_guild_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_guild_preview": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_guilds": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_invite": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_premium_sticker_packs": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_role_connection_metadata": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_stage_instance": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_sticker": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_sticker_packs": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_template": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_user": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_voice_regions": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_webhook": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.fetch_widget": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_all_channels": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_all_members": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_channel": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_cog": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_context": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_emoji": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_global_command_named": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild_application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild_command_named": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild_message_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild_slash_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_guild_user_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_listeners": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_message": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_message_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_or_fetch_user": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_partial_messageable": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_prefix": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_stage_instance": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_sticker": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_user": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.get_user_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.getch_user": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.global_application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.global_message_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.global_slash_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.global_user_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.guild_builder": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.guilds": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.intents": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.invoke": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.is_closed": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.is_owner": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.is_ready": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.is_ws_ratelimited": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.latency": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.load_extension": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.load_extensions": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.login": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.message_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.message_command_check_once": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.message_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.on_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.on_error": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.on_gateway_error": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.on_message_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.on_slash_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.on_user_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.persistent_views": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.private_channels": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.process_app_command_autocompletion": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.process_application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.process_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.reload_extension": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_app_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_cog": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_listener": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_message_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.remove_user_command": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.run": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.skus": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.slash_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.slash_command_check_once": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.slash_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.start": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.status": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.stickers": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.unload_extension": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.user": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.user_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.user_command_check_once": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.user_commands": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.users": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.voice_clients": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.wait_for": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.wait_until_first_connect": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.wait_until_ready": "ext/commands/api/bots.html", "disnake.ext.commands.Bot.walk_commands": "ext/commands/api/bots.html", "disnake.ext.commands.AutoShardedBot": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.owner_id": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.owner_ids": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.reload": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.i18n": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.after_slash_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.after_user_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.after_message_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.before_slash_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.before_user_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.before_message_command_invoke": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.application_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.slash_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.user_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.message_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.slash_command_check_once": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.user_command_check_once": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.message_command_check_once": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.user_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.message_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.event": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.listen": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.activity": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_app_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_cog": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_listener": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_message_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_user_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.add_view": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.allowed_mentions": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.application_flags": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.application_id": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.application_info": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.before_identify_hook": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.bulk_fetch_command_permissions": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.bulk_overwrite_global_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.bulk_overwrite_guild_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.cached_messages": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.change_presence": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.clear": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.close": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.cogs": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.command_sync_flags": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.connect": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.create_dm": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.create_entitlement": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.create_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.create_guild": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.create_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.delete_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.delete_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.delete_invite": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.edit_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.edit_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.edit_role_connection_metadata": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.emojis": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.entitlements": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.extensions": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_channel": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_command_permissions": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_global_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_guild": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_guild_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_guild_preview": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_guilds": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_invite": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_premium_sticker_packs": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_role_connection_metadata": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_stage_instance": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_sticker": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_sticker_packs": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_template": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_user": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_voice_regions": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_webhook": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.fetch_widget": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_all_channels": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_all_members": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_channel": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_cog": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_emoji": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_global_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_global_command_named": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild_application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild_command_named": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild_message_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild_slash_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_guild_user_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_listeners": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_message": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_message_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_or_fetch_user": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_partial_messageable": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_stage_instance": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_sticker": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_user": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.get_user_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.getch_user": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.global_application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.global_message_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.global_slash_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.global_user_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.guild_builder": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.guilds": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.intents": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.is_closed": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.is_owner": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.is_ready": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.is_ws_ratelimited": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.latency": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.load_extension": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.load_extensions": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.login": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.message_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.on_error": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.on_gateway_error": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.on_message_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.on_slash_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.on_user_command_error": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.persistent_views": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.private_channels": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.process_app_command_autocompletion": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.process_application_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.reload_extension": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.remove_app_command_check": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.remove_cog": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.remove_listener": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.remove_message_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.remove_slash_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.remove_user_command": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.run": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.skus": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.slash_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.start": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.status": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.stickers": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.unload_extension": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.user": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.user_commands": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.users": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.voice_clients": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.wait_for": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.wait_until_first_connect": "ext/commands/api/bots.html", "disnake.ext.commands.InteractionBot.wait_until_ready": "ext/commands/api/bots.html", "disnake.ext.commands.AutoShardedInteractionBot": "ext/commands/api/bots.html", "disnake.ext.commands.Cooldown": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.rate": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.per": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.get_tokens": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.get_retry_after": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.update_rate_limit": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.reset": "ext/commands/api/checks.html", "disnake.ext.commands.Cooldown.copy": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.default": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.user": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.guild": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.channel": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.member": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.category": "ext/commands/api/checks.html", "disnake.ext.commands.BucketType.role": "ext/commands/api/checks.html", "disnake.ext.commands.check": "ext/commands/api/checks.html", "disnake.ext.commands.check_any": "ext/commands/api/checks.html", "disnake.ext.commands.app_check": "ext/commands/api/checks.html", "disnake.ext.commands.app_check_any": "ext/commands/api/checks.html", "disnake.ext.commands.has_role": "ext/commands/api/checks.html", "disnake.ext.commands.has_permissions": "ext/commands/api/checks.html", "disnake.ext.commands.has_guild_permissions": "ext/commands/api/checks.html", "disnake.ext.commands.has_any_role": "ext/commands/api/checks.html", "disnake.ext.commands.bot_has_role": "ext/commands/api/checks.html", "disnake.ext.commands.bot_has_permissions": "ext/commands/api/checks.html", "disnake.ext.commands.bot_has_guild_permissions": "ext/commands/api/checks.html", "disnake.ext.commands.bot_has_any_role": "ext/commands/api/checks.html", "disnake.ext.commands.cooldown": "ext/commands/api/checks.html", "disnake.ext.commands.dynamic_cooldown": "ext/commands/api/checks.html", "disnake.ext.commands.max_concurrency": "ext/commands/api/checks.html", "disnake.ext.commands.before_invoke": "ext/commands/api/checks.html", "disnake.ext.commands.after_invoke": "ext/commands/api/checks.html", "disnake.ext.commands.guild_only": "ext/commands/api/checks.html", "disnake.ext.commands.dm_only": "ext/commands/api/checks.html", "disnake.ext.commands.is_owner": "ext/commands/api/checks.html", "disnake.ext.commands.is_nsfw": "ext/commands/api/checks.html", "disnake.ext.commands.default_member_permissions": "ext/commands/api/checks.html", "disnake.ext.commands.Cog": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.get_commands": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.get_application_commands": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.get_slash_commands": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.get_user_commands": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.get_message_commands": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.qualified_name": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.description": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.walk_commands": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.get_listeners": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.listener": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.has_error_handler": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.has_slash_error_handler": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.has_user_error_handler": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.has_message_error_handler": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_load": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_unload": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_check_once": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_slash_command_check_once": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_slash_command_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_user_command_check_once": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_user_command_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_message_command_check_once": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.bot_message_command_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_slash_command_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_user_command_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_message_command_check": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_command_error": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_slash_command_error": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_user_command_error": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_message_command_error": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_before_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_after_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_before_slash_command_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_after_slash_command_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_before_user_command_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_after_user_command_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_before_message_command_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.Cog.cog_after_message_command_invoke": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta.name": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta.description": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta.command_attrs": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta.slash_command_attrs": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta.user_command_attrs": "ext/commands/api/cogs.html", "disnake.ext.commands.CogMeta.message_command_attrs": "ext/commands/api/cogs.html", "disnake.ext.commands.Context": "ext/commands/api/context.html", "disnake.ext.commands.Context.message": "ext/commands/api/context.html", "disnake.ext.commands.Context.bot": "ext/commands/api/context.html", "disnake.ext.commands.Context.args": "ext/commands/api/context.html", "disnake.ext.commands.Context.kwargs": "ext/commands/api/context.html", "disnake.ext.commands.Context.current_parameter": "ext/commands/api/context.html", "disnake.ext.commands.Context.prefix": "ext/commands/api/context.html", "disnake.ext.commands.Context.command": "ext/commands/api/context.html", "disnake.ext.commands.Context.invoked_with": "ext/commands/api/context.html", "disnake.ext.commands.Context.invoked_parents": "ext/commands/api/context.html", "disnake.ext.commands.Context.invoked_subcommand": "ext/commands/api/context.html", "disnake.ext.commands.Context.subcommand_passed": "ext/commands/api/context.html", "disnake.ext.commands.Context.command_failed": "ext/commands/api/context.html", "disnake.ext.commands.Context.history": "ext/commands/api/context.html", "disnake.ext.commands.Context.typing": "ext/commands/api/context.html", "disnake.ext.commands.Context.invoke": "ext/commands/api/context.html", "disnake.ext.commands.Context.reinvoke": "ext/commands/api/context.html", "disnake.ext.commands.Context.valid": "ext/commands/api/context.html", "disnake.ext.commands.Context.clean_prefix": "ext/commands/api/context.html", "disnake.ext.commands.Context.cog": "ext/commands/api/context.html", "disnake.ext.commands.Context.guild": "ext/commands/api/context.html", "disnake.ext.commands.Context.channel": "ext/commands/api/context.html", "disnake.ext.commands.Context.author": "ext/commands/api/context.html", "disnake.ext.commands.Context.me": "ext/commands/api/context.html", "disnake.ext.commands.Context.voice_client": "ext/commands/api/context.html", "disnake.ext.commands.Context.send_help": "ext/commands/api/context.html", "disnake.ext.commands.Context.reply": "ext/commands/api/context.html", "disnake.ext.commands.Context.fetch_message": "ext/commands/api/context.html", "disnake.ext.commands.Context.pins": "ext/commands/api/context.html", "disnake.ext.commands.Context.send": "ext/commands/api/context.html", "disnake.ext.commands.Context.trigger_typing": "ext/commands/api/context.html", "disnake.ext.commands.Converter": "ext/commands/api/converters.html", "disnake.ext.commands.Converter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.ObjectConverter": "ext/commands/api/converters.html", "disnake.ext.commands.ObjectConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.MemberConverter": "ext/commands/api/converters.html", "disnake.ext.commands.MemberConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.UserConverter": "ext/commands/api/converters.html", "disnake.ext.commands.UserConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.MessageConverter": "ext/commands/api/converters.html", "disnake.ext.commands.MessageConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.PartialMessageConverter": "ext/commands/api/converters.html", "disnake.ext.commands.PartialMessageConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.GuildChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.GuildChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.TextChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.TextChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.VoiceChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.VoiceChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.StageChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.StageChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.CategoryChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.CategoryChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.ForumChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.ForumChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.MediaChannelConverter": "ext/commands/api/converters.html", "disnake.ext.commands.MediaChannelConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.ThreadConverter": "ext/commands/api/converters.html", "disnake.ext.commands.ThreadConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.ColourConverter": "ext/commands/api/converters.html", "disnake.ext.commands.ColourConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.RoleConverter": "ext/commands/api/converters.html", "disnake.ext.commands.RoleConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.GameConverter": "ext/commands/api/converters.html", "disnake.ext.commands.GameConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.InviteConverter": "ext/commands/api/converters.html", "disnake.ext.commands.InviteConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.GuildConverter": "ext/commands/api/converters.html", "disnake.ext.commands.GuildConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.EmojiConverter": "ext/commands/api/converters.html", "disnake.ext.commands.EmojiConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.PartialEmojiConverter": "ext/commands/api/converters.html", "disnake.ext.commands.PartialEmojiConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.GuildStickerConverter": "ext/commands/api/converters.html", "disnake.ext.commands.GuildStickerConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.PermissionsConverter": "ext/commands/api/converters.html", "disnake.ext.commands.PermissionsConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.GuildScheduledEventConverter": "ext/commands/api/converters.html", "disnake.ext.commands.GuildScheduledEventConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.clean_content": "ext/commands/api/converters.html", "disnake.ext.commands.clean_content.fix_channel_mentions": "ext/commands/api/converters.html", "disnake.ext.commands.clean_content.use_nicknames": "ext/commands/api/converters.html", "disnake.ext.commands.clean_content.escape_markdown": "ext/commands/api/converters.html", "disnake.ext.commands.clean_content.remove_markdown": "ext/commands/api/converters.html", "disnake.ext.commands.clean_content.convert": "ext/commands/api/converters.html", "disnake.ext.commands.Greedy": "ext/commands/api/converters.html", "disnake.ext.commands.FlagConverter": "ext/commands/api/converters.html", "disnake.ext.commands.FlagConverter.get_flags": "ext/commands/api/converters.html", "disnake.ext.commands.FlagConverter.convert": "ext/commands/api/converters.html", "disnake.ext.commands.Flag": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.name": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.aliases": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.attribute": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.default": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.annotation": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.max_args": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.override": "ext/commands/api/converters.html", "disnake.ext.commands.Flag.required": "ext/commands/api/converters.html", "disnake.ext.commands.run_converters": "ext/commands/api/converters.html", "disnake.ext.commands.converter_method": "ext/commands/api/converters.html", "disnake.ext.commands.flag": "ext/commands/api/converters.html", "disnake.ext.commands.on_command": "ext/commands/api/events.html", "disnake.ext.commands.on_command_completion": "ext/commands/api/events.html", "disnake.ext.commands.on_command_error": "ext/commands/api/events.html", "disnake.ext.commands.on_slash_command": "ext/commands/api/events.html", "disnake.ext.commands.on_slash_command_completion": "ext/commands/api/events.html", "disnake.ext.commands.on_slash_command_error": "ext/commands/api/events.html", "disnake.ext.commands.on_user_command": "ext/commands/api/events.html", "disnake.ext.commands.on_user_command_completion": "ext/commands/api/events.html", "disnake.ext.commands.on_user_command_error": "ext/commands/api/events.html", "disnake.ext.commands.on_message_command": "ext/commands/api/events.html", "disnake.ext.commands.on_message_command_completion": "ext/commands/api/events.html", "disnake.ext.commands.on_message_command_error": "ext/commands/api/events.html", "disnake.ext.commands.CommandError": "ext/commands/api/exceptions.html", "disnake.ext.commands.ConversionError": "ext/commands/api/exceptions.html", "disnake.ext.commands.ConversionError.converter": "ext/commands/api/exceptions.html", "disnake.ext.commands.ConversionError.original": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingRequiredArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingRequiredArgument.param": "ext/commands/api/exceptions.html", "disnake.ext.commands.ArgumentParsingError": "ext/commands/api/exceptions.html", "disnake.ext.commands.UnexpectedQuoteError": "ext/commands/api/exceptions.html", "disnake.ext.commands.UnexpectedQuoteError.quote": "ext/commands/api/exceptions.html", "disnake.ext.commands.InvalidEndOfQuotedStringError": "ext/commands/api/exceptions.html", "disnake.ext.commands.InvalidEndOfQuotedStringError.char": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExpectedClosingQuoteError": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExpectedClosingQuoteError.close_quote": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadUnionArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadUnionArgument.param": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadUnionArgument.converters": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadUnionArgument.errors": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadLiteralArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadLiteralArgument.param": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadLiteralArgument.literals": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadLiteralArgument.errors": "ext/commands/api/exceptions.html", "disnake.ext.commands.PrivateMessageOnly": "ext/commands/api/exceptions.html", "disnake.ext.commands.NoPrivateMessage": "ext/commands/api/exceptions.html", "disnake.ext.commands.CheckFailure": "ext/commands/api/exceptions.html", "disnake.ext.commands.CheckAnyFailure": "ext/commands/api/exceptions.html", "disnake.ext.commands.CheckAnyFailure.errors": "ext/commands/api/exceptions.html", "disnake.ext.commands.CheckAnyFailure.checks": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.DisabledCommand": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandInvokeError": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandInvokeError.original": "ext/commands/api/exceptions.html", "disnake.ext.commands.TooManyArguments": "ext/commands/api/exceptions.html", "disnake.ext.commands.UserInputError": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandOnCooldown": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandOnCooldown.cooldown": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandOnCooldown.type": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandOnCooldown.retry_after": "ext/commands/api/exceptions.html", "disnake.ext.commands.MaxConcurrencyReached": "ext/commands/api/exceptions.html", "disnake.ext.commands.MaxConcurrencyReached.number": "ext/commands/api/exceptions.html", "disnake.ext.commands.MaxConcurrencyReached.per": "ext/commands/api/exceptions.html", "disnake.ext.commands.NotOwner": "ext/commands/api/exceptions.html", "disnake.ext.commands.ObjectNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.ObjectNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.MessageNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.MessageNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.MemberNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.MemberNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.GuildNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.GuildNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.UserNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.UserNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.ChannelNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.ChannelNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.ChannelNotReadable": "ext/commands/api/exceptions.html", "disnake.ext.commands.ChannelNotReadable.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.ThreadNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.ThreadNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadColourArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadColourArgument.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.RoleNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.RoleNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadInviteArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.EmojiNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.EmojiNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.PartialEmojiConversionFailure": "ext/commands/api/exceptions.html", "disnake.ext.commands.PartialEmojiConversionFailure.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.GuildStickerNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.GuildStickerNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.GuildScheduledEventNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.GuildScheduledEventNotFound.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadBoolArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadBoolArgument.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.LargeIntConversionFailure": "ext/commands/api/exceptions.html", "disnake.ext.commands.LargeIntConversionFailure.argument": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingPermissions": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingPermissions.missing_permissions": "ext/commands/api/exceptions.html", "disnake.ext.commands.BotMissingPermissions": "ext/commands/api/exceptions.html", "disnake.ext.commands.BotMissingPermissions.missing_permissions": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingRole": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingRole.missing_role": "ext/commands/api/exceptions.html", "disnake.ext.commands.BotMissingRole": "ext/commands/api/exceptions.html", "disnake.ext.commands.BotMissingRole.missing_role": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingAnyRole": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingAnyRole.missing_roles": "ext/commands/api/exceptions.html", "disnake.ext.commands.BotMissingAnyRole": "ext/commands/api/exceptions.html", "disnake.ext.commands.BotMissingAnyRole.missing_roles": "ext/commands/api/exceptions.html", "disnake.ext.commands.NSFWChannelRequired": "ext/commands/api/exceptions.html", "disnake.ext.commands.FlagError": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadFlagArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.BadFlagArgument.flag": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingFlagArgument": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingFlagArgument.flag": "ext/commands/api/exceptions.html", "disnake.ext.commands.TooManyFlags": "ext/commands/api/exceptions.html", "disnake.ext.commands.TooManyFlags.flag": "ext/commands/api/exceptions.html", "disnake.ext.commands.TooManyFlags.values": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingRequiredFlag": "ext/commands/api/exceptions.html", "disnake.ext.commands.MissingRequiredFlag.flag": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionError": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionError.name": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionAlreadyLoaded": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionNotLoaded": "ext/commands/api/exceptions.html", "disnake.ext.commands.NoEntryPointError": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionFailed": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionFailed.name": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionFailed.original": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionNotFound": "ext/commands/api/exceptions.html", "disnake.ext.commands.ExtensionNotFound.name": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandRegistrationError": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandRegistrationError.name": "ext/commands/api/exceptions.html", "disnake.ext.commands.CommandRegistrationError.alias_conflict": "ext/commands/api/exceptions.html", "disnake.ext.commands.MessageContentPrefixWarning": "ext/commands/api/exceptions.html", "disnake.ext.commands.HelpCommand": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.context": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.show_hidden": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.verify_checks": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.command_attrs": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.add_check": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.remove_check": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.get_bot_mapping": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.invoked_with": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.get_command_signature": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.remove_mentions": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.cog": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.command_not_found": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.subcommand_not_found": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.filter_commands": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.get_max_size": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.get_destination": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.send_error_message": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.on_help_command_error": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.send_bot_help": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.send_cog_help": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.send_group_help": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.send_command_help": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.prepare_help_command": "ext/commands/api/help_commands.html", "disnake.ext.commands.HelpCommand.command_callback": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.width": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.sort_commands": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.dm_help": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.dm_help_threshold": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.indent": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.commands_heading": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.no_category": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.paginator": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.shorten_text": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.get_ending_note": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.add_indented_commands": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.send_pages": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.add_command_formatting": "ext/commands/api/help_commands.html", "disnake.ext.commands.DefaultHelpCommand.get_destination": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.sort_commands": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.commands_heading": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.aliases_heading": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.dm_help": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.dm_help_threshold": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.no_category": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.paginator": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.send_pages": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.get_opening_note": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.get_command_signature": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.get_ending_note": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.add_bot_commands_formatting": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.add_subcommand_formatting": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.add_aliases_formatting": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.add_command_formatting": "ext/commands/api/help_commands.html", "disnake.ext.commands.MinimalHelpCommand.get_destination": "ext/commands/api/help_commands.html", "disnake.ext.commands.Paginator": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.prefix": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.suffix": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.max_size": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.linesep": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.clear": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.add_line": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.close_page": "ext/commands/api/misc.html", "disnake.ext.commands.Paginator.pages": "ext/commands/api/misc.html", "disnake.ext.commands.Command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.callback": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.help": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.brief": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.usage": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.aliases": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.enabled": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.parent": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.cog": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.checks": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.description": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.hidden": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.rest_is_raw": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.invoked_subcommand": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.require_var_positional": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.ignore_extra": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.cooldown_after_parsing": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.extras": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.after_invoke": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.before_invoke": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.error": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.add_check": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.remove_check": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.update": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.__call__": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.copy": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.clean_params": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.full_parent_name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.parents": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.root_parent": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.qualified_name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.is_on_cooldown": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.reset_cooldown": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.get_cooldown_retry_after": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.has_error_handler": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.cog_name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.short_doc": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.signature": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Command.can_run": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.invoke_without_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.case_insensitive": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.after_invoke": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.before_invoke": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.error": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.group": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.copy": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.add_check": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.add_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.can_run": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.clean_params": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.cog_name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.commands": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.full_parent_name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.get_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.get_cooldown_retry_after": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.has_error_handler": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.is_on_cooldown": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.parents": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.qualified_name": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.remove_check": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.remove_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.reset_cooldown": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.root_parent": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.short_doc": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.signature": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.update": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.Group.walk_commands": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.all_commands": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.case_insensitive": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.group": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.commands": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.add_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.remove_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.walk_commands": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.GroupMixin.get_command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.command": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.group": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.when_mentioned": "ext/commands/api/prefix_commands.html", "disnake.ext.commands.when_mentioned_or": "ext/commands/api/prefix_commands.html", "disnake.ext.tasks.Loop": "ext/tasks/index.html", "disnake.ext.tasks.Loop.after_loop": "ext/tasks/index.html", "disnake.ext.tasks.Loop.before_loop": "ext/tasks/index.html", "disnake.ext.tasks.Loop.error": "ext/tasks/index.html", "disnake.ext.tasks.Loop.seconds": "ext/tasks/index.html", "disnake.ext.tasks.Loop.minutes": "ext/tasks/index.html", "disnake.ext.tasks.Loop.hours": "ext/tasks/index.html", "disnake.ext.tasks.Loop.time": "ext/tasks/index.html", "disnake.ext.tasks.Loop.current_loop": "ext/tasks/index.html", "disnake.ext.tasks.Loop.next_iteration": "ext/tasks/index.html", "disnake.ext.tasks.Loop.__call__": "ext/tasks/index.html", "disnake.ext.tasks.Loop.start": "ext/tasks/index.html", "disnake.ext.tasks.Loop.stop": "ext/tasks/index.html", "disnake.ext.tasks.Loop.cancel": "ext/tasks/index.html", "disnake.ext.tasks.Loop.restart": "ext/tasks/index.html", "disnake.ext.tasks.Loop.add_exception_type": "ext/tasks/index.html", "disnake.ext.tasks.Loop.clear_exception_types": "ext/tasks/index.html", "disnake.ext.tasks.Loop.remove_exception_type": "ext/tasks/index.html", "disnake.ext.tasks.Loop.get_task": "ext/tasks/index.html", "disnake.ext.tasks.Loop.is_being_cancelled": "ext/tasks/index.html", "disnake.ext.tasks.Loop.failed": "ext/tasks/index.html", "disnake.ext.tasks.Loop.is_running": "ext/tasks/index.html", "disnake.ext.tasks.Loop.change_interval": "ext/tasks/index.html", "disnake.ext.tasks.loop": "ext/tasks/index.html"};

(() => {
    let url = new URL(document.location.href);

    if (!url.pathname.endsWith("/api.html")) return;

    // URL_ROOT is relative to `url`, and points to e.g. `<host>/en/latest/`
    const root = new URL(DOCUMENTATION_OPTIONS.URL_ROOT, url);
    if (!root.pathname.endsWith("/")) root.pathname += "/";

    const targetPath = redirects_map[url.hash.slice(1)];

    let newUrl = null;
    if (targetPath) {
        // Get current path relative to documentation root
        // `/en/latest/xyz/api.html` => `xyz/api/`
        let expectedPrefix = url.pathname.slice(root.pathname.length).replace(/\.html$/, "/");

        // The target path (`xyz/api/events.html`) should start with `xyz/api/`
        if (targetPath.startsWith(expectedPrefix)) {
            newUrl = new URL(targetPath, root);
            newUrl.hash = url.hash;
        }
    }

    // If it's still unset, the #hash is unknown or the target doesn't match the current section;
    // in that case, just redirect to the relevant index page.
    if (newUrl === null) {
        newUrl = new URL(url);
        newUrl.pathname = newUrl.pathname.replace(/\/api.html$/, "/api/index.html");
        newUrl.hash = "";
    }

    console.log(`Redirecting to ${newUrl.href}`);
    window.location.replace(newUrl);
})();